Traceback (most recent call first): File "/usr/lib/anaconda/iw/task_gui.py", line 80, in _setupRepo log.info("added repository %s with with source URL %s" % (repo.name, repo.baseurl[0])) File "/usr/lib/anaconda/iw/task_gui.py", line 54, in getNext self._setupRepo(repo) File "/usr/lib/anaconda/gui.py", line 1014, in nextClicked rc = self.currentWindow.getNext () IndexError: list index out of range Local variables in innermost frame: repo: PackagesfromCentOSExtras self: Anaconda instance, containing members: rootPath: /mnt/sysimage rescue_mount: True intf: InstallInterface instance, containing members: intf.icw: InstallControlWindow instance, containing members: intf.icw.handle: 2929 intf.icw.mainxml: intf.icw.reloadRcQueued: 0 intf.icw.currentWindow: TaskWindow instance, containing members: intf.icw.currentWindow.xml: intf.icw.currentWindow.intf: Already dumped intf.icw.currentWindow.repos: {'Packages from CentOS Extras': (None, 'http://mirrorlist.centos.org/?release=5&arch=i386&repo=extras')} intf.icw.currentWindow.dispatch: Dispatcher instance, containing members: intf.icw.currentWindow.dispatch.step: 28 intf.icw.currentWindow.dispatch.skipSteps: {'upgradecontinue': 1, 'findinstall': 1, 'upgrademigfind': 1, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'bootloaderadvanced': 1, 'betanag': 2, 'upgrademount': 1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1} intf.icw.currentWindow.dispatch.firstStep: 0 intf.icw.currentWindow.dispatch.method: CdromInstallMethod instance, containing members: intf.icw.currentWindow.dispatch.method.messageWindow: > intf.icw.currentWindow.dispatch.method.splitmethod: True intf.icw.currentWindow.dispatch.method.intf: Already dumped intf.icw.currentWindow.dispatch.method.isoPath: /mnt/source intf.icw.currentWindow.dispatch.method.timestamp: 1213888991.267240 intf.icw.currentWindow.dispatch.method.tree: /mnt/source intf.icw.currentWindow.dispatch.method.rootPath: /mnt/sysimage intf.icw.currentWindow.dispatch.method.waitWindow: > intf.icw.currentWindow.dispatch.method.loopbackFile: None intf.icw.currentWindow.dispatch.method.progressWindow: > intf.icw.currentWindow.dispatch.method.device: hdc intf.icw.currentWindow.dispatch.method.currentMedia: [1, 2, 3, 4, 5, 6] intf.icw.currentWindow.dispatch.anaconda: Already dumped intf.icw.currentWindow.tasks: [('Desktop - Gnome ', ['graphics', 'office', 'games', 'sound-and-video', 'base-x', 'gnome-desktop', 'graphical-internet', 'printing']), ('Desktop - KDE ', ['graphics', 'office', 'games', 'sound-and-video', 'base-x', 'kde-desktop', 'graphical-internet', 'printing']), ('Server ', ['server-cfg', 'dns-server', 'web-server', 'ftp-server', 'smb-server', 'mail-server', 'network-server', 'legacy-network-server', 'news-server']), ('Server - GUI ', ['server-cfg', 'dns-server', 'web-server', 'ftp-server', 'smb-server', 'mail-server', 'network-server', 'legacy-network-server', 'news-server', 'base-x', 'gnome-desktop', 'admin-tools']), ('Virtualization', ['virtualization']), ('Clustering', ['clustering']), ('Storage Clustering', ['cluster-storage'])] intf.icw.currentWindow.anaconda: Already dumped intf.icw.currentWindow.ics: InstallControlState instance, containing members: intf.icw.currentWindow.ics.prevEnabled: True intf.icw.currentWindow.ics.cw: Already dumped intf.icw.currentWindow.ics.nextEnabled: True intf.icw.currentWindow.ics.grabNext: True intf.icw.currentWindow.ics.title: Install Window intf.icw.currentWindow.backend: YumBackend instance, containing members: intf.icw.currentWindow.backend.modeText: intf.icw.currentWindow.backend.instPath: /mnt/sysimage intf.icw.currentWindow.backend.totalSize: 1634203 intf.icw.currentWindow.backend.instLog: None intf.icw.currentWindow.backend._installedDriverModules: [] intf.icw.currentWindow.backend.method: Already dumped intf.icw.currentWindow.backend.totalFiles: 85207 intf.icw.window: intf.icw.installFrame: intf.icw.anaconda: Already dumped intf.icw.rnv: ReleaseNotesViewer instance, containing members: intf.icw.rnv.textWin: intf.icw.rnv.vue: intf.icw.rnv.currentURI: /mnt/source/RELEASE-NOTES-en_US.html intf.icw.rnv.topDir: /mnt/source intf.icw.rnv.doc: intf.icw.rnv.height: 600 intf.icw.rnv.width: 800 intf.icw.rnv.opener: FancyURLopener instance, containing members: intf.icw.rnv.opener._URLopener__unlink: intf.icw.rnv.opener._URLopener__tempfiles: [] intf.icw.rnv.opener.cert_file: None intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')] intf.icw.rnv.opener.tries: 0 intf.icw.rnv.opener.ftpcache: {} intf.icw.rnv.opener.tempcache: None intf.icw.rnv.opener.auth_cache: {} intf.icw.rnv.opener.key_file: None intf.icw.rnv.opener.proxies: {} intf.icw.rnv.opener.type: file intf.icw.rnv.opener.maxtries: 10 intf.icw.rnv.anaconda: Already dumped intf.icw.rnv.htmlheader:
      intf.icw.rnv.htmlfooter: 
intf.icw.rnv.is_showing: False intf.runres: 800x600 intf.anaconda: Already dumped rescue: False updateSrc: None methodstr: cdrom://hdc:/mnt/source dispatch: Already dumped method: Already dumped isKickstart: False id: InstallData instance, containing members: id.dbpath: None id.firewall: Firewall instance, containing members: id.firewall.portlist: [22:tcp] id.firewall.trustdevs: [] id.firewall.enabled: 1 id.anaconda: Already dumped id.upgradeDeps: id.upgradeRoot: [] id.xsetup: XSetup instance, containing members: id.xsetup.skipx: 0 id.xsetup.imposed_sane_default: 0 id.xsetup.xserver: XServer instance, containing members: id.xsetup.xserver.videohw: primary: 0 vidCards: [] Primary Video Card Info: device: None driver : vesa descr : InnoTek Systemberatung GmbH VirtualBox Graphics Adapter vidRam: None id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda, -br] id.xsetup.xserver.resolution: 800x600 id.xsetup.xserver.root: / id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members: id.xsetup.xserver.hwstate.videocard_PCIFn: None id.xsetup.xserver.hwstate.monitor: monName: None monID: Unprobed Monitor monHoriz: None monVert: None physicalWidth: 0 physicalHeight: 0 id.xsetup.xserver.hwstate.config_resolutions: [] id.xsetup.xserver.hwstate.videocard_name: InnoTek Systemberatung GmbH VirtualBox Graphics Adapter id.xsetup.xserver.hwstate.monitor_name: Unknown monitor id.xsetup.xserver.hwstate.video_ram: 0 id.xsetup.xserver.hwstate.videocard: Already dumped id.xsetup.xserver.hwstate.videocard_driver: vesa id.xsetup.xserver.hwstate.videocard_options: [] id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536] id.xsetup.xserver.hwstate.hsync: 31.5-37.9 id.xsetup.xserver.hwstate.vsync: 50-70 id.xsetup.xserver.hwstate.probed_video_ram: 0 id.xsetup.xserver.hwstate.videocard_PCIBus: None id.xsetup.xserver.hwstate.colordepth: 24 id.xsetup.xserver.hwstate.videocard_PCIDev: None id.xsetup.xserver.hwstate.resolution: 800x600 id.xsetup.xserver.hwstate.dri_enabled: 0 id.xsetup.xserver.hwstate.xconfig: None id.xsetup.xserver.monitorhw: Already dumped id.xsetup.xserver.keyboard: Keyboard instance, containing members: id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us} id.xsetup.xserver.keyboard.type: PC id.xsetup.xserver.keyboard.beenset: 1 id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members: id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)" MOUSETYPE="imps2" XEMU3="no" XMOUSETYPE="IMPS/2" id.xsetup.xserver.defaultdepth: 24 id.xsetup.xserver.logfile: /tmp/ramfs/X.log id.xsetup.xserver.config: id.xsetup.xserver.display: :1 id.keyboard: Already dumped id.timezone: Timezone instance, containing members: id.timezone.utc: True id.timezone.utcOffset: 0 id.timezone.arc: 0 id.timezone.tz: America/Costa_Rica id.timezone.dst: 0 id.mouse: Already dumped id.backend: Already dumped id.upgrade: None id.monitor: Already dumped id.iscsi: id.methodstr: cdrom://hdc:/mnt/source id.fsset: FileSystemSet instance, containing members: id.fsset.messageWindow: > id.fsset.volumesCreated: 0 id.fsset.progressWindow: > id.fsset.migratedfs: 0 id.fsset.waitWindow: > id.fsset.entries: [fsentry -- device: VolGroup00/LogVol00 mountpoint: / fsystem: ext3 format: 1 ismounted: 0 options: 'defaults' bytesPerInode: 4096 label: None , fsentry -- device: hda1 mountpoint: /boot fsystem: ext3 format: True ismounted: 0 options: 'defaults' bytesPerInode: 4096 label: None , fsentry -- device: shm mountpoint: /dev/shm fsystem: tmpfs format: 0 ismounted: 0 options: 'defaults' bytesPerInode: 4096 label: None , fsentry -- device: devpts mountpoint: /dev/pts fsystem: devpts format: 0 ismounted: 0 options: 'gid=5,mode=620' bytesPerInode: 4096 label: None , fsentry -- device: sys mountpoint: /sys fsystem: sysfs format: 0 ismounted: 0 options: 'defaults' bytesPerInode: 4096 label: None , fsentry -- device: proc mountpoint: /proc fsystem: proc format: 0 ismounted: 0 options: 'defaults' bytesPerInode: 4096 label: None , fsentry -- device: VolGroup00 mountpoint: None fsystem: volume group (LVM) format: 1 ismounted: 0 options: 'defaults' bytesPerInode: 4096 label: None , fsentry -- device: VolGroup00/LogVol01 mountpoint: swap fsystem: swap format: 1 ismounted: 0 options: 'defaults' bytesPerInode: 4096 label: None , fsentry -- device: hda2 mountpoint: None fsystem: physical volume (LVM) format: 1 ismounted: 0 options: 'defaults' bytesPerInode: 4096 label: None ] id.fsset.anaconda: Already dumped id.fsset.mountcount: 0 id.desktop: Desktop instance, containing members: id.desktop.info: {} id.desktop.runlevel: 3 id.rootParts: [] id.x_already_set: 0 id.upgradeRemove: [] id.partitions: Partitions instance, containing members: id.partitions.useFdisk: 0 id.partitions.useAutopartitioning: 1 id.partitions.autoClearPartType: 1 id.partitions.nextUniqueID: 7 id.partitions.reinitializeDisks: 0 id.partitions.autoClearPartDrives: [hda] id.partitions.zeroMbr: 0 id.partitions.isKickstart: 0 id.partitions.requests: [New Part Request -- mountpoint: /boot uniqueID: 5 type: ext3 format: True badblocks: None device: hda1 drive: None primary: None size: 128 grow: None maxsize: None start: None end: None migrate: None fslabel: None origfstype: None bytesPerInode: 4096 options: 'None' , PreexistingPartitionSpec instance, containing members: currentDrive: None migrate: None origfstype: None primary: None dev: None uniqueID: 1 mountpoint: None requestSize: 8192.0 size: 8192.0 end: 16777215 grow: 0 start: 0 ignoreBootConstraints: 0 type: 1 badblocks: None format: None fsopts: None fstype: None preexist: 1 device: hda-1 maxSizeMB: None bytesPerInode: 4096 drive: hda fslabel: None protected: 0 multidrive: None , VG Request -- name: VolGroup00 uniqueID: 3 format: 1 pesize: 32768 physvols: [2] , LV Request -- mountpoint: None uniqueID: 6 type: swap format: 1 badblocks: None size: 1024 lvname: LogVol01 volgroup: 3 bytesPerInode: 4096 options: 'None' , New Part Request -- mountpoint: None uniqueID: 2 type: physical volume (LVM) format: 1 badblocks: None device: hda2 drive: ['hda'] primary: None size: 0 grow: 1 maxsize: None start: None end: None migrate: None fslabel: None origfstype: None bytesPerInode: 4096 options: 'None' , LV Request -- mountpoint: / uniqueID: 4 type: ext3 format: 1 badblocks: None size: 7008 lvname: LogVol00 volgroup: 3 bytesPerInode: 4096 options: 'None' ] id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None type: physical volume (LVM) format: 1 badblocks: None device: None drive: None primary: None size: 0 grow: 1 maxsize: None start: None end: None migrate: None fslabel: None origfstype: None bytesPerInode: 4096 options: 'None' , VG Request -- name: lvm uniqueID: None format: 1 pesize: 32768 physvols: [] , LV Request -- mountpoint: / uniqueID: None type: ext3 format: 1 badblocks: None size: 1024 lvname: LogVol00 volgroup: lvm bytesPerInode: 4096 options: 'None' , New Part Request -- mountpoint: /boot uniqueID: None type: ext3 format: 1 badblocks: None device: None drive: None primary: None size: 100 grow: 0 maxsize: None start: None end: None migrate: None fslabel: None origfstype: None bytesPerInode: 4096 options: 'None' , LV Request -- mountpoint: None uniqueID: None type: swap format: 1 badblocks: None size: 512 lvname: LogVol01 volgroup: lvm bytesPerInode: 4096 options: 'None' ] id.partitions.deletes: [] id.firstboot: 0 id.diskset: DiskSet instance, containing members: id.diskset.initializedDisks: {'hda': True} id.diskset.disks: {'hda': } id.diskset.anaconda: Already dumped id.diskset.onlyPrimary: None id.upgradeInfoFound: None id.zfcp: ZFCP instance, containing members: id.zfcp.hasReadConfig: True id.zfcp.fcpdevs: [] id.displayMode: g id.excludeDocs: 0 id.auth: --enableshadow --enablemd5 id.dependencies: [] id.ksdata: None id.users: None id.bootloader: x86BootloaderInfo instance, containing members: id.bootloader.doUpgradeOnly: 0 id.bootloader.above1024: 0 id.bootloader.defaultDevice: mbr id.bootloader.pure: None id.bootloader.args: KernelArguments instance, containing members: id.bootloader.args.args: id.bootloader.kernelLocation: /boot/ id.bootloader.device: hda id.bootloader.configfile: /etc/lilo.conf id.bootloader.kickstart: 0 id.bootloader.serialOptions: None id.bootloader.useGrubVal: 1 id.bootloader.serialDevice: None id.bootloader.images: BootImages instance, containing members: id.bootloader.images.default: VolGroup00/LogVol00 id.bootloader.images.images: {'VolGroup00/LogVol00': ('linux', 'CentOS', 'ext3')} id.bootloader.drivelist: [hda] id.bootloader.serial: 0 id.bootloader.password: None id.bootloader.forceLBA32: 0 id.extraModules: [] id.network: Network instance, containing members: id.network.hostname: frigatevmcentos.elcortijo.int id.network.overrideDHCPhostname: 1 id.network.netdevices: {'eth0': DEVICE=eth0 BOOTPROTO=dhcp HWADDR=08:00:27:B1:C0:FD ONBOOT=yes } id.network.primaryNS: None id.network.firstnetdevice: eth0 id.network.isConfigured: 0 id.network.domains: [] id.network.secondaryNS: None id.network.gateway: None id.instClass: InstallClass instance, containing members: id.instClass.repopaths: {'base': CentOS} id.floppyDevice: fd0 id.isHeadless: 0 id.videocard: Already dumped id.instLanguage: Language instance, containing members: id.instLanguage.targetLang: None id.instLanguage.default: en_US.UTF-8 id.instLanguage.displayMode: g id.instLanguage.current: en_US.UTF-8 id.security: Security instance, containing members: id.security.selinux: 1 id.upgradeSwapInfo: None dir: 1 backend: Already dumped /tmp/syslog: <5>Linux version 2.6.18-92.el5 (mockbuild@builder16.centos.org) (gcc version 4.1.2 20071124 (Red Hat 4.1.2-42)) #1 SMP Tue Jun 10 18:49:47 EDT 2008 <6>BIOS-provided physical RAM map: <4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable) <4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved) <4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved) <4> BIOS-e820: 0000000000100000 - 000000001fff0000 (usable) <4> BIOS-e820: 000000001fff0000 - 0000000020000000 (ACPI data) <4> BIOS-e820: 00000000fffc0000 - 0000000100000000 (reserved) <5>0MB HIGHMEM available. <5>511MB LOWMEM available. <3>Memory for crash kernel (0x0 to 0x0) notwithin permissible range <4>disabling kdump <4>Using x86 segment limits to approximate NX protection <7>On node 0 totalpages: 131056 <7> DMA zone: 4096 pages, LIFO batch:0 <7> Normal zone: 126960 pages, LIFO batch:31 <6>DMI 2.5 present. <6>Using APIC driver default <7>ACPI: RSDP (v002 VBOX ) @ 0x000e0000 <7>ACPI: XSDT (v001 VBOX VBOXXSDT 0x00000001 ASL 0x00000061) @ 0x1fff0030 <7>ACPI: FADT (v004 VBOX VBOXFACP 0x00000001 ASL 0x00000061) @ 0x1fff0060 <7>ACPI: DSDT (v001 VBOX VBOXBIOS 0x00000002 INTL 0x20050309) @ 0x00000000 <6>ACPI: PM-Timer IO Port: 0x4008 <4>Allocating PCI resources starting at 30000000 (gap: 20000000:dffc0000) <4>Detected 3600.161 MHz processor. <4>Built 1 zonelists. Total pages: 131056 <5>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz <4>Found and enabled local APIC! <7>mapped APIC to ffffd000 (fee00000) <6>Enabling fast FPU save and restore... done. <6>Enabling unmasked SIMD FPU exception support... done. <6>Initializing CPU#0 <4>CPU 0 irqstacks, hard=c074b000 soft=c072b000 <4>PID hash table entries: 2048 (order: 11, 8192 bytes) <4>Console: colour VGA+ 80x25 <4>Dentry cache hash table entries: 65536 (order: 6, 262144 bytes) <4>Inode-cache hash table entries: 32768 (order: 5, 131072 bytes) <6>Memory: 509552k/524224k available (2095k kernel code, 14120k reserved, 874k data, 228k init, 0k highmem) <4>Checking if this processor honours the WP bit even in supervisor mode... Ok. <4>Calibrating delay using timer specific routine.. 7225.49 BogoMIPS (lpj=3612746) <6>Security Framework v1.0.0 initialized <6>SELinux: Initializing. <7>SELinux: Starting in permissive mode <6>selinux_register_security: Registering secondary module capability <6>Capability LSM initialized as secondary <4>Mount-cache hash table entries: 512 <7>CPU: After generic identify, caps: 078bf3ff 00000000 00000000 00000000 00000009 00000000 00000000 <7>CPU: After vendor identify, caps: 078bf3ff 00000000 00000000 00000000 00000009 00000000 00000000 <4>monitor/mwait feature present. <4>using mwait in idle threads. <6>CPU: Trace cache: 12K uops, L1 D cache: 16K <6>CPU: L2 cache: 2048K <7>CPU: After all inits, caps: 078bf3ff 00000000 00000000 00000180 00000009 00000000 00000000 <6>Intel machine check architecture supported. <6>Intel machine check reporting enabled on CPU#0. <6>Checking 'hlt' instruction... OK. <6>SMP alternatives: switching to UP code <6>Freeing SMP alternatives: 14k freed <6>ACPI: Core revision 20060707 <4>ACPI: setting ELCR to 0200 (from 0c00) <4>CPU0: Intel(R) Xeon(TM) CPU 3.60GHz stepping 03 <5>SMP motherboard not detected. <6>Brought up 1 CPUs <7>sizeof(vma)=84 bytes <7>sizeof(page)=32 bytes <7>sizeof(inode)=340 bytes <7>sizeof(dentry)=136 bytes <7>sizeof(ext3inode)=492 bytes <7>sizeof(buffer_head)=52 bytes <7>sizeof(skbuff)=172 bytes <6>checking if image is initramfs... it is <6>Freeing initrd memory: 5536k freed <6>NET: Registered protocol family 16 <6>No dock devices found. <6>ACPI: bus type pci registered <6>PCI: PCI BIOS revision 2.10 entry at 0xfbc20, last bus=0 <6>PCI: Using configuration type 1 <4>Setting up standard PCI resources <6>ACPI: Interpreter enabled <6>ACPI: Using PIC for interrupt routing <6>ACPI: PCI Root Bridge [PCI0] (0000:00) <7>PCI: Probing PCI hardware (bus 00) <7>Boot video device is 0000:00:02.0 <7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT] <4>ACPI: PCI Interrupt Link [LNKA] (IRQs 5 9 10 11) *0, disabled. <4>ACPI: PCI Interrupt Link [LNKB] (IRQs 5 9 10 11) *0, disabled. <4>ACPI: PCI Interrupt Link [LNKC] (IRQs 5 9 10 *11) <4>ACPI: PCI Interrupt Link [LNKD] (IRQs 5 9 *10 11) <6>Linux Plug and Play Support v0.97 (c) Adam Belay <6>pnp: PnP ACPI init <6>pnp: PnP ACPI: found 6 devices <6>usbcore: registered new driver usbfs <6>usbcore: registered new driver hub <6>PCI: Using ACPI for IRQ routing <6>PCI: If a device doesn't work, try "pci=routeirq". If it helps, post a report <6>NetLabel: Initializing <6>NetLabel: domain hash size = 128 <6>NetLabel: protocols = UNLABELED CIPSOv4 <6>NetLabel: unlabeled traffic allowed by default <4>PCI: Ignore bogus resource 6 [0:0] of 0000:00:02.0 <6>NET: Registered protocol family 2 <4>IP route cache hash table entries: 4096 (order: 2, 16384 bytes) <4>TCP established hash table entries: 16384 (order: 5, 131072 bytes) <4>TCP bind hash table entries: 8192 (order: 4, 65536 bytes) <6>TCP: Hash tables configured (established 16384 bind 8192) <6>TCP reno registered <6>apm: BIOS version 1.2 Flags 0x03 (Driver version 1.16ac) <5>apm: overridden by ACPI. <6>audit: initializing netlink socket (disabled) <5>audit(1234340941.816:1): initialized <4>Total HugeTLB memory allocated, 0 <5>VFS: Disk quotas dquot_6.5.1 <4>Dquot-cache hash table entries: 1024 (order 0, 4096 bytes) <7>SELinux: Registering netfilter hooks <6>Initializing Cryptographic API <4>ksign: Installing public key data <4>Loading keyring <4>- Added public key D1F27370ACBC602E <4>- User ID: CentOS (Kernel Module GPG key) <6>io scheduler noop registered <6>io scheduler anticipatory registered <6>io scheduler deadline registered <6>io scheduler cfq registered (default) <6>Limiting direct PCI/PCI transfers. <6>Activating ISA DMA hang workarounds. <6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5 <6>Real Time Clock Driver v1.12ac <6>Non-volatile memory driver v1.2 <6>Linux agpgart interface v0.101 (c) Dave Jones <6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled <4>RAMDISK driver initialized: 16 RAM disks of 16384K size 4096 blocksize <6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2 <6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx <6>PIIX4: IDE controller at PCI slot 0000:00:01.1 <6>PIIX4: chipset revision 1 <6>PIIX4: not 100% native mode: will probe irqs later <6> ide0: BM-DMA at 0xc000-0xc007, BIOS settings: hda:DMA, hdb:pio <6> ide1: BM-DMA at 0xc008-0xc00f, BIOS settings: hdc:DMA, hdd:pio <7>Probing IDE interface ide0... <4>hda: VBOX HARDDISK, ATA DISK drive <4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14 <7>Probing IDE interface ide1... <4>hdc: VBOX CD-ROM, ATAPI CD/DVD-ROM drive <4>ide1 at 0x170-0x177,0x376 on irq 15 <6>hda: max request size: 128KiB <6>hda: 16777216 sectors (8589 MB) w/256KiB Cache, CHS=16644/16/63, UDMA(33) <6>hda: cache flushes supported <6> hda: unknown partition table <4>ide-floppy driver 0.99.newide <6>usbcore: registered new driver hiddev <6>usbcore: registered new driver usbhid <6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver <6>PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12 <6>serio: i8042 KBD port at 0x60,0x64 irq 1 <6>serio: i8042 AUX port at 0x60,0x64 irq 12 <6>mice: PS/2 mouse device common for all mice <6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27 <6>md: bitmap version 4.39 <6>TCP bic registered <6>Initializing IPsec netlink socket <6>NET: Registered protocol family 1 <6>NET: Registered protocol family 17 <4>Using IPI No-Shortcut mode <6>Time: tsc clocksource has been installed. <6>ACPI: (supports S0 S5) <6>Freeing unused kernel memory: 228k freed <4>Write protecting the kernel read-only data: 393k <6>input: AT Translated Set 2 keyboard as /class/input/input0 <6>input: ImExPS/2 Generic Explorer Mouse as /class/input/input1 <5>FS-Cache: Loaded <4>FS-Cache: netfs 'nfs' registered for caching <6>loop: loaded (max 8 devices) <6>Floppy drive(s): fd0 is 1.44M <6>FDC 0 is a S82078B <6>BIOS EDD facility v0.16 2004-Jun-25, 6 devices found <6>input: PC Speaker as /class/input/input2 <6>squashfs: version 3.2-alpha (2006/12/12) Phillip Lougher <6>NET: Registered protocol family 10 <6>lo: Disabled Privacy Extensions <6>IPv6 over IPv4 tunneling driver <6>hdc: ATAPI 32X DVD-ROM drive, 128kB Cache, UDMA(33) <6>Uniform CD-ROM driver Revision: 3.20 <5>SCSI subsystem initialized <6>Loading iSCSI transport class v2.0-724. <5>iscsi: registered transport (tcp) <6>No iBFT detected. <6>pcnet32.c:v1.32 18.Mar.2006 tsbogend@alpha.franken.de <4>ACPI: PCI Interrupt Link [LNKC] enabled at IRQ 11 <7>PCI: setting IRQ 11 as level-triggered <6>ACPI: PCI Interrupt 0000:00:03.0[A] -> Link [LNKC] -> GSI 11 (level, low) -> IRQ 11 <6>pcnet32: PCnet/FAST III 79C973 at 0xc020, 08 00 27 b1 c0 fd assigned IRQ 11. <6>pcnet32: Found PHY 0022:561b at address 0. <6>eth0: registered as PCnet/FAST III 79C973 <6>pcnet32: 1 cards_found. <7>libata version 3.00 loaded. <7>ISO 9660 Extensions: Microsoft Joliet Level 3 <4>Unable to load NLS charset utf8 <4>Unable to load NLS charset utf8 <7>ISO 9660 Extensions: RRIP_1991A <4>Unable to identify CD-ROM format. <4>VFS: Can't find an ext2 filesystem on dev loop0. <7>security: 3 users, 6 roles, 1676 types, 213 bools, 1 sens, 1024 cats <7>security: 61 classes, 60092 rules <7>SELinux: Completing initialization. <7>SELinux: Setting up existing superblocks. <7>SELinux: initialized (dev loop0, type squashfs), not configured for labeling <7>SELinux: initialized (dev hdc, type iso9660), uses genfs_contexts <7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts <7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts <7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs <7>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts <7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts <7>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs <7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts <7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs <7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs <7>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts <7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs <7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts <7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs <7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs <7>SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts <7>SELinux: initialized (dev proc, type proc), uses genfs_contexts <7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts <7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts <7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts <5>audit(1234340950.665:2): policy loaded auid=4294967295 ses=4294967295 <6>md: raid0 personality registered for level 0 <6>md: raid1 personality registered for level 1 <6>raid5: automatically using best checksumming function: pIII_sse <4> pIII_sse : 460.000 MB/sec <4>raid5: using function: pIII_sse (460.000 MB/sec) <4>raid6: int32x1 1636 MB/s <4>raid6: int32x2 1484 MB/s <4>raid6: int32x4 1289 MB/s <4>raid6: int32x8 1441 MB/s <4>raid6: mmxx1 1304 MB/s <4>raid6: mmxx2 1207 MB/s <4>raid6: sse1x1 906 MB/s <4>raid6: sse1x2 1367 MB/s <4>raid6: sse2x1 1292 MB/s <4>raid6: sse2x2 1867 MB/s <4>raid6: using algorithm sse2x2 (1867 MB/s) <6>md: raid6 personality registered for level 6 <6>md: raid5 personality registered for level 5 <6>md: raid4 personality registered for level 4 <4>GFS2 (built Jun 10 2008 18:51:21) installed <6>Lock_Nolock (built Jun 10 2008 18:51:31) installed <6>device-mapper: uevent: version 1.0.3 <6>device-mapper: ioctl: 4.11.5-ioctl (2007-12-12) initialised: dm-devel@redhat.com <6>device-mapper: multipath: version 1.0.5 loaded <6>device-mapper: multipath round-robin: version 1.0.0 loaded <6>device-mapper: multipath emc: version 0.0.3 loaded <4>mtrr: your processor doesn't support write-combining <6>eth0: link up, 100Mbps, full-duplex <7>eth0: no IPv6 routers present /tmp/anaconda.log: 08:29:04 INFO : 515500 kB are available 08:29:04 INFO : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs 08:29:04 DEBUG : getModuleLocation: 2.6.18-92.el5/i686 08:29:04 INFO : loaded cramfs from /modules/modules.cgz 08:29:04 INFO : loaded fat from /modules/modules.cgz 08:29:04 INFO : loaded vfat from /modules/modules.cgz 08:29:04 INFO : loaded sunrpc from /modules/modules.cgz 08:29:04 INFO : loaded lockd from /modules/modules.cgz 08:29:04 INFO : loaded fscache from /modules/modules.cgz 08:29:04 INFO : loaded nfs_acl from /modules/modules.cgz 08:29:04 INFO : loaded nfs from /modules/modules.cgz 08:29:04 INFO : loaded loop from /modules/modules.cgz 08:29:04 INFO : loaded floppy from /modules/modules.cgz 08:29:04 INFO : loaded edd from /modules/modules.cgz 08:29:04 INFO : loaded pcspkr from /modules/modules.cgz 08:29:04 INFO : loaded squashfs from /modules/modules.cgz 08:29:04 DEBUG : module(s) isofs not found 08:29:04 INFO : inserted /tmp/cramfs.ko 08:29:04 INFO : inserted /tmp/fat.ko 08:29:04 INFO : inserted /tmp/vfat.ko 08:29:04 INFO : inserted /tmp/sunrpc.ko 08:29:04 INFO : inserted /tmp/lockd.ko 08:29:04 INFO : inserted /tmp/fscache.ko 08:29:04 INFO : inserted /tmp/nfs_acl.ko 08:29:04 INFO : inserted /tmp/nfs.ko 08:29:04 INFO : inserted /tmp/loop.ko 08:29:04 INFO : inserted /tmp/floppy.ko 08:29:04 INFO : inserted /tmp/edd.ko 08:29:04 INFO : inserted /tmp/pcspkr.ko 08:29:04 INFO : inserted /tmp/squashfs.ko 08:29:04 INFO : load module set done 08:29:04 INFO : modules to insert crypto_api xfrm_nalgo ipv6 08:29:04 DEBUG : getModuleLocation: 2.6.18-92.el5/i686 08:29:04 INFO : loaded crypto_api from /modules/modules.cgz 08:29:04 INFO : loaded xfrm_nalgo from /modules/modules.cgz 08:29:04 INFO : loaded ipv6 from /modules/modules.cgz 08:29:04 INFO : inserted /tmp/crypto_api.ko 08:29:04 INFO : inserted /tmp/xfrm_nalgo.ko 08:29:04 INFO : inserted /tmp/ipv6.ko 08:29:04 INFO : load module set done 08:29:04 INFO : modules to insert cdrom ide-cd 08:29:04 DEBUG : getModuleLocation: 2.6.18-92.el5/i686 08:29:05 INFO : loaded cdrom from /modules/modules.cgz 08:29:05 INFO : loaded ide-cd from /modules/modules.cgz 08:29:05 INFO : inserted /tmp/cdrom.ko 08:29:05 INFO : inserted /tmp/ide-cd.ko 08:29:05 INFO : load module set done 08:29:05 INFO : modules to insert scsi_mod sd_mod sr_mod 08:29:05 DEBUG : getModuleLocation: 2.6.18-92.el5/i686 08:29:05 INFO : loaded scsi_mod from /modules/modules.cgz 08:29:05 INFO : loaded sd_mod from /modules/modules.cgz 08:29:05 INFO : loaded sr_mod from /modules/modules.cgz 08:29:05 INFO : inserted /tmp/scsi_mod.ko 08:29:05 INFO : inserted /tmp/sd_mod.ko 08:29:05 INFO : inserted /tmp/sr_mod.ko 08:29:05 INFO : load module set done 08:29:05 INFO : modules to insert scsi_transport_iscsi libiscsi iscsi_tcp 08:29:05 DEBUG : getModuleLocation: 2.6.18-92.el5/i686 08:29:05 INFO : loaded scsi_transport_iscsi from /modules/modules.cgz 08:29:05 INFO : loaded libiscsi from /modules/modules.cgz 08:29:05 INFO : loaded iscsi_tcp from /modules/modules.cgz 08:29:05 INFO : inserted /tmp/scsi_transport_iscsi.ko 08:29:05 INFO : inserted /tmp/libiscsi.ko 08:29:05 INFO : inserted /tmp/iscsi_tcp.ko 08:29:05 INFO : load module set done 08:29:05 INFO : modules to insert iscsi_ibft 08:29:05 DEBUG : getModuleLocation: 2.6.18-92.el5/i686 08:29:05 INFO : loaded iscsi_ibft from /modules/modules.cgz 08:29:05 INFO : inserted /tmp/iscsi_ibft.ko 08:29:05 INFO : load module set done 08:29:05 INFO : looking for usb controllers 08:29:05 DEBUG : no usb controller found 08:29:05 INFO : no firewire controller found 08:29:05 DEBUG : no pcic controller found 08:29:05 DEBUG : probing buses 08:29:05 DEBUG : finished bus probing 08:29:05 DEBUG : ignoring driverless device Intel Corporation Unknown device 7113 08:29:05 DEBUG : ignoring driverless device Unknown device 80ee:cafe 08:29:05 DEBUG : ignoring driverless device Intel Corporation Unknown device 7000 08:29:05 DEBUG : ignoring driverless device Intel Corporation Unknown device 1237 08:29:05 DEBUG : ignoring driverless device Unknown device 80ee:beef 08:29:05 INFO : modules to insert mii pcnet32 libata ata_piix 08:29:05 DEBUG : getModuleLocation: 2.6.18-92.el5/i686 08:29:05 INFO : loaded mii from /modules/modules.cgz 08:29:05 INFO : loaded pcnet32 from /modules/modules.cgz 08:29:05 INFO : loaded libata from /modules/modules.cgz 08:29:05 INFO : loaded ata_piix from /modules/modules.cgz 08:29:05 INFO : inserted /tmp/mii.ko 08:29:05 INFO : inserted /tmp/pcnet32.ko 08:29:05 INFO : inserted /tmp/libata.ko 08:29:06 INFO : inserted /tmp/ata_piix.ko 08:29:06 INFO : load module set done 08:29:06 INFO : trying to mount CD device hdc 08:29:06 INFO : mntloop loop0 on /mnt/runtime as /mnt/source/images/stage2.img fd is 10 08:29:07 DEBUG : MD5SUM -> 8d587e89fbaa178f773faa5f75962a9a 08:29:07 DEBUG : skipsectors = 15 08:29:07 INFO : supported = 0 08:29:10 INFO : Loading SELinux policy 08:29:10 INFO : getting ready to spawn shell now 08:29:10 INFO : modules to insert 08:29:10 DEBUG : getModuleLocation: 2.6.18-92.el5/i686 08:29:10 INFO : load module set done 08:29:10 INFO : modules to insert 08:29:10 DEBUG : getModuleLocation: 2.6.18-92.el5/i686 08:29:10 INFO : load module set done 08:29:10 INFO : modules to insert 08:29:10 DEBUG : getModuleLocation: 2.6.18-92.el5/i686 08:29:10 INFO : load module set done 08:29:10 INFO : modules to insert 08:29:10 DEBUG : getModuleLocation: 2.6.18-92.el5/i686 08:29:10 INFO : load module set done 08:29:10 DEBUG : probing buses 08:29:11 DEBUG : finished bus probing 08:29:11 DEBUG : ignoring driverless device Intel Corporation 82371AB/EB/MB PIIX4 ACPI 08:29:11 DEBUG : ignoring driverless device InnoTek Systemberatung GmbH VirtualBox Guest Service 08:29:11 DEBUG : ignoring driverless device Intel Corporation 82371SB PIIX3 ISA [Natoma/Triton II] 08:29:11 DEBUG : ignoring driverless device Intel Corporation 440FX - 82441FX PMC [Natoma] 08:29:11 DEBUG : ignoring driverless device InnoTek Systemberatung GmbH VirtualBox Graphics Adapter 08:29:11 INFO : modules to insert 08:29:11 DEBUG : getModuleLocation: 2.6.18-92.el5/i686 08:29:11 INFO : load module set done 08:29:11 INFO : modules to insert md raid0 raid1 raid5 raid6 xor raid456 msdos jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-mod dm-zero dm-mirror dm-snapshot dm-multipath dm-round-robin dm-emc 08:29:11 DEBUG : getModuleLocation: 2.6.18-92.el5/i686 08:29:11 INFO : loaded raid0 from /modules/modules.cgz 08:29:11 INFO : loaded raid1 from /modules/modules.cgz 08:29:11 INFO : loaded xor from /modules/modules.cgz 08:29:11 INFO : loaded raid456 from /modules/modules.cgz 08:29:11 INFO : loaded msdos from /modules/modules.cgz 08:29:11 INFO : loaded jbd from /modules/modules.cgz 08:29:11 INFO : loaded ext3 from /modules/modules.cgz 08:29:11 INFO : loaded gfs2 from /modules/modules.cgz 08:29:11 INFO : loaded lock_nolock from /modules/modules.cgz 08:29:11 INFO : loaded dm-mod from /modules/modules.cgz 08:29:11 INFO : loaded dm-zero from /modules/modules.cgz 08:29:11 INFO : loaded dm-mirror from /modules/modules.cgz 08:29:11 INFO : loaded dm-snapshot from /modules/modules.cgz 08:29:11 INFO : loaded dm-multipath from /modules/modules.cgz 08:29:11 INFO : loaded dm-round-robin from /modules/modules.cgz 08:29:11 INFO : loaded dm-emc from /modules/modules.cgz 08:29:11 DEBUG : module(s) md raid5 raid6 reiserfs jfs xfs not found 08:29:11 INFO : inserted /tmp/raid0.ko 08:29:11 INFO : inserted /tmp/raid1.ko 08:29:11 INFO : inserted /tmp/xor.ko 08:29:11 INFO : inserted /tmp/raid456.ko 08:29:11 INFO : inserted /tmp/msdos.ko 08:29:11 INFO : inserted /tmp/jbd.ko 08:29:11 INFO : inserted /tmp/ext3.ko 08:29:11 INFO : inserted /tmp/gfs2.ko 08:29:11 INFO : inserted /tmp/lock_nolock.ko 08:29:11 INFO : inserted /tmp/dm-mod.ko 08:29:11 INFO : inserted /tmp/dm-zero.ko 08:29:11 INFO : inserted /tmp/dm-mirror.ko 08:29:11 INFO : inserted /tmp/dm-snapshot.ko 08:29:11 INFO : inserted /tmp/dm-multipath.ko 08:29:11 INFO : inserted /tmp/dm-round-robin.ko 08:29:11 INFO : inserted /tmp/dm-emc.ko 08:29:11 INFO : load module set done 08:29:11 INFO : looking for USB mouse... 08:29:11 INFO : Running anaconda script /usr/bin/anaconda 08:29:14 INFO : using only installclass CentOS Linux 08:29:14 INFO : CentOS Linux is only installclass, using it 08:29:14 INFO : Display mode = g 08:29:14 INFO : Method = cdrom://hdc:/mnt/source 08:29:15 INFO : anaconda floppy device fd0 08:29:23 INFO : Started mini-wm 08:29:23 INFO : Starting graphical installation... 08:29:24 INFO : ISCSID is /usr/sbin/iscsid 08:29:24 INFO : ISCSIADM is /usr/sbin/iscsiadm 08:29:24 DEBUG : queryFirmware: ISCSIADM is /usr/sbin/iscsiadm 08:29:25 INFO : ISCSID is /usr/sbin/iscsid 08:29:25 INFO : ISCSIADM is /usr/sbin/iscsiadm 08:29:25 DEBUG : queryFirmware: ISCSIADM is /usr/sbin/iscsiadm 08:29:25 INFO : Detected 512M of memory 08:29:25 INFO : Swap attempt of 512M to 1024M 08:29:25 WARNING : step installtype does not exist 08:29:25 WARNING : step complete does not exist 08:29:25 INFO : moving (1) to step welcome 08:29:39 INFO : moving (1) to step language 08:29:41 INFO : moving (1) to step keyboard 08:29:43 INFO : moving (1) to step findrootparts 08:29:43 DEBUG : starting mpaths 08:29:43 DEBUG : self.driveList(): ['hda'] 08:29:43 DEBUG : DiskSet.skippedDisks: [] 08:29:43 DEBUG : DiskSet.skippedDisks: [] 08:29:43 DEBUG : done starting mpaths. Drivelist: ['hda'] 08:29:43 DEBUG : starting dmraids 08:29:43 DEBUG : self.driveList(): ['hda'] 08:29:43 DEBUG : DiskSet.skippedDisks: [] 08:29:43 DEBUG : DiskSet.skippedDisks: [] 08:29:43 DEBUG : starting all dmraids on drives ['hda'] 08:29:43 DEBUG : scanning for dmraid on drives ['hda'] 08:29:44 DEBUG : done starting dmraids. Drivelist: ['hda'] 08:29:50 INFO : Reinitializing label for drive hda 08:29:50 DEBUG : adding drive hda to disk list 08:29:50 DEBUG : starting mpaths 08:29:50 DEBUG : self.driveList(): ['hda'] 08:29:50 DEBUG : DiskSet.skippedDisks: [] 08:29:50 DEBUG : DiskSet.skippedDisks: [] 08:29:50 DEBUG : done starting mpaths. Drivelist: ['hda'] 08:29:52 DEBUG : removing drive hda from disk lists 08:29:52 WARNING : step complete does not exist 08:29:52 INFO : moving (1) to step partitionobjinit 08:29:52 INFO : ISCSID is /usr/sbin/iscsid 08:29:52 INFO : ISCSIADM is /usr/sbin/iscsiadm 08:29:52 INFO : ISCSID is /usr/sbin/iscsid 08:29:52 INFO : ISCSIADM is /usr/sbin/iscsiadm 08:29:52 INFO : no initiator set 08:29:52 INFO : no /tmp/fcpconfig; not configuring zfcp 08:29:52 DEBUG : starting mpaths 08:29:52 DEBUG : self.driveList(): ['hda'] 08:29:52 DEBUG : DiskSet.skippedDisks: [] 08:29:52 DEBUG : DiskSet.skippedDisks: [] 08:29:52 DEBUG : done starting mpaths. Drivelist: ['hda'] 08:29:52 DEBUG : adding drive hda to disk list 08:29:52 DEBUG : starting mpaths 08:29:52 DEBUG : self.driveList(): ['hda'] 08:29:52 DEBUG : DiskSet.skippedDisks: [] 08:29:52 DEBUG : DiskSet.skippedDisks: [] 08:29:52 DEBUG : done starting mpaths. Drivelist: ['hda'] 08:29:53 INFO : moving (1) to step parttype 08:30:31 INFO : moving (1) to step autopartitionexecute 08:30:31 DEBUG : removing drive hda from disk lists 08:30:31 DEBUG : starting mpaths 08:30:31 DEBUG : self.driveList(): ['hda'] 08:30:31 DEBUG : DiskSet.skippedDisks: [] 08:30:31 DEBUG : DiskSet.skippedDisks: [] 08:30:31 DEBUG : done starting mpaths. Drivelist: ['hda'] 08:30:31 DEBUG : adding drive hda to disk list 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 7.84423828125, clamped to 0 08:30:31 DEBUG : total space: 0 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 4047.62695312, clamped to 4032 08:30:31 DEBUG : total space: 4032 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 6071.44042969, clamped to 6048 08:30:31 DEBUG : total space: 6048 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 7075.50292969, clamped to 7072 08:30:31 DEBUG : total space: 7072 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 7585.37841797, clamped to 7584 08:30:31 DEBUG : total space: 7584 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 7836.39404297, clamped to 7808 08:30:31 DEBUG : total space: 7808 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 7961.90185547, clamped to 7936 08:30:31 DEBUG : total space: 7936 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8024.65576172, clamped to 8000 08:30:31 DEBUG : total space: 8000 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8056.03271484, clamped to 8032 08:30:31 DEBUG : total space: 8032 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8071.72119141, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8079.56542969, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8079.56542969, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : used space is 1536 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : actual space is 8064 08:30:31 DEBUG : used space is 2048 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : actual space is 8064 08:30:31 DEBUG : used space is 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : actual space is 8064 08:30:31 DEBUG : used space is 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : actual space is 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:30:31 INFO : moving (1) to step partition 08:30:31 DEBUG : no preexisting size for volume group VolGroup00 08:30:31 DEBUG : got pv.size of 8087.40966797, clamped to 8064 08:30:31 DEBUG : total space: 8064 08:31:16 DEBUG : removing drive hda from disk lists 08:31:16 DEBUG : starting mpaths 08:31:16 DEBUG : self.driveList(): ['hda'] 08:31:16 DEBUG : DiskSet.skippedDisks: [] 08:31:16 DEBUG : DiskSet.skippedDisks: [] 08:31:16 DEBUG : done starting mpaths. Drivelist: ['hda'] 08:31:16 DEBUG : adding drive hda to disk list 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 7.84423828125, clamped to 0 08:31:16 DEBUG : total space: 0 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 4039.78271484, clamped to 4032 08:31:16 DEBUG : total space: 4032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 6047.90771484, clamped to 6016 08:31:16 DEBUG : total space: 6016 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 7059.81445312, clamped to 7040 08:31:16 DEBUG : total space: 7040 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 7561.84570312, clamped to 7552 08:31:16 DEBUG : total space: 7552 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 7812.86132812, clamped to 7808 08:31:16 DEBUG : total space: 7808 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 7938.36914062, clamped to 7936 08:31:16 DEBUG : total space: 7936 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8001.12304688, clamped to 8000 08:31:16 DEBUG : total space: 8000 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8032.5, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8048.18847656, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8056.03271484, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8056.03271484, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : used space is 1536 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : actual space is 8032 08:31:16 DEBUG : used space is 2048 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : actual space is 8032 08:31:16 DEBUG : used space is 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : actual space is 8032 08:31:16 DEBUG : used space is 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : actual space is 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:16 DEBUG : no preexisting size for volume group VolGroup00 08:31:16 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:31:16 DEBUG : total space: 8032 08:31:29 DEBUG : computeVGSize: vgsize is 8032 08:31:36 DEBUG : computeVGSize: vgsize is 8032 08:31:44 INFO : moving (1) to step partitiondone 08:31:44 INFO : moving (1) to step bootloadersetup 08:31:44 INFO : moving (1) to step bootloader 08:32:02 INFO : moving (1) to step networkdevicecheck 08:32:02 INFO : moving (1) to step network 08:33:30 INFO : moving (1) to step timezone 08:34:00 INFO : moving (1) to step accounts 08:34:13 INFO : moving (1) to step reposetup 08:34:13 INFO : switching from CD [1, 2, 3, 4, 5, 6] to 1 for 08:34:13 DEBUG : Setting up Package Sacks 08:34:16 DEBUG : Reading Local RPMDB 08:34:16 DEBUG : Getting group metadata 08:34:16 WARNING : /usr/lib/python2.4/site-packages/yum/repos.py:63: RuntimeWarning: YumProgress.progressbar called when popped self.callback.progressbar(num, len(repos), repo.id) 08:34:17 INFO : no groups missing 08:34:17 INFO : moving (1) to step basepkgsel 08:34:17 DEBUG : Building updates object 08:34:17 DEBUG : No package named iprutils available to be installed 08:34:18 DEBUG : No package named elilo available to be installed 08:34:18 DEBUG : No package named yaboot available to be installed 08:34:18 DEBUG : No package named s390utils available to be installed 08:34:18 DEBUG : No package named ppc64-utils available to be installed 08:34:18 DEBUG : No package named rhel-instnum available to be installed 08:34:18 DEBUG : No package named rhn-check available to be installed 08:34:18 DEBUG : No package named mcelog available to be installed 08:34:18 DEBUG : No package named elsa available to be installed 08:34:18 DEBUG : No package named yum-rhn-plugin available to be installed 08:34:18 DEBUG : No package named rhn-setup available to be installed 08:34:18 DEBUG : No package named prctl available to be installed 08:34:18 DEBUG : No package named longrun available to be installed 08:34:18 DEBUG : No package named totem-mozplugins available to be installed 08:34:18 DEBUG : No package named rhn-setup-gnome available to be installed 08:34:18 DEBUG : No package named pup available to be installed 08:34:18 DEBUG : No package named system-config-printer-gui available to be installed 08:34:19 DEBUG : No package named gnopernicus available to be installed 08:34:19 DEBUG : No package named notify-daemon available to be installed 08:34:19 DEBUG : No package named pidgin available to be installed 08:34:19 DEBUG : No package named java-1.4.2-gcj-compat-plugin available to be installed 08:34:19 INFO : moving (1) to step tasksel 08:34:56 DEBUG : No package named system-config-printer-gui available to be installed 08:34:56 INFO : switching from CD [1, 2, 3, 4, 5, 6] to 1 for 08:34:56 DEBUG : Setting up Package Sacks 08:35:02 DEBUG : Getting group metadata 08:35:03 INFO : no groups missing 08:35:03 INFO : added repository Packages from CentOS Extras with with source URL http://mirrors.unbornmedia.com/centos/5.2/extras/i386/ 08:35:03 INFO : moving (1) to step group-selection 08:35:17 DEBUG : No package named sysfsutils-devel available to be installed 08:35:19 DEBUG : No package named strace64 available to be installed 08:35:19 DEBUG : No package named valgrind-callgrind available to be installed 08:36:04 DEBUG : No package named rhel-instnum available to be installed 08:36:04 DEBUG : No package named rhn-check available to be installed 08:36:04 DEBUG : No package named mcelog available to be installed 08:36:04 DEBUG : No package named elsa available to be installed 08:36:04 DEBUG : No package named yum-rhn-plugin available to be installed 08:36:04 DEBUG : No package named rhn-setup available to be installed 08:36:04 DEBUG : No package named prctl available to be installed 08:36:04 DEBUG : No package named longrun available to be installed 08:41:37 DEBUG : No package named ckermit available to be installed 08:41:37 DEBUG : No package named open available to be installed 08:42:52 INFO : moving (1) to step postselection 08:42:53 INFO : selected kernel package for kernel 08:42:53 DEBUG : selecting kernel-devel 08:42:53 DEBUG : Matched rhpl - 0.194.1-1.i386 to require for rhpl 08:42:53 DEBUG : Matched usermode-gtk - 1.88-3.el5.1.i386 to require for usermode-gtk 08:42:53 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python 08:42:53 DEBUG : Matched htmlview - 4.0.0-2.el5.noarch to require for htmlview 08:42:53 DEBUG : Matched hicolor-icon-theme - 0.9-2.1.noarch to require for hicolor-icon-theme 08:42:53 DEBUG : Matched usermode - 1.88-3.el5.1.i386 to require for usermode 08:42:53 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:42:53 DEBUG : Matched pygtk2 - 2.10.1-12.el5.i386 to require for pygtk2 08:42:53 DEBUG : Matched pygtk2-libglade - 2.10.1-12.el5.i386 to require for pygtk2-libglade 08:42:53 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.2) 08:42:53 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.2) 08:42:53 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.3.4) 08:42:53 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.3.4) 08:42:53 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.4) 08:42:53 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.4) 08:42:53 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.1) 08:42:53 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.1) 08:42:53 DEBUG : Matched glibc - 2.5-24.i686 to require for rtld(GNU_HASH) 08:42:54 DEBUG : Matched glibc - 2.5-24.i386 to require for rtld(GNU_HASH) 08:42:54 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6 08:42:54 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6 08:42:54 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.0) 08:42:54 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.0) 08:42:54 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.3) 08:42:54 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.3) 08:42:54 DEBUG : Matched mktemp - 3:1.5-23.2.2.i386 to require for mktemp 08:42:54 DEBUG : Matched redhat-logos - 4.9.99-8.el5.centos.noarch to require for system-logos 08:42:54 INFO : adding info for /sbin/install-info, required by grub 08:42:54 INFO : adding diffutils for /usr/bin/cmp, required by grub 08:42:54 DEBUG : Matched tcp_wrappers - 7.6-40.4.el5.i386 to require for libwrap.so.0 08:42:54 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for libpam.so.0(LIBPAM_1.0) 08:42:54 INFO : adding pam for libpam.so.0(LIBPAM_1.0), required by vsftpd 08:42:54 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.1.3) 08:42:54 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.1.3) 08:42:54 DEBUG : Matched glibc - 2.5-24.i686 to require for libnsl.so.1 08:42:54 DEBUG : Matched glibc - 2.5-24.i386 to require for libnsl.so.1 08:42:54 INFO_2 : Importing additional filelist information 08:43:00 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:00 DEBUG : Matched glibc - 2.5-24.i686 to require for libdl.so.2 08:43:00 DEBUG : Matched glibc - 2.5-24.i386 to require for libdl.so.2 08:43:00 DEBUG : Matched openssl - 0.9.8b-10.el5.i686 to require for openssl 08:43:00 DEBUG : Matched openssl - 0.9.8b-10.el5.i386 to require for openssl 08:43:00 DEBUG : Matched openssl - 0.9.8b-10.el5.i686 to require for libssl.so.6 08:43:00 DEBUG : Matched openssl - 0.9.8b-10.el5.i386 to require for libssl.so.6 08:43:00 DEBUG : Matched openssl - 0.9.8b-10.el5.i686 to require for libcrypto.so.6 08:43:00 DEBUG : Matched openssl - 0.9.8b-10.el5.i386 to require for libcrypto.so.6 08:43:00 DEBUG : Matched libcap - 1.10-26.i386 to require for libcap.so.1 08:43:00 INFO : adding libcap for libcap.so.1, required by vsftpd 08:43:00 DEBUG : Matched logrotate - 3.7.4-8.i386 to require for logrotate 08:43:00 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for libpam.so.0 08:43:00 DEBUG : Matched libcap - 1.10-26.i386 to require for libcap 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(DynaLoader) 08:43:00 INFO : adding perl for perl(DynaLoader), required by spamassassin 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::Socket) 08:43:00 DEBUG : Matched procmail - 3.22-17.1.el5.centos.i386 to require for procmail 08:43:00 DEBUG : Matched gnupg - 1.4.5-13.i386 to require for gnupg 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(:MODULE_COMPAT_5.8.8) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Carp) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(strict) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Sys::Syslog) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Errno) 08:43:00 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Date) 08:43:00 INFO : adding perl-libwww-perl for perl(HTTP::Date), required by spamassassin 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Cwd) 08:43:00 DEBUG : Matched perl-IO-Socket-INET6 - 2.51-2.fc6.noarch to require for perl(IO::Socket::INET6) 08:43:00 INFO : adding perl-IO-Socket-INET6 for perl(IO::Socket::INET6), required by spamassassin 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Time::Local) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(warnings) 08:43:00 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(warnings) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(lib) 08:43:00 DEBUG : Matched zlib - 1.2.3-3.i386 to require for libz.so.1 08:43:00 INFO : adding zlib for libz.so.1, required by spamassassin 08:43:00 DEBUG : Matched diffutils - 2.8.1-15.2.3.el5.i386 to require for diffutils 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Basename) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(base) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Sys::Hostname) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Path) 08:43:00 DEBUG : Matched perl-HTML-Parser - 3.55-1.fc6.i386 to require for perl-HTML-Parser 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::Handle) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Copy) 08:43:00 DEBUG : Matched perl-HTML-Parser - 3.55-1.fc6.i386 to require for perl(HTML::Parser) 08:43:00 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(LWP::UserAgent) 08:43:00 DEBUG : Matched perl-Archive-Tar - 1.30-1.fc6.noarch to require for perl(Archive::Tar) 08:43:00 INFO : adding perl-Archive-Tar for perl(Archive::Tar), required by spamassassin 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::MakeMaker) 08:43:00 DEBUG : Matched perl-IO-Socket-SSL - 1.01-1.fc6.noarch to require for perl(IO::Socket::SSL) 08:43:00 INFO : adding perl-IO-Socket-SSL for perl(IO::Socket::SSL), required by spamassassin 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Spec) 08:43:00 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS) 08:43:00 INFO : adding perl-Net-DNS for perl(Net::DNS), required by spamassassin 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Spec) 08:43:00 DEBUG : Matched perl-Archive-Tar - 1.30-1.fc6.noarch to require for perl(Archive::Tar) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::Socket::INET) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Data::Dumper) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(bytes) 08:43:00 DEBUG : Matched perl-Digest-SHA1 - 2.11-1.2.1.i386 to require for perl(Digest::SHA1) 08:43:00 INFO : adding perl-Digest-SHA1 for perl(Digest::SHA1), required by spamassassin 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::Pipe) 08:43:00 DEBUG : Matched perl-IO-Zlib - 1.04-4.2.1.noarch to require for perl(IO::Zlib) 08:43:00 INFO : adding perl-IO-Zlib for perl(IO::Zlib), required by spamassassin 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Find) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(POSIX) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(vars) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Getopt::Long) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Config) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Exporter) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Socket) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(constant) 08:43:00 DEBUG : Matched spamassassin - 3.2.4-1.el5.i386 to require for perl(Mail::SpamAssassin) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::File) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Time::HiRes) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Usage) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(DB_File) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Fcntl) 08:43:00 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Compare) 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::stat) 08:43:01 DEBUG : Matched libacl - 2.2.39-3.el5.i386 to require for libacl.so.1 08:43:01 INFO : adding libacl for libacl.so.1, required by libacl-devel 08:43:01 DEBUG : Matched libattr-devel - 2.4.32-1.1.i386 to require for libattr-devel 08:43:01 DEBUG : Matched libacl - 2.2.39-3.el5.i386 to require for libacl 08:43:01 DEBUG : Matched elfutils-libelf - 0.125-3.el5.i386 to require for libelf.so.1(ELFUTILS_1.0) 08:43:01 INFO : adding elfutils-libelf for libelf.so.1(ELFUTILS_1.0), required by ltrace 08:43:01 DEBUG : Matched elfutils-libelf - 0.125-3.el5.i386 to require for libelf.so.1 08:43:01 DEBUG : Matched elfutils-libelf - 0.125-3.el5.i386 to require for libelf.so.1(ELFUTILS_1.2) 08:43:01 DEBUG : Matched authconfig - 5.3.21-3.el5.i386 to require for authconfig 08:43:01 DEBUG : Matched system-config-network-tui - 1.3.99.10-2.el5.noarch to require for system-config-network-tui 08:43:01 DEBUG : Matched system-config-securitylevel-tui - 1.6.29.1-2.1.el5.i386 to require for system-config-securitylevel-tui 08:43:01 DEBUG : Matched chkconfig - 1.3.30.1-2.i386 to require for chkconfig 08:43:01 DEBUG : Matched ntsysv - 1.3.30.1-2.i386 to require for ntsysv 08:43:01 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python 08:43:01 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc_s.so.1 08:43:01 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libncurses.so.5 08:43:01 INFO : adding ncurses for libncurses.so.5, required by iptstate 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libm.so.6(GLIBC_2.0) 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libm.so.6(GLIBC_2.0) 08:43:01 DEBUG : Matched iptables - 1.3.5-4.el5.i386 to require for iptables 08:43:01 DEBUG : Matched libstdc++ - 4.1.2-42.el5.i386 to require for libstdc++.so.6(CXXABI_1.3) 08:43:01 INFO : adding libstdc++ for libstdc++.so.6(CXXABI_1.3), required by iptstate 08:43:01 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc_s.so.1(GCC_3.0) 08:43:01 DEBUG : Matched libstdc++ - 4.1.2-42.el5.i386 to require for libstdc++.so.6 08:43:01 DEBUG : Matched libstdc++ - 4.1.2-42.el5.i386 to require for libstdc++.so.6(GLIBCXX_3.4) 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libm.so.6 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libm.so.6 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:01 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux.so.1 08:43:01 INFO : adding libselinux for libselinux.so.1, required by nss_db 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libnss_files.so.2 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libnss_files.so.2 08:43:01 DEBUG : Matched make - 1:3.81-3.el5.i386 to require for make 08:43:01 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libgssapi_krb5.so.2 08:43:01 INFO : adding krb5-libs for libgssapi_krb5.so.2, required by cyrus-sasl 08:43:01 DEBUG : Matched cyrus-sasl-lib - 2.1.22-4.i386 to require for libsasl2.so.2 08:43:01 INFO : adding cyrus-sasl-lib for libsasl2.so.2, required by cyrus-sasl 08:43:01 DEBUG : Matched cyrus-sasl-lib - 2.1.22-4.i386 to require for cyrus-sasl-lib 08:43:01 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libk5crypto.so.3 08:43:01 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkrb5.so.3(krb5_3_MIT) 08:43:01 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libgssapi_krb5.so.2(gssapi_krb5_2_MIT) 08:43:01 DEBUG : Matched openldap - 2.3.27-8.el5_1.3.i386 to require for libldap-2.3.so.0 08:43:01 INFO : adding openldap for libldap-2.3.so.0, required by cyrus-sasl 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libcrypt.so.1 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libcrypt.so.1 08:43:01 DEBUG : Matched e2fsprogs-libs - 1.39-15.el5.i386 to require for libcom_err.so.2 08:43:01 INFO : adding e2fsprogs-libs for libcom_err.so.2, required by cyrus-sasl 08:43:01 DEBUG : Matched gdbm - 1.8.0-26.2.1.i386 to require for libgdbm.so.2 08:43:01 INFO : adding gdbm for libgdbm.so.2, required by cyrus-sasl 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libcrypt.so.1(GLIBC_2.0) 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libcrypt.so.1(GLIBC_2.0) 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libresolv.so.2 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libresolv.so.2 08:43:01 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkrb5.so.3 08:43:01 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkrb5support.so.0 08:43:01 DEBUG : Matched openldap - 2.3.27-8.el5_1.3.i386 to require for liblber-2.3.so.0 08:43:01 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python(abi) 08:43:01 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python-abi 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libpthread.so.0 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libpthread.so.0 08:43:01 DEBUG : Matched openldap - 2.3.27-8.el5_1.3.i386 to require for openldap 08:43:01 DEBUG : Matched openldap - 2.3.27-8.el5_1.3.i386 to require for libldap_r-2.3.so.0 08:43:01 DEBUG : Matched libattr - 2.4.32-1.1.i386 to require for libattr.so.1(ATTR_1.0) 08:43:01 INFO : adding libattr for libattr.so.1(ATTR_1.0), required by attr 08:43:01 DEBUG : Matched libattr - 2.4.32-1.1.i386 to require for libattr.so.1 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.3.3) 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.3.3) 08:43:01 DEBUG : Matched libattr - 2.4.32-1.1.i386 to require for libattr.so.1(ATTR_1.2) 08:43:01 DEBUG : Matched bzip2-libs - 1.0.3-3.i386 to require for libbz2.so.1 08:43:01 INFO : adding bzip2-libs for libbz2.so.1, required by bzip2-devel 08:43:01 DEBUG : Matched bzip2-libs - 1.0.3-3.i386 to require for bzip2-libs 08:43:01 DEBUG : Matched bzip2 - 1.0.3-3.i386 to require for bzip2 08:43:01 DEBUG : Matched neon - 0.25.5-5.1.i386 to require for libneon.so.25 08:43:01 INFO : adding neon for libneon.so.25, required by subversion 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Digest::MD5) 08:43:01 DEBUG : Matched apr - 1.2.7-11.i386 to require for libapr-1.so.0 08:43:01 INFO : adding apr for libapr-1.so.0, required by subversion 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Copy) 08:43:01 DEBUG : Matched apr-util - 1.2.7-7.el5.i386 to require for libaprutil-1.so.0 08:43:01 INFO : adding apr-util for libaprutil-1.so.0, required by subversion 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Temp) 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Path) 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Getopt::Std) 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libpthread.so.0(GLIBC_2.0) 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libpthread.so.0(GLIBC_2.0) 08:43:01 DEBUG : Matched db4 - 4.3.29-9.fc6.i386 to require for libdb-4.3.so 08:43:01 INFO : adding db4 for libdb-4.3.so, required by subversion 08:43:01 DEBUG : Matched expat - 1.95.8-8.2.1.i386 to require for libexpat.so.0 08:43:01 INFO : adding expat for libexpat.so.0, required by subversion 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IPC::Open3) 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Getopt::Long) 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(English) 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Net::SMTP) 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Spec::Functions) 08:43:01 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI) 08:43:01 INFO : adding perl-URI for perl(URI), required by subversion 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Text::Wrap) 08:43:01 DEBUG : Matched binutils - 2.17.50.0.6-6.el5.i386 to require for binutils 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.2.3) 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.2.3) 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libdl.so.2(GLIBC_2.1) 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libdl.so.2(GLIBC_2.1) 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libdl.so.2(GLIBC_2.0) 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libdl.so.2(GLIBC_2.0) 08:43:01 DEBUG : Matched findutils - 1:4.2.27-4.1.i386 to require for findutils 08:43:01 DEBUG : Matched mktemp - 3:1.5-23.2.2.i386 to require for mktemp 08:43:01 DEBUG : Matched bzip2 - 1.0.3-3.i386 to require for bzip2 08:43:01 DEBUG : Matched gzip - 1.3.5-10.el5.centos.i386 to require for gzip 08:43:01 DEBUG : Matched groff - 1.18.1.1-11.1.i386 to require for groff 08:43:01 DEBUG : Matched less - 394-5.el5.i386 to require for less 08:43:01 DEBUG : Matched groff - 1.18.1.1-11.1.i386 to require for nroff-i18n 08:43:01 DEBUG : Matched coreutils - 5.97-14.el5.i386 to require for coreutils 08:43:01 DEBUG : Matched rpm - 4.4.2-48.el5.i386 to require for rpm 08:43:01 DEBUG : Matched pciutils-devel - 2.2.3-5.i386 to require for pciutils-devel 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libresolv.so.2(GLIBC_2.2) 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libresolv.so.2(GLIBC_2.2) 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libresolv.so.2(GLIBC_2.0) 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libresolv.so.2(GLIBC_2.0) 08:43:01 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:01 DEBUG : Matched perl-String-CRC32 - 1.4-2.fc6.i386 to require for perl(String::CRC32) 08:43:01 INFO : adding perl-String-CRC32 for perl(String::CRC32), required by lftp 08:43:01 DEBUG : Matched readline - 5.1-1.1.i386 to require for libreadline.so.5 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for ld-linux.so.2(GLIBC_2.3) 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for ld-linux.so.2(GLIBC_2.3) 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libutil.so.1(GLIBC_2.0) 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libutil.so.1(GLIBC_2.0) 08:43:01 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc_s.so.1(GCC_3.3) 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Digest::MD5) 08:43:01 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc_s.so.1(GCC_4.2.0) 08:43:01 DEBUG : Matched perl-String-CRC32 - 1.4-2.fc6.i386 to require for perl-String-CRC32 08:43:01 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc_s.so.1(GLIBC_2.0) 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libutil.so.1 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libutil.so.1 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for ld-linux.so.2 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for ld-linux.so.2 08:43:01 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR) 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for libperl.so 08:43:01 DEBUG : ignoring perl>mod_perl in whiteout 08:43:01 DEBUG : ignoring perl>mod_perl in whiteout 08:43:01 DEBUG : Matched perl-BSD-Resource - 1.28-1.fc6.1.i386 to require for perl(BSD::Resource) 08:43:01 INFO : adding perl-BSD-Resource for perl(BSD::Resource), required by mod_perl 08:43:01 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache::Test) 08:43:01 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Access) 08:43:01 DEBUG : ignoring perl>mod_perl in whiteout 08:43:01 DEBUG : ignoring perl>mod_perl in whiteout 08:43:01 DEBUG : Matched glibc - 2.5-24.i686 to require for libpthread.so.0(GLIBC_2.3.2) 08:43:01 DEBUG : Matched glibc - 2.5-24.i386 to require for libpthread.so.0(GLIBC_2.3.2) 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(DirHandle) 08:43:01 DEBUG : ignoring perl>mod_perl in whiteout 08:43:01 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(ModPerl::ParseSource) 08:43:01 DEBUG : ignoring perl>mod_perl in whiteout 08:43:01 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::ParseSource) 08:43:01 DEBUG : ignoring perl>mod_perl in whiteout 08:43:01 DEBUG : ignoring perl>mod_perl in whiteout 08:43:01 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::ServerRec) 08:43:01 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(ModPerl::Util) 08:43:01 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Status) 08:43:01 DEBUG : ignoring perl>mod_perl in whiteout 08:43:01 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::RequestUtil) 08:43:01 DEBUG : ignoring perl>mod_perl in whiteout 08:43:01 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::SubRequest) 08:43:01 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(mod_perl2) 08:43:01 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(XSLoader) 08:43:01 DEBUG : ignoring perl>mod_perl in whiteout 08:43:01 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Table) 08:43:01 DEBUG : ignoring perl>mod_perl in whiteout 08:43:01 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Util) 08:43:01 DEBUG : ignoring perl>mod_perl in whiteout 08:43:01 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Response) 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::PerlSections) 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::CmdParms) 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::MPM) 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::URI) 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(ModPerl::RegistryCooker) 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache::TestUtil) 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Build) 08:43:02 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Install) 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : Matched httpd - 2.2.3-11.el5_1.centos.3.i386 to require for httpd-mmn 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Pool) 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Bucket) 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache::TestTrace) 08:43:02 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Harness) 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Const) 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(subs) 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Date) 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::RequestIO) 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(ModPerl::Global) 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Brigade) 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Embed) 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::URI) 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Filter) 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::PerlIO) 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Log) 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Directive) 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(ModPerl::Code) 08:43:02 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Util) 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Module) 08:43:02 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(FindBin) 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::ServerUtil) 08:43:02 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Symbol) 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Carp::Heavy) 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:02 DEBUG : ignoring perl>mod_perl in whiteout 08:43:02 DEBUG : Matched pkgconfig - 1:0.21-2.el5.i386 to require for pkgconfig 08:43:02 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2.so.2 08:43:02 INFO : adding libxml2 for libxml2.so.2, required by libxml2-devel 08:43:02 DEBUG : Matched zlib-devel - 1.2.3-3.i386 to require for zlib-devel 08:43:02 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2 08:43:02 DEBUG : Matched libuser - 0.54.7-2.el5.5.i386 to require for libuser.so.1 08:43:02 INFO : adding libuser for libuser.so.1, required by libuser-devel 08:43:02 DEBUG : Matched libuser - 0.54.7-2.el5.5.i386 to require for libuser 08:43:02 DEBUG : Matched glib2-devel - 2.12.3-2.fc6.i386 to require for glib2-devel 08:43:02 DEBUG : Matched audit - 1.6.5-9.el5.i386 to require for audit 08:43:02 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for libaudit.so.0 08:43:02 INFO : adding audit-libs for libaudit.so.0, required by amtu 08:43:02 DEBUG : Matched libidn - 0.6.5-1.1.i386 to require for libidn.so.11 08:43:02 INFO : adding libidn for libidn.so.11, required by elinks 08:43:02 DEBUG : Matched vim-minimal - 2:7.0.109-3.el5.3.i386 to require for vim-minimal 08:43:02 DEBUG : Matched rmt - 0.4b41-2.fc6.i386 to require for rmt 08:43:02 DEBUG : Matched setup - 2.5.58-1.el5.noarch to require for setup 08:43:02 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for libpam_misc.so.0 08:43:02 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:02 DEBUG : Matched rsyslog - 2.0.0-11.el5.i386 to require for syslog 08:43:02 DEBUG : Matched sysklogd - 1.4.1-44.el5.i386 to require for syslog 08:43:02 DEBUG : Matched bash - 3.2-21.el5.i386 to require for bash 08:43:02 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for audit-libs 08:43:02 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:02 DEBUG : Matched pciutils - 2.2.3-5.i386 to require for pciutils 08:43:02 DEBUG : Matched hal - 0.5.8.1-35.el5.i386 to require for hal 08:43:02 DEBUG : Matched kbd - 1.12-20.el5.i386 to require for kbd 08:43:02 DEBUG : Matched usermode - 1.88-3.el5.1.i386 to require for usermode 08:43:02 DEBUG : Matched libtermcap - 2.0.8-46.1.i386 to require for libtermcap.so.2 08:43:02 DEBUG : Matched libacl - 2.2.39-3.el5.i386 to require for libacl.so.1(ACL_1.0) 08:43:02 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.9.3) 08:43:02 INFO : adding nss for libnss3.so(NSS_3.9.3), required by openssh-clients 08:43:02 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.5) 08:43:02 DEBUG : Matched openssh - 4.3p2-26.el5.i386 to require for openssh 08:43:02 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.4) 08:43:02 DEBUG : Matched nspr - 4.7.0.99.2-1.el5.i386 to require for libplc4.so 08:43:02 INFO : adding nspr for libplc4.so, required by openssh-clients 08:43:02 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.1.1) 08:43:02 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.1.1) 08:43:02 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so 08:43:02 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.6) 08:43:02 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.2) 08:43:02 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.3) 08:43:02 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.9) 08:43:02 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.9.2) 08:43:02 DEBUG : Matched glibc - 2.5-24.i686 to require for libthread_db.so.1 08:43:02 DEBUG : Matched glibc - 2.5-24.i386 to require for libthread_db.so.1 08:43:02 DEBUG : Matched glibc - 2.5-24.i686 to require for librt.so.1 08:43:02 DEBUG : Matched glibc - 2.5-24.i386 to require for librt.so.1 08:43:02 DEBUG : Matched glibc-headers - 2.5-24.i386 to require for glibc-headers 08:43:02 DEBUG : Matched glibc-headers - 2.5-24.i386 to require for glibc-headers 08:43:02 DEBUG : Matched glibc - 2.5-24.i686 to require for libnss_dns.so.2 08:43:02 DEBUG : Matched glibc - 2.5-24.i386 to require for libnss_dns.so.2 08:43:02 DEBUG : Matched glibc - 2.5-24.i686 to require for libnss_nisplus.so.2 08:43:02 DEBUG : Matched glibc - 2.5-24.i386 to require for libnss_nisplus.so.2 08:43:02 DEBUG : Matched glibc - 2.5-24.i686 to require for libnss_nis.so.2 08:43:02 DEBUG : Matched glibc - 2.5-24.i386 to require for libnss_nis.so.2 08:43:02 DEBUG : Matched glibc - 2.5-24.i686 to require for libnss_compat.so.2 08:43:02 DEBUG : Matched glibc - 2.5-24.i386 to require for libnss_compat.so.2 08:43:02 DEBUG : Matched glibc - 2.5-24.i686 to require for libcidn.so.1 08:43:02 DEBUG : Matched glibc - 2.5-24.i386 to require for libcidn.so.1 08:43:02 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:02 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:02 DEBUG : Matched glibc - 2.5-24.i686 to require for libanl.so.1 08:43:02 DEBUG : Matched glibc - 2.5-24.i386 to require for libanl.so.1 08:43:02 DEBUG : Matched glibc - 2.5-24.i686 to require for libnss_hesiod.so.2 08:43:02 DEBUG : Matched glibc - 2.5-24.i386 to require for libnss_hesiod.so.2 08:43:02 DEBUG : Matched glibc - 2.5-24.i686 to require for libBrokenLocale.so.1 08:43:02 DEBUG : Matched glibc - 2.5-24.i386 to require for libBrokenLocale.so.1 08:43:02 DEBUG : Matched junit - 3.8.2-3jpp.1.i386 to require for junit 08:43:02 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for java-gcj-compat 08:43:02 INFO : adding java-1.4.2-gcj-compat for java-gcj-compat, required by xmlrpc 08:43:02 DEBUG : Matched jakarta-commons-httpclient - 1:3.0-7jpp.1.i386 to require for jakarta-commons-httpclient 08:43:02 DEBUG : Matched tomcat5-servlet-2.4-api - 5.5.23-0jpp.7.el5.i386 to require for servletapi5 08:43:02 INFO : adding tomcat5-servlet-2.4-api for servletapi5, required by xmlrpc 08:43:02 DEBUG : Matched jakarta-commons-codec - 1.3-7jpp.2.i386 to require for jakarta-commons-codec 08:43:02 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgcj_bc.so.1 08:43:02 INFO : adding libgcj for libgcj_bc.so.1, required by xmlrpc 08:43:02 DEBUG : Matched libogg - 2:1.1.3-3.el5.i386 to require for libogg 08:43:02 DEBUG : Matched libogg - 2:1.1.3-3.el5.i386 to require for libogg.so.0 08:43:02 DEBUG : Matched checkpolicy - 1.33.1-4.el5.i386 to require for checkpolicy 08:43:02 DEBUG : Matched policycoreutils - 1.33.12-14.el5.i386 to require for policycoreutils 08:43:02 DEBUG : Matched tcl - 8.4.13-3.fc6.i386 to require for tcl 08:43:02 DEBUG : Matched libsepol - 1.15.2-1.el5.i386 to require for libsepol.so.1 08:43:02 INFO : adding libsepol for libsepol.so.1, required by setools 08:43:02 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for libglib-2.0.so.0 08:43:02 INFO : adding glib2 for libglib-2.0.so.0, required by nc 08:43:02 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:02 DEBUG : Matched bash - 3.2-21.el5.i386 to require for bash 08:43:02 DEBUG : Matched sed - 4.1.5-5.fc6.i386 to require for sed 08:43:02 DEBUG : Matched bind - 30:9.3.4-6.P1.el5.i386 to require for bind 08:43:02 DEBUG : Matched grep - 2.5.1-54.2.el5.i386 to require for grep 08:43:02 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:02 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:02 DEBUG : Matched pyparted - 1.8.1-4.el5.i386 to require for pyparted 08:43:02 DEBUG : Matched gnome-python2 - 2.16.0-1.fc6.i386 to require for gnome-python2 08:43:02 DEBUG : Matched kudzu - 1.2.57.1.17-1.i386 to require for kudzu 08:43:02 DEBUG : Matched gnome-python2-canvas - 2.16.0-1.fc6.i386 to require for gnome-python2-canvas 08:43:02 DEBUG : Matched libgcj-devel - 4.1.2-42.el5.i386 to require for libgcj-devel 08:43:02 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgcj 08:43:02 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for java-1.4.2-gcj-compat 08:43:02 DEBUG : Matched libgcj-src - 4.1.2-42.el5.i386 to require for libgcj-src 08:43:02 DEBUG : Matched gcc-java - 4.1.2-42.el5.i386 to require for gcc-java 08:43:03 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:03 DEBUG : Matched coreutils - 5.97-14.el5.i386 to require for fileutils 08:43:03 DEBUG : Matched filesystem - 2.4.0-1.el5.centos.i386 to require for filesystem 08:43:03 DEBUG : Matched newt - 0.52.2-10.el5.i386 to require for libnewt.so.0.52 08:43:03 INFO : adding newt for libnewt.so.0.52, required by system-config-securitylevel-tui 08:43:03 DEBUG : Matched iptables-ipv6 - 1.3.5-4.el5.i386 to require for iptables-ipv6 08:43:03 DEBUG : Matched newt - 0.52.2-10.el5.i386 to require for libnewt.so.0.52(NEWT_0.52) 08:43:03 DEBUG : Matched iptables - 1.3.5-4.el5.i386 to require for iptables 08:43:03 DEBUG : Matched slang - 2.0.6-4.el5.i386 to require for libslang.so.2 08:43:03 INFO : adding slang for libslang.so.2, required by system-config-securitylevel-tui 08:43:03 DEBUG : Matched popt - 1.10.2-48.el5.i386 to require for libpopt.so.0 08:43:03 INFO : adding popt for libpopt.so.0, required by system-config-securitylevel-tui 08:43:03 DEBUG : Matched system-config-securitylevel-tui - 1.6.29.1-2.1.el5.i386 to require for system-config-securitylevel-tui 08:43:03 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python2 08:43:03 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:03 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:03 DEBUG : Matched libattr - 2.4.32-1.1.i386 to require for libattr 08:43:03 DEBUG : Matched hesiod - 3.1.0-8.i386 to require for hesiod 08:43:03 DEBUG : Matched hesiod - 3.1.0-8.i386 to require for libhesiod.so.0 08:43:03 DEBUG : Matched glibc - 2.5-24.i686 to require for libnsl.so.1(GLIBC_2.0) 08:43:03 DEBUG : Matched glibc - 2.5-24.i386 to require for libnsl.so.1(GLIBC_2.0) 08:43:03 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.2.4) 08:43:03 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.2.4) 08:43:03 DEBUG : Matched samba-common - 3.0.28-0.el5.8.i386 to require for samba-common 08:43:03 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libk5crypto.so.3(k5crypto_3_MIT) 08:43:03 DEBUG : Matched keyutils-libs - 1.2-1.el5.i386 to require for libkeyutils.so.1 08:43:03 INFO : adding keyutils-libs for libkeyutils.so.1, required by krb5-devel 08:43:03 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkdb5.so.4 08:43:03 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libdes425.so.3 08:43:03 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for krb5-libs 08:43:03 DEBUG : Matched libselinux-devel - 1.33.4-5.el5.i386 to require for libselinux-devel 08:43:03 DEBUG : Matched e2fsprogs-devel - 1.39-15.el5.i386 to require for e2fsprogs-devel 08:43:03 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkadm5srv.so.5 08:43:03 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libgssrpc.so.4 08:43:03 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkrb4.so.2 08:43:03 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkadm5clnt.so.5 08:43:03 DEBUG : Matched keyutils-libs-devel - 1.2-1.el5.i386 to require for keyutils-libs-devel 08:43:03 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkrb5support.so.0(krb5support_0_MIT) 08:43:03 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for libpamc.so.0 08:43:03 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:03 DEBUG : Matched openldap - 2.3.27-8.el5_1.3.i386 to require for openldap 08:43:03 DEBUG : Matched cyrus-sasl-devel - 2.1.22-4.i386 to require for cyrus-sasl-devel 08:43:03 DEBUG : Matched coreutils - 5.97-14.el5.i386 to require for textutils 08:43:03 DEBUG : Matched coreutils - 5.97-14.el5.i386 to require for sh-utils 08:43:03 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Temp) 08:43:03 DEBUG : Matched mailx - 8.1.1-44.2.2.i386 to require for mailx 08:43:03 DEBUG : Matched file - 4.17-13.i386 to require for file 08:43:03 DEBUG : Matched rpm - 4.4.2-48.el5.i386 to require for rpm 08:43:03 DEBUG : Matched sqlite - 3.3.6-2.i386 to require for libsqlite3.so.0 08:43:03 INFO : adding sqlite for libsqlite3.so.0, required by rpm-build 08:43:03 DEBUG : Matched patch - 2.5.4-29.2.2.i386 to require for patch 08:43:03 DEBUG : Matched rpm-libs - 4.4.2-48.el5.i386 to require for librpmio-4.4.so 08:43:03 INFO : adding rpm-libs for librpmio-4.4.so, required by rpm-build 08:43:03 DEBUG : Matched rpm-libs - 4.4.2-48.el5.i386 to require for librpmbuild-4.4.so 08:43:03 DEBUG : Matched rpm-libs - 4.4.2-48.el5.i386 to require for librpmdb-4.4.so 08:43:03 DEBUG : Matched beecrypt - 4.1.2-10.1.1.i386 to require for libbeecrypt.so.6 08:43:03 INFO : adding beecrypt for libbeecrypt.so.6, required by rpm-build 08:43:03 DEBUG : Matched rpm-libs - 4.4.2-48.el5.i386 to require for librpm-4.4.so 08:43:03 DEBUG : Matched elfutils - 0.125-3.el5.i386 to require for elfutils 08:43:03 DEBUG : Matched libsepol - 1.15.2-1.el5.i386 to require for libsepol 08:43:03 DEBUG : Matched libselinux-python - 1.33.4-5.el5.i386 to require for libselinux-python 08:43:03 DEBUG : Matched libsemanage - 1.9.1-3.el5.i386 to require for libsemanage.so.1(LIBSEMANAGE_1.0) 08:43:03 INFO : adding libsemanage for libsemanage.so.1(LIBSEMANAGE_1.0), required by policycoreutils 08:43:03 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for libpam_misc.so.0(LIBPAM_MISC_1.0) 08:43:03 DEBUG : Matched libsemanage - 1.9.1-3.el5.i386 to require for libsemanage 08:43:03 INFO : adding gawk for /bin/awk, required by policycoreutils 08:43:03 DEBUG : Matched audit-libs-python - 1.6.5-9.el5.i386 to require for audit-libs-python 08:43:03 DEBUG : Matched libsemanage - 1.9.1-3.el5.i386 to require for libsemanage.so.1 08:43:03 DEBUG : Matched e2fsprogs-libs - 1.39-15.el5.i386 to require for libuuid.so.1 08:43:03 DEBUG : Matched e2fsprogs-libs - 1.39-15.el5.i386 to require for libblkid.so.1 08:43:03 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for audit-libs 08:43:03 DEBUG : Matched udev - 095-14.16.el5.i386 to require for udev 08:43:03 INFO : adding psmisc for /sbin/fuser, required by initscripts 08:43:03 DEBUG : Matched udev - 095-14.16.el5.i386 to require for dev 08:43:03 DEBUG : Matched SysVinit - 2.86-14.i386 to require for SysVinit 08:43:03 DEBUG : Matched net-tools - 1.60-78.el5.i386 to require for net-tools 08:43:03 DEBUG : Matched e2fsprogs - 1.39-15.el5.i386 to require for e2fsprogs 08:43:03 DEBUG : Matched udev - 095-14.16.el5.i386 to require for udev 08:43:03 DEBUG : Matched bash - 3.2-21.el5.i386 to require for bash 08:43:03 DEBUG : Matched util-linux - 2.13-0.47.el5.i386 to require for util-linux 08:43:03 DEBUG : Matched module-init-tools - 3.3-0.pre3.1.37.el5.i386 to require for module-init-tools 08:43:03 DEBUG : Matched ethtool - 5-1.el5.i386 to require for ethtool 08:43:03 DEBUG : Matched mingetty - 1.07-5.2.2.i386 to require for mingetty 08:43:03 DEBUG : Matched util-linux - 2.13-0.47.el5.i386 to require for mount 08:43:03 DEBUG : Matched readline - 5.1-1.1.i386 to require for readline 08:43:03 DEBUG : Matched readline - 5.1-1.1.i386 to require for libhistory.so.5 08:43:03 DEBUG : Matched libtermcap-devel - 2.0.8-46.1.i386 to require for libtermcap-devel 08:43:03 DEBUG : Matched glibc - 2.5-24.i686 to require for libpthread.so.0(GLIBC_2.1) 08:43:03 DEBUG : Matched glibc - 2.5-24.i386 to require for libpthread.so.0(GLIBC_2.1) 08:43:03 DEBUG : Matched shadow-utils - 2:4.0.17-13.el5.i386 to require for shadow-utils 08:43:03 DEBUG : Matched dbus - 1.0.0-7.el5.i386 to require for libdbus-1.so.3 08:43:03 INFO : adding dbus for libdbus-1.so.3, required by oddjob 08:43:03 DEBUG : Matched oddjob-libs - 0.27-9.el5.i386 to require for oddjob-libs 08:43:03 DEBUG : Matched oddjob-libs - 0.27-9.el5.i386 to require for liboddjob.so.0 08:43:03 DEBUG : ignoring libtermcap>bash in whiteout 08:43:03 DEBUG : Matched imake - 1.0.2-3.i386 to require for imake 08:43:03 DEBUG : Matched autoconf - 2.59-12.noarch to require for perl(Autom4te::XFile) 08:43:03 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Text::ParseWords) 08:43:03 DEBUG : Matched autoconf - 2.59-12.noarch to require for perl(Autom4te::Struct) 08:43:03 DEBUG : Matched m4 - 1.4.5-3.el5.1.i386 to require for m4 08:43:03 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:03 DEBUG : Matched gawk - 3.1.5-14.el5.i386 to require for gawk 08:43:03 DEBUG : Matched device-mapper - 1.02.24-1.el5.i386 to require for device-mapper 08:43:03 DEBUG : Matched kpartx - 0.4.7-17.el5.i386 to require for kpartx 08:43:03 DEBUG : Matched cpio - 2.6-20.i386 to require for cpio 08:43:03 DEBUG : Matched libsepol - 1.15.2-1.el5.i386 to require for libsepol 08:43:03 DEBUG : Matched util-linux - 2.13-0.47.el5.i386 to require for mount 08:43:03 DEBUG : Matched lvm2 - 2.02.32-4.el5.i386 to require for lvm2 08:43:03 DEBUG : Matched filesystem - 2.4.0-1.el5.centos.i386 to require for filesystem 08:43:03 DEBUG : Matched dmraid - 1.0.0.rc13-9.el5.i386 to require for dmraid 08:43:03 DEBUG : Matched e2fsprogs - 1.39-15.el5.i386 to require for e2fsprogs 08:43:03 DEBUG : Matched nash - 5.1.19.6-28.i386 to require for nash 08:43:03 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:03 DEBUG : Matched tar - 2:1.15.1-23.0.1.el5.i386 to require for tar 08:43:03 DEBUG : Matched mktemp - 3:1.5-23.2.2.i386 to require for mktemp 08:43:03 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:03 DEBUG : Matched device-mapper-multipath - 0.4.7-17.el5.i386 to require for device-mapper-multipath 08:43:03 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc 08:43:03 DEBUG : Matched binutils - 2.17.50.0.6-6.el5.i386 to require for binutils 08:43:03 DEBUG : Matched libgomp - 4.1.2-42.el5.i386 to require for libgomp.so.1 08:43:03 INFO : adding libgomp for libgomp.so.1, required by gcc 08:43:03 DEBUG : Matched cpp - 4.1.2-42.el5.i386 to require for cpp 08:43:03 DEBUG : Matched glibc-devel - 2.5-24.i386 to require for glibc-devel 08:43:03 DEBUG : Matched libgomp - 4.1.2-42.el5.i386 to require for libgomp 08:43:03 DEBUG : Matched httpd - 2.2.3-11.el5_1.centos.3.i386 to require for httpd 08:43:03 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for libpython2.4.so.1.0 08:43:03 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for libgmodule-2.0.so.0 08:43:03 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for audit-libs 08:43:03 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:03 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for libgobject-2.0.so.0 08:43:03 DEBUG : Matched device-mapper - 1.02.24-1.el5.i386 to require for libdevmapper.so.1.02 08:43:03 DEBUG : Matched e2fsprogs-libs - 1.39-15.el5.i386 to require for libext2fs.so.2 08:43:03 DEBUG : Matched e2fsprogs-libs - 1.39-15.el5.i386 to require for e2fsprogs-libs 08:43:03 DEBUG : Matched e2fsprogs-libs - 1.39-15.el5.i386 to require for libe2p.so.2 08:43:03 DEBUG : Matched e2fsprogs-libs - 1.39-15.el5.i386 to require for libss.so.2 08:43:03 DEBUG : Matched logrotate - 3.7.4-8.i386 to require for logrotate 08:43:03 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:03 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:03 DEBUG : Matched cups-libs - 1:1.2.4-11.18.el5.i386 to require for libcups.so.2 08:43:03 INFO : adding cups-libs for libcups.so.2, required by samba 08:43:03 DEBUG : Matched glibc - 2.5-24.i686 to require for libpthread.so.0(GLIBC_2.2) 08:43:03 DEBUG : Matched glibc - 2.5-24.i386 to require for libpthread.so.0(GLIBC_2.2) 08:43:03 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libmenu.so.5 08:43:03 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libpanelw.so.5 08:43:03 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libncursesw.so.5 08:43:03 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libform.so.5 08:43:03 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libpanel.so.5 08:43:03 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for ncurses 08:43:03 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libformw.so.5 08:43:03 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libmenuw.so.5 08:43:03 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkrb4.so.2(krb4_2_MIT) 08:43:03 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.1.2) 08:43:03 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.1.2) 08:43:03 DEBUG : Matched jpackage-utils - 1.7.3-1jpp.2.el5.noarch to require for jpackage-utils 08:43:03 DEBUG : Matched bsf - 2.3.0-11jpp.1.i386 to require for bsf 08:43:03 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for jndi 08:43:03 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for jaas 08:43:03 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for jsse 08:43:03 DEBUG : Matched jpackage-utils - 1.7.3-1jpp.2.el5.noarch to require for jpackage-utils 08:43:03 DEBUG : Matched keyutils-libs - 1.2-1.el5.i386 to require for libkeyutils.so.1(KEYUTILS_1.0) 08:43:03 DEBUG : Matched keyutils-libs - 1.2-1.el5.i386 to require for libkeyutils.so.1(KEYUTILS_0.3) 08:43:03 DEBUG : Matched chkconfig - 1.3.30.1-2.i386 to require for chkconfig 08:43:03 DEBUG : Matched gcc - 4.1.2-42.el5.i386 to require for gcc 08:43:03 DEBUG : Matched libgfortran - 4.1.2-42.el5.i386 to require for libgfortran 08:43:03 DEBUG : Matched gmp - 4.1.4-10.el5.i386 to require for libgmp.so.3 08:43:03 INFO : adding gmp for libgmp.so.3, required by gcc-gfortran 08:43:03 DEBUG : Matched libgfortran - 4.1.2-42.el5.i386 to require for libgfortran.so.1 08:43:03 DEBUG : Matched curl - 7.15.5-2.el5.i386 to require for libcurl.so.3 08:43:03 INFO : adding curl for libcurl.so.3, required by php 08:43:03 DEBUG : Matched file - 4.17-13.i386 to require for file 08:43:03 DEBUG : Matched php-cli - 5.1.6-20.el5.i386 to require for php-cli 08:43:03 DEBUG : Matched aspell - 12:0.60.3-7.1.i386 to require for libaspell.so.15 08:43:03 DEBUG : Matched pcre - 6.6-2.el5_1.7.i386 to require for libpcre.so.0 08:43:03 INFO : adding pcre for libpcre.so.0, required by php 08:43:03 DEBUG : Matched php-common - 5.1.6-20.el5.i386 to require for php-common 08:43:03 DEBUG : Matched aspell - 12:0.60.3-7.1.i386 to require for libpspell.so.15 08:43:03 DEBUG : Matched pm-utils - 0.99.3-6.el5.centos.19.i386 to require for pm-utils 08:43:03 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python 08:43:03 DEBUG : Matched python-iniparse - 0.2.3-4.el5.noarch to require for python-iniparse 08:43:03 DEBUG : Matched rpm - 4.4.2-48.el5.i386 to require for rpm 08:43:03 DEBUG : Matched python-elementtree - 1.2.6-5.i386 to require for python-elementtree 08:43:03 DEBUG : Matched python-sqlite - 1.1.7-1.2.1.i386 to require for python-sqlite 08:43:03 DEBUG : Matched yum-metadata-parser - 1.1.2-2.el5.i386 to require for yum-metadata-parser 08:43:03 DEBUG : Matched rpm-python - 4.4.2-48.el5.i386 to require for rpm-python 08:43:03 DEBUG : Matched python-urlgrabber - 3.1.0-2.noarch to require for urlgrabber 08:43:03 INFO : adding python-urlgrabber for urlgrabber, required by yum 08:43:03 DEBUG : Matched psmisc - 22.2-6.i386 to require for psmisc 08:43:03 DEBUG : Matched zlib - 1.2.3-3.i386 to require for zlib 08:43:03 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libdes425.so.3(des425_3_MIT) 08:43:03 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(getopts.pl) 08:43:03 DEBUG : Matched glibc - 2.5-24.i686 to require for librt.so.1(GLIBC_2.2) 08:43:03 DEBUG : Matched glibc - 2.5-24.i386 to require for librt.so.1(GLIBC_2.2) 08:43:03 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:03 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:03 DEBUG : Matched gamin-python - 0.1.7-8.el5.i386 to require for gamin-python 08:43:03 DEBUG : Matched dbus-python - 0.70-7.el5.i386 to require for dbus-python 08:43:03 DEBUG : Matched pygobject2 - 2.12.1-5.el5.i386 to require for pygobject2 08:43:03 DEBUG : Matched yum - 3.2.8-9.el5.centos.1.noarch to require for yum 08:43:03 DEBUG : Matched device-mapper - 1.02.24-1.el5.i386 to require for libdevmapper-event.so.1.02(Base) 08:43:03 DEBUG : Matched device-mapper - 1.02.24-1.el5.i386 to require for libdevmapper.so.1.02(Base) 08:43:03 DEBUG : Matched device-mapper - 1.02.24-1.el5.i386 to require for device-mapper 08:43:03 DEBUG : Matched device-mapper - 1.02.24-1.el5.i386 to require for libdevmapper-event.so.1.02 08:43:03 DEBUG : Matched device-mapper-event - 1.02.24-1.el5.i386 to require for device-mapper-event 08:43:03 DEBUG : Matched gmp - 4.1.4-10.el5.i386 to require for libmp.so.3 08:43:04 DEBUG : Matched gmp - 4.1.4-10.el5.i386 to require for libgmpxx.so.3 08:43:04 DEBUG : Matched gmp - 4.1.4-10.el5.i386 to require for gmp 08:43:04 DEBUG : Matched udev - 095-14.16.el5.i386 to require for udev 08:43:04 DEBUG : Matched hwdata - 0.213.6-1.el5.noarch to require for hwdata 08:43:04 DEBUG : Matched libpcap - 14:0.9.4-12.el5.i386 to require for libpcap.so.0.9.4 08:43:04 INFO : adding libpcap for libpcap.so.0.9.4, required by isdn4k-utils 08:43:04 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:04 DEBUG : Matched centos-release-notes - 5.2-2.i386 to require for centos-release-notes 08:43:04 DEBUG : Matched gdb - 6.5-37.el5.i386 to require for gdb 08:43:04 DEBUG : Matched syslinux - 3.11-4.i386 to require for syslinux 08:43:04 DEBUG : Matched mkinitrd - 5.1.19.6-28.i386 to require for mkinitrd 08:43:04 DEBUG : Matched dosfstools - 2.11-6.2.el5.i386 to require for dosfstools 08:43:04 DEBUG : Matched libusb - 0.1.12-5.1.i386 to require for libusb 08:43:04 DEBUG : Matched libusb - 0.1.12-5.1.i386 to require for libusbpp-0.1.so.4 08:43:04 DEBUG : Matched libusb - 0.1.12-5.1.i386 to require for libusb-0.1.so.4 08:43:04 DEBUG : Matched libX11 - 1.0.3-9.el5.i386 to require for libX11.so.6 08:43:04 INFO : adding libX11 for libX11.so.6, required by vnc 08:43:04 DEBUG : Matched libXext - 1.0.1-2.1.i386 to require for libXext.so.6 08:43:04 INFO : adding libXext for libXext.so.6, required by vnc 08:43:04 DEBUG : Matched libICE - 1.0.1-2.1.i386 to require for libICE.so.6 08:43:04 INFO : adding libICE for libICE.so.6, required by vnc 08:43:04 DEBUG : Matched libSM - 1.0.1-3.1.i386 to require for libSM.so.6 08:43:04 INFO : adding libSM for libSM.so.6, required by vnc 08:43:04 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkadm5srv.so.5(kadm5srv_5_MIT) 08:43:04 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkrb5support.so.0(HIDDEN) 08:43:04 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkadm5clnt.so.5(kadm5clnt_5_MIT) 08:43:04 DEBUG : Matched libgssapi - 0.10-2.i386 to require for libgssapi.so.2(libgssapi_CITI_2) 08:43:04 INFO : adding libgssapi for libgssapi.so.2(libgssapi_CITI_2), required by nfs-utils 08:43:04 DEBUG : Matched nfs-utils-lib - 1.0.8-7.2.z2.i386 to require for librpcsecgss.so.2 08:43:04 INFO : adding nfs-utils-lib for librpcsecgss.so.2, required by nfs-utils 08:43:04 DEBUG : Matched nfs-utils-lib - 1.0.8-7.2.z2.i386 to require for nfs-utils-lib 08:43:04 DEBUG : Matched portmap - 4.0-65.2.2.1.i386 to require for portmap 08:43:04 DEBUG : Matched libgssapi - 0.10-2.i386 to require for libgssapi.so.2 08:43:04 DEBUG : Matched shadow-utils - 2:4.0.17-13.el5.i386 to require for shadow-utils 08:43:04 DEBUG : Matched nfs-utils-lib - 1.0.8-7.2.z2.i386 to require for libnfsidmap.so.0 08:43:04 DEBUG : Matched libgssapi - 0.10-2.i386 to require for libgssapi 08:43:04 DEBUG : Matched libevent - 1.1a-3.2.1.i386 to require for libevent-1.1a.so.1 08:43:04 INFO : adding libevent for libevent-1.1a.so.1, required by nfs-utils 08:43:04 DEBUG : Matched libevent - 1.1a-3.2.1.i386 to require for libevent 08:43:04 DEBUG : Matched module-init-tools - 3.3-0.pre3.1.37.el5.i386 to require for modutils 08:43:04 DEBUG : Matched krb5-devel - 1.6.1-25.el5.i386 to require for krb5-devel 08:43:04 DEBUG : Matched openssl - 0.9.8b-10.el5.i686 to require for openssl 08:43:04 DEBUG : Matched openssl - 0.9.8b-10.el5.i386 to require for openssl 08:43:04 DEBUG : Matched db4 - 4.3.29-9.fc6.i386 to require for libdb_cxx-4.3.so 08:43:04 DEBUG : Matched db4 - 4.3.29-9.fc6.i386 to require for db4 08:43:04 DEBUG : Matched autoconf - 2.59-12.noarch to require for autoconf 08:43:04 DEBUG : Matched automake - 1.9.6-2.1.noarch to require for automake 08:43:04 DEBUG : Matched postfix - 2:2.3.3-2.i386 to require for smtpdaemon 08:43:04 DEBUG : Matched exim - 4.63-3.el5.i386 to require for smtpdaemon 08:43:04 DEBUG : Matched sendmail - 8.13.8-2.el5.i386 to require for smtpdaemon 08:43:04 DEBUG : Matched sendmail - 8.13.8-2.el5.i386 to require for sendmail 08:43:04 DEBUG : Matched pcsc-lite-libs - 1.4.4-0.1.el5.i386 to require for pcsc-lite-libs 08:43:04 DEBUG : Matched pcsc-lite-libs - 1.4.4-0.1.el5.i386 to require for libpcsclite.so.1 08:43:04 DEBUG : Matched elfutils-libelf-devel - 0.125-3.el5.i386 to require for elfutils-libelf-devel 08:43:04 DEBUG : Matched sqlite-devel - 3.3.6-2.i386 to require for sqlite-devel 08:43:04 DEBUG : Matched beecrypt - 4.1.2-10.1.1.i386 to require for beecrypt 08:43:04 DEBUG : Matched gdbm - 1.8.0-26.2.1.i386 to require for gdbm 08:43:04 DEBUG : Matched aspell-en - 50:6.0-2.1.i386 to require for aspell-en 08:43:04 DEBUG : Matched openssl - 0.9.8b-10.el5.i686 to require for openssl 08:43:04 DEBUG : Matched openssl - 0.9.8b-10.el5.i386 to require for openssl 08:43:04 DEBUG : Matched distcache - 1.4.5-14.1.i386 to require for libdistcache.so.1 08:43:04 DEBUG : Matched httpd - 2.2.3-11.el5_1.centos.3.i386 to require for httpd 08:43:04 DEBUG : Matched distcache - 1.4.5-14.1.i386 to require for libnal.so.1 08:43:04 DEBUG : Matched slang - 2.0.6-4.el5.i386 to require for libslang.so.2(SLANG2) 08:43:04 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:04 DEBUG : Matched newt-perl - 1.08-9.2.2.i386 to require for newt-perl 08:43:04 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(AutoLoader) 08:43:04 DEBUG : Matched ppp - 2.4.4-1.el5.i386 to require for ppp 08:43:04 DEBUG : Matched libwvstreams - 4.2.2-2.1.i386 to require for libwvbase.so.4.2 08:43:04 INFO : adding libwvstreams for libwvbase.so.4.2, required by wvdial 08:43:04 DEBUG : Matched libwvstreams - 4.2.2-2.1.i386 to require for libwvutils.so.4.2 08:43:04 DEBUG : Matched libwvstreams - 4.2.2-2.1.i386 to require for libwvstreams.so.4.2 08:43:04 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.2.1) 08:43:04 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.2.1) 08:43:04 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgcj.so.7rh 08:43:04 DEBUG : Matched glib-java - 0.2.6-3.fc6.i386 to require for glib-java 08:43:04 DEBUG : Matched libgcrypt - 1.2.3-1.i386 to require for libgcrypt.so.11(GCRYPT_1.2) 08:43:04 INFO : adding libgcrypt for libgcrypt.so.11(GCRYPT_1.2), required by ecryptfs-utils 08:43:04 DEBUG : Matched libgpg-error - 1.4-2.i386 to require for libgpg-error.so.0 08:43:04 INFO : adding libgpg-error for libgpg-error.so.0, required by ecryptfs-utils 08:43:04 DEBUG : Matched libgcrypt - 1.2.3-1.i386 to require for libgcrypt.so.11 08:43:04 DEBUG : Matched libxml2-python - 2.6.26-2.1.2.1.i386 to require for libxml2-python 08:43:04 DEBUG : Matched hwdata - 0.213.6-1.el5.noarch to require for hwdata 08:43:04 DEBUG : Matched libvorbis - 1:1.1.2-3.el5.0.i386 to require for libvorbisfile.so.3 08:43:04 INFO : adding libvorbis for libvorbisfile.so.3, required by libvorbis-devel 08:43:04 DEBUG : Matched libogg-devel - 2:1.1.3-3.el5.i386 to require for libogg-devel 08:43:04 DEBUG : Matched libvorbis - 1:1.1.2-3.el5.0.i386 to require for libvorbis 08:43:04 DEBUG : Matched libvorbis - 1:1.1.2-3.el5.0.i386 to require for libvorbisenc.so.2 08:43:04 DEBUG : Matched libvorbis - 1:1.1.2-3.el5.0.i386 to require for libvorbis.so.0 08:43:04 DEBUG : Matched samba-common - 3.0.28-0.el5.8.i386 to require for samba-common 08:43:04 DEBUG : Matched libuser - 0.54.7-2.el5.5.i386 to require for libuser 08:43:04 DEBUG : Matched samba - 3.0.28-0.el5.8.i386 to require for samba 08:43:04 DEBUG : Matched tcl - 8.4.13-3.fc6.i386 to require for libtcl8.4.so 08:43:04 DEBUG : Matched tcl - 8.4.13-3.fc6.i386 to require for tcl 08:43:04 DEBUG : Matched httpd - 2.2.3-11.el5_1.centos.3.i386 to require for webserver 08:43:04 DEBUG : Matched libpng - 2:1.2.10-7.1.el5_0.1.i386 to require for libpng12.so.0 08:43:04 INFO : adding libpng for libpng12.so.0, required by webalizer 08:43:04 DEBUG : Matched crontabs - 1.10-8.noarch to require for crontabs 08:43:04 DEBUG : Matched gd - 2.0.33-9.4.el5_1.1.i386 to require for libgd.so.2 08:43:04 INFO : adding gd for libgd.so.2, required by webalizer 08:43:04 DEBUG : Matched libsysfs - 2.0.0-6.i386 to require for libsysfs.so.2 08:43:04 INFO : adding libsysfs for libsysfs.so.2, required by sysfsutils 08:43:04 DEBUG : Matched udev - 095-14.16.el5.i386 to require for udev 08:43:04 DEBUG : Matched kernel-PAE - 2.6.18-92.el5.i686 to require for kernel 08:43:04 DEBUG : Matched kernel - 2.6.18-92.el5.i686 to require for kernel 08:43:04 DEBUG : Matched kernel-debug - 2.6.18-92.el5.i686 to require for kernel 08:43:04 DEBUG : Matched kernel-xen - 2.6.18-92.el5.i686 to require for kernel 08:43:04 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_thread.so.2 08:43:04 INFO : adding boost for libboost_thread.so.2, required by boost-devel 08:43:04 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_prg_exec_monitor.so.2 08:43:04 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_unit_test_framework.so.2 08:43:04 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for boost 08:43:04 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_iostreams.so.2 08:43:04 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_test_exec_monitor.so.2 08:43:04 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_signals.so.2 08:43:04 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_regex.so.2 08:43:04 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_serialization.so.2 08:43:04 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_wserialization.so.2 08:43:04 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_python.so.2 08:43:04 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_filesystem.so.2 08:43:04 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_program_options.so.2 08:43:04 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_date_time.so.2 08:43:04 DEBUG : Matched libxslt - 1.1.17-2.i386 to require for libxslt 08:43:04 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2 08:43:04 DEBUG : Matched libxslt - 1.1.17-2.i386 to require for libxslt.so.1 08:43:04 DEBUG : Matched libpcap - 14:0.9.4-12.el5.i386 to require for libpcap 08:43:04 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:04 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:04 DEBUG : Matched db4 - 4.3.29-9.fc6.i386 to require for db4 08:43:04 DEBUG : Matched libusb - 0.1.12-5.1.i386 to require for libusb 08:43:04 DEBUG : Matched pcsc-lite - 1.4.4-0.1.el5.i386 to require for pcsc-lite 08:43:04 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libssl3.so 08:43:04 DEBUG : Matched nspr - 4.7.0.99.2-1.el5.i386 to require for libplds4.so 08:43:04 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.7) 08:43:04 DEBUG : Matched nspr - 4.7.0.99.2-1.el5.i386 to require for nspr 08:43:04 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.10) 08:43:04 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so 08:43:04 DEBUG : Matched nspr - 4.7.0.99.2-1.el5.i386 to require for libnspr4.so 08:43:04 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for libpam.so.0(LIBPAM_EXTENSION_1.0) 08:43:04 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.8) 08:43:04 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for nss 08:43:04 DEBUG : Matched filesystem - 2.4.0-1.el5.centos.i386 to require for filesystem 08:43:04 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:04 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:04 DEBUG : Matched libsepol - 1.15.2-1.el5.i386 to require for libsepol 08:43:04 DEBUG : Matched lockdev - 1.0.1-10.i386 to require for lockdev 08:43:04 DEBUG : Matched m4 - 1.4.5-3.el5.1.i386 to require for m4 08:43:04 DEBUG : Matched autoconf - 2.59-12.noarch to require for autoconf 08:43:04 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so(NSS_3.4) 08:43:04 DEBUG : Matched slang - 2.0.6-4.el5.i386 to require for slang 08:43:04 DEBUG : Matched popt - 1.10.2-48.el5.i386 to require for popt 08:43:04 DEBUG : Matched slang-devel - 2.0.6-4.el5.i386 to require for slang-devel 08:43:04 DEBUG : Matched newt - 0.52.2-10.el5.i386 to require for newt 08:43:04 DEBUG : Matched dbus - 1.0.0-7.el5.i386 to require for dbus 08:43:04 DEBUG : Matched curl - 7.15.5-2.el5.i386 to require for curl 08:43:04 DEBUG : Matched libidn-devel - 0.6.5-1.1.i386 to require for libidn-devel 08:43:04 DEBUG : Matched openssl-devel - 0.9.8b-10.el5.i386 to require for openssl-devel 08:43:04 DEBUG : Matched openldap - 2.3.27-8.el5_1.3.i386 to require for openldap 08:43:04 DEBUG : Matched chkconfig - 1.3.30.1-2.i386 to require for chkconfig 08:43:04 DEBUG : Matched setup - 2.5.58-1.el5.noarch to require for setup 08:43:04 DEBUG : Matched newt - 0.52.2-10.el5.i386 to require for newt 08:43:04 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:04 DEBUG : Matched shadow-utils - 2:4.0.17-13.el5.i386 to require for shadow-utils 08:43:04 DEBUG : Matched bind-libs - 30:9.3.4-6.P1.el5.i386 to require for libisccfg.so.1 08:43:04 INFO : adding bind-libs for libisccfg.so.1, required by bind-utils 08:43:04 DEBUG : Matched bind-libs - 30:9.3.4-6.P1.el5.i386 to require for libisc.so.11 08:43:04 DEBUG : Matched bind-libs - 30:9.3.4-6.P1.el5.i386 to require for bind-libs 08:43:04 DEBUG : Matched bind-libs - 30:9.3.4-6.P1.el5.i386 to require for libbind9.so.0 08:43:04 DEBUG : Matched bind-libs - 30:9.3.4-6.P1.el5.i386 to require for liblwres.so.9 08:43:04 DEBUG : Matched bind-libs - 30:9.3.4-6.P1.el5.i386 to require for libisccc.so.0 08:43:04 DEBUG : Matched bind-libs - 30:9.3.4-6.P1.el5.i386 to require for libdns.so.22 08:43:04 DEBUG : Matched gpm - 1.20.1-74.1.i386 to require for gpm 08:43:04 DEBUG : Matched gpm - 1.20.1-74.1.i386 to require for libgpm.so.1 08:43:04 DEBUG : Matched nspr-devel - 4.7.0.99.2-1.el5.i386 to require for nspr-devel 08:43:04 DEBUG : Matched libIDL - 0.8.7-1.fc6.i386 to require for libIDL-2.so.0 08:43:04 INFO : adding libIDL for libIDL-2.so.0, required by xulrunner-devel 08:43:04 DEBUG : Matched xulrunner - 1.9-0.beta5.6.el5.i386 to require for libmozjs.so 08:43:04 INFO : adding xulrunner for libmozjs.so, required by xulrunner-devel 08:43:04 DEBUG : Matched xulrunner - 1.9-0.beta5.6.el5.i386 to require for libxpcom.so 08:43:04 DEBUG : Matched xulrunner - 1.9-0.beta5.6.el5.i386 to require for xulrunner 08:43:04 DEBUG : Matched nss-devel - 3.11.99.5-2.el5.centos.i386 to require for nss-devel 08:43:04 DEBUG : Matched xulrunner - 1.9-0.beta5.6.el5.i386 to require for libxul.so 08:43:04 DEBUG : Matched openssl-devel - 0.9.8b-10.el5.i386 to require for openssl-devel 08:43:04 DEBUG : Matched xmlsec1 - 1.2.9-8.1.i386 to require for xmlsec1 08:43:04 DEBUG : Matched libxslt-devel - 1.1.17-2.i386 to require for libxslt-devel 08:43:04 DEBUG : Matched xmlsec1 - 1.2.9-8.1.i386 to require for libxmlsec1.so.1 08:43:04 DEBUG : Matched libxml2-devel - 2.6.26-2.1.2.1.i386 to require for libxml2-devel 08:43:04 DEBUG : Matched slang - 2.0.6-4.el5.i386 to require for slang 08:43:04 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Term::ReadLine) 08:43:04 DEBUG : Matched net-snmp-libs - 1:5.3.1-24.el5.i386 to require for libnetsnmp.so.10 08:43:04 DEBUG : Matched net-snmp - 1:5.3.1-24.el5.i386 to require for net-snmp 08:43:04 DEBUG : Matched expat - 1.95.8-8.2.1.i386 to require for expat 08:43:04 DEBUG : Matched vim-common - 2:7.0.109-3.el5.3.i386 to require for vim-common 08:43:04 DEBUG : Matched mysql - 5.0.45-7.el5.i386 to require for libmysqlclient.so.15 08:43:04 INFO : adding mysql for libmysqlclient.so.15, required by dovecot 08:43:04 DEBUG : Matched mysql - 5.0.45-7.el5.i386 to require for libmysqlclient.so.15(libmysqlclient_15) 08:43:04 DEBUG : Matched postgresql-libs - 8.1.11-1.el5_1.1.i386 to require for libpq.so.4 08:43:04 INFO : adding postgresql-libs for libpq.so.4, required by dovecot 08:43:04 DEBUG : Matched OpenIPMI-libs - 2.0.6-6.el5.i386 to require for libIPMIlanserv.so.0 08:43:04 INFO : adding OpenIPMI-libs for libIPMIlanserv.so.0, required by OpenIPMI 08:43:04 DEBUG : Matched OpenIPMI-libs - 2.0.6-6.el5.i386 to require for libOpenIPMIglib.so.0 08:43:04 DEBUG : Matched OpenIPMI-libs - 2.0.6-6.el5.i386 to require for libOpenIPMIui.so.1 08:43:04 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for libgthread-2.0.so.0 08:43:04 DEBUG : Matched OpenIPMI-libs - 2.0.6-6.el5.i386 to require for libOpenIPMIutils.so.0 08:43:04 DEBUG : Matched OpenIPMI-libs - 2.0.6-6.el5.i386 to require for libOpenIPMIcmdlang.so.0 08:43:04 DEBUG : Matched OpenIPMI-libs - 2.0.6-6.el5.i386 to require for libOpenIPMI.so.0 08:43:04 DEBUG : Matched OpenIPMI-libs - 2.0.6-6.el5.i386 to require for libOpenIPMIposix.so.0 08:43:04 DEBUG : Matched automake - 1.9.6-2.1.noarch to require for perl(Automake::XFile) 08:43:04 DEBUG : Matched automake - 1.9.6-2.1.noarch to require for perl(Automake::Struct) 08:43:05 DEBUG : Matched autoconf - 2.59-12.noarch to require for autoconf 08:43:05 DEBUG : Matched automake - 1.9.6-2.1.noarch to require for perl(Automake::Config) 08:43:05 DEBUG : Matched alchemist - 1.0.36-2.el5.i386 to require for alchemist 08:43:05 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python 08:43:05 DEBUG : Matched libxslt-python - 1.1.17-2.i386 to require for libxslt-python 08:43:05 DEBUG : Matched libglade2 - 2.6.0-2.i386 to require for libglade2 08:43:05 DEBUG : Matched httpd - 2.2.3-11.el5_1.centos.3.i386 to require for httpd 08:43:05 DEBUG : Matched basesystem - 8.0-5.1.1.el5.centos.noarch to require for basesystem 08:43:05 DEBUG : Matched glibc-common - 2.5-24.i386 to require for glibc-common 08:43:05 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc 08:43:05 DEBUG : Matched elfutils-libelf - 0.125-3.el5.i386 to require for elfutils-libelf 08:43:05 DEBUG : Matched elfutils-libelf - 0.125-3.el5.i386 to require for libelf.so.1(ELFUTILS_1.1) 08:43:05 DEBUG : Matched elfutils-libs - 0.125-3.el5.i386 to require for elfutils-libs 08:43:05 DEBUG : Matched elfutils-libs - 0.125-3.el5.i386 to require for libdw.so.1(ELFUTILS_0.122) 08:43:05 DEBUG : Matched elfutils-libelf - 0.125-3.el5.i386 to require for libelf.so.1(ELFUTILS_1.1.1) 08:43:05 DEBUG : Matched elfutils-libs - 0.125-3.el5.i386 to require for libdw.so.1 08:43:05 DEBUG : ignoring initscripts>sysklogd in whiteout 08:43:05 DEBUG : Matched nss-tools - 3.11.99.5-2.el5.centos.i386 to require for nss-tools 08:43:05 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsoftokn3.so(NSS_3.4) 08:43:05 DEBUG : Matched ccid - 1.0.1-6.el5.i386 to require for ccid 08:43:05 DEBUG : Matched pcsc-lite - 1.4.4-0.1.el5.i386 to require for pcsc-lite 08:43:05 DEBUG : Matched ifd-egate - 0.05-15.i386 to require for ifd-egate 08:43:05 DEBUG : Matched pcsc-lite-libs - 1.4.4-0.1.el5.i386 to require for pcsc-lite-libs 08:43:05 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsoftokn3.so 08:43:05 DEBUG : Matched libcap - 1.10-26.i386 to require for libcap 08:43:05 DEBUG : Matched libstdc++-devel - 4.1.2-42.el5.i386 to require for libstdc++-devel 08:43:05 DEBUG : Matched libstdc++ - 4.1.2-42.el5.i386 to require for libstdc++ 08:43:05 DEBUG : Matched glibc - 2.5-24.i686 to require for libthread_db.so.1(GLIBC_2.2.3) 08:43:05 DEBUG : Matched glibc - 2.5-24.i386 to require for libthread_db.so.1(GLIBC_2.2.3) 08:43:05 DEBUG : Matched info - 4.8-14.el5.i386 to require for info 08:43:05 DEBUG : Matched glibc - 2.5-24.i686 to require for libthread_db.so.1(GLIBC_2.1.3) 08:43:05 DEBUG : Matched glibc - 2.5-24.i386 to require for libthread_db.so.1(GLIBC_2.1.3) 08:43:05 DEBUG : Matched procps - 3.2.7-9.el5.i386 to require for procps 08:43:05 DEBUG : Matched hal - 0.5.8.1-35.el5.i386 to require for hal 08:43:05 DEBUG : Matched dbus-python - 0.70-7.el5.i386 to require for dbus-python 08:43:05 DEBUG : Matched filesystem - 2.4.0-1.el5.centos.i386 to require for filesystem 08:43:05 DEBUG : Matched libtermcap - 2.0.8-46.1.i386 to require for libtermcap 08:43:05 DEBUG : Matched firefox - 3.0-0.beta5.6.el5.centos.i386 to require for webclient 08:43:05 DEBUG : Matched lynx - 2.8.5-28.1.i386 to require for webclient 08:43:05 DEBUG : Matched elinks - 0.11.1-5.1.0.1.el5.i386 to require for webclient 08:43:05 DEBUG : Matched wget - 1.10.2-7.el5.i386 to require for webclient 08:43:05 DEBUG : Matched w3m - 0.5.1-15.el5.i386 to require for webclient 08:43:05 DEBUG : Matched mailcap - 2.1.23-1.fc6.noarch to require for mailcap 08:43:05 DEBUG : Matched gettext - 0.14.6-4.el5.i386 to require for gettext 08:43:05 DEBUG : Matched pciutils - 2.2.3-5.i386 to require for pciutils 08:43:05 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:05 DEBUG : Matched rhpl - 0.194.1-1.i386 to require for rhpl 08:43:05 DEBUG : Matched glibc - 2.5-24.i686 to require for libm.so.6(GLIBC_2.1) 08:43:05 DEBUG : Matched glibc - 2.5-24.i386 to require for libm.so.6(GLIBC_2.1) 08:43:05 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.3.2) 08:43:05 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.3.2) 08:43:05 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:05 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI::URL) 08:43:05 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for audit-libs 08:43:05 DEBUG : Matched selinux-policy - 2.4.6-137.el5.noarch to require for selinux-policy 08:43:05 DEBUG : Matched policycoreutils - 1.33.12-14.el5.i386 to require for policycoreutils 08:43:05 DEBUG : Matched module-init-tools - 3.3-0.pre3.1.37.el5.i386 to require for modutils 08:43:05 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:05 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:05 DEBUG : Matched wireless-tools - 1:28-2.el5.i386 to require for libiw.so.28 08:43:05 DEBUG : Matched nscd - 2.5-24.i386 to require for nscd 08:43:05 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(FileHandle) 08:43:05 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Math::BigInt) 08:43:05 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ftp.pl) 08:43:05 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:05 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Math::BigFloat) 08:43:05 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:05 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:05 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Net::NNTP) 08:43:05 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::Select) 08:43:05 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Text::Tabs) 08:43:05 DEBUG : Matched inews - 2.4.3-6.fc6.i386 to require for inews 08:43:05 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:05 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(bigint.pl) 08:43:05 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:05 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:05 DEBUG : Matched gnome-python2-gconf - 2.16.0-1.fc6.i386 to require for gnome-python2-gconf 08:43:05 DEBUG : Matched xorg-x11-xinit - 1.0.2-15.el5.i386 to require for xorg-x11-xinit 08:43:05 DEBUG : Matched pyspi - 0.6.1-1.el5.i386 to require for pyspi 08:43:05 DEBUG : Matched xorg-x11-server-Xvfb - 1.1.1-48.41.el5.i386 to require for xorg-x11-server-Xvfb 08:43:05 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python 08:43:05 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:05 DEBUG : Matched lockdev - 1.0.1-10.i386 to require for liblockdev.so.1 08:43:05 DEBUG : Matched lockdev - 1.0.1-10.i386 to require for lockdev 08:43:05 DEBUG : Matched chkconfig - 1.3.30.1-2.i386 to require for chkconfig 08:43:05 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:06 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:06 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:06 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:06 DEBUG : Matched util-linux - 2.13-0.47.el5.i386 to require for util-linux 08:43:06 DEBUG : Matched eclipse-ecj - 1:3.2.1-19.el5.centos.i386 to require for eclipse-ecj 08:43:06 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:06 DEBUG : ignoring initscripts>kernel in whiteout 08:43:06 DEBUG : Matched mkinitrd - 5.1.19.6-28.i386 to require for mkinitrd 08:43:06 DEBUG : Matched aspell - 12:0.60.3-7.1.i386 to require for aspell 08:43:06 DEBUG : ignoring aspell>aspell-en in whiteout 08:43:06 DEBUG : Matched dbus - 1.0.0-7.el5.i386 to require for dbus 08:43:06 DEBUG : Matched bluez-libs - 3.7-1.i386 to require for bluez-libs 08:43:06 DEBUG : Matched bluez-gnome - 0.5-5.fc6.i386 to require for bluez-gnome 08:43:06 DEBUG : Matched bluez-libs - 3.7-1.i386 to require for libbluetooth.so.2 08:43:06 DEBUG : Matched nfs-utils - 1:1.0.9-33.el5.i386 to require for nfs-utils 08:43:06 DEBUG : Matched which - 2.16-7.i386 to require for which 08:43:06 DEBUG : Matched yp-tools - 2.9-0.1.i386 to require for yp-tools 08:43:06 DEBUG : Matched portmap - 4.0-65.2.2.1.i386 to require for portmap 08:43:06 DEBUG : Matched coolkey - 1.1.0-6.el5.i386 to require for libckyapplet.so.1 08:43:06 DEBUG : Matched glibc - 2.5-24.i686 to require for libnsl.so.1(GLIBC_2.1) 08:43:06 DEBUG : Matched glibc - 2.5-24.i386 to require for libnsl.so.1(GLIBC_2.1) 08:43:06 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc_s.so.1(GCC_3.3.1) 08:43:06 DEBUG : Matched dbus - 1.0.0-7.el5.i386 to require for dbus 08:43:06 DEBUG : Matched wpa_supplicant - 1:0.4.8-10.2.el5.i386 to require for wpa_supplicant 08:43:06 DEBUG : Matched iproute - 2.6.18-7.el5.i386 to require for iproute 08:43:06 DEBUG : Matched hal - 0.5.8.1-35.el5.i386 to require for libhal.so.1 08:43:06 DEBUG : Matched hal - 0.5.8.1-35.el5.i386 to require for hal 08:43:06 DEBUG : Matched dbus-glib - 0.70-5.i386 to require for dbus-glib 08:43:06 DEBUG : Matched dhcdbd - 2.2-1.el5.i386 to require for dhcdbd 08:43:06 DEBUG : Matched dhclient - 12:3.0.5-13.el5.i386 to require for dhclient 08:43:06 DEBUG : Matched wireless-tools - 1:28-2.el5.i386 to require for wireless-tools 08:43:06 DEBUG : Matched dbus-glib - 0.70-5.i386 to require for libdbus-glib-1.so.2 08:43:06 DEBUG : Matched libnl - 1.0-0.10.pre5.5.i386 to require for libnl.so.1 08:43:06 INFO : adding libnl for libnl.so.1, required by NetworkManager 08:43:06 DEBUG : Matched crash - 4.0-5.0.3.el5.centos.i386 to require for crash 08:43:06 DEBUG : Matched gcc - 4.1.2-42.el5.i386 to require for gcc 08:43:06 DEBUG : Matched kernel-PAE - 2.6.18-92.el5.i686 to require for kernel 08:43:06 DEBUG : Matched kernel - 2.6.18-92.el5.i686 to require for kernel 08:43:06 DEBUG : Matched kernel-debug - 2.6.18-92.el5.i686 to require for kernel 08:43:06 DEBUG : Matched kernel-xen - 2.6.18-92.el5.i686 to require for kernel 08:43:06 DEBUG : Matched systemtap-runtime - 0.6.2-1.el5.i386 to require for systemtap-runtime 08:43:06 DEBUG : Matched sqlite - 3.3.6-2.i386 to require for sqlite 08:43:06 DEBUG : Matched kpartx - 0.4.7-17.el5.i386 to require for kpartx 08:43:06 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:06 DEBUG : Matched setup - 2.5.58-1.el5.noarch to require for setup 08:43:06 DEBUG : Matched module-init-tools - 3.3-0.pre3.1.37.el5.i386 to require for modutils 08:43:06 DEBUG : Matched hal - 0.5.8.1-35.el5.i386 to require for hal 08:43:06 DEBUG : Matched hwdata - 0.213.6-1.el5.noarch to require for hwdata 08:43:06 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:06 DEBUG : Matched libsepol-devel - 1.15.2-1.el5.i386 to require for libsepol-devel 08:43:06 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:06 DEBUG : Matched libpfm - 3.2-0.060926.4.el5.i386 to require for libpfm 08:43:06 DEBUG : Matched iproute - 2.6.18-7.el5.i386 to require for iproute 08:43:06 DEBUG : Matched ppp - 2.4.4-1.el5.i386 to require for ppp 08:43:06 DEBUG : Matched chkconfig - 1.3.30.1-2.i386 to require for chkconfig 08:43:06 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for libgdk-x11-2.0.so.0 08:43:06 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for libgtk-x11-2.0.so.0 08:43:06 DEBUG : Matched cairo - 1.2.4-5.el5.i386 to require for libcairo.so.2 08:43:06 INFO : adding cairo for libcairo.so.2, required by usermode-gtk 08:43:06 DEBUG : Matched atk - 1.12.2-1.fc6.i386 to require for libatk-1.0.so.0 08:43:06 INFO : adding atk for libatk-1.0.so.0, required by usermode-gtk 08:43:06 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for libgdk_pixbuf-2.0.so.0 08:43:06 DEBUG : Matched usermode - 1.88-3.el5.1.i386 to require for usermode 08:43:06 DEBUG : Matched pango - 1.14.9-3.el5.centos.i386 to require for libpangocairo-1.0.so.0 08:43:06 INFO : adding pango for libpangocairo-1.0.so.0, required by usermode-gtk 08:43:06 DEBUG : Matched libglade2 - 2.6.0-2.i386 to require for libglade-2.0.so.0 08:43:06 DEBUG : Matched pango - 1.14.9-3.el5.centos.i386 to require for libpango-1.0.so.0 08:43:06 DEBUG : Matched redhat-menus - 6.7.8-2.el5.noarch to require for redhat-menus 08:43:06 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:06 DEBUG : Matched passwd - 0.73-1.i386 to require for passwd 08:43:06 DEBUG : Matched libXrandr - 1.1.1-3.1.i386 to require for libXrandr.so.2 08:43:06 INFO : adding libXrandr for libXrandr.so.2, required by gtk2 08:43:06 DEBUG : Matched libXrender - 0.9.1-3.1.i386 to require for libXrender.so.1 08:43:06 INFO : adding libXrender for libXrender.so.1, required by gtk2 08:43:06 DEBUG : Matched libXcursor - 1.1.7-1.1.i386 to require for libXcursor.so.1 08:43:06 INFO : adding libXcursor for libXcursor.so.1, required by gtk2 08:43:06 DEBUG : Matched libjpeg - 6b-37.i386 to require for libjpeg.so.62 08:43:06 INFO : adding libjpeg for libjpeg.so.62, required by gtk2 08:43:06 DEBUG : Matched fontconfig - 2.4.1-7.el5.i386 to require for libfontconfig.so.1 08:43:06 INFO : adding fontconfig for libfontconfig.so.1, required by gtk2 08:43:06 DEBUG : Matched pango - 1.14.9-3.el5.centos.i386 to require for pango 08:43:06 DEBUG : Matched libtiff - 3.8.2-7.el5.i386 to require for libtiff.so.3 08:43:06 INFO : adding libtiff for libtiff.so.3, required by gtk2 08:43:06 DEBUG : Matched libtiff - 3.8.2-7.el5.i386 to require for libtiff 08:43:06 DEBUG : Matched libXi - 1.0.1-3.1.i386 to require for libXi.so.6 08:43:06 INFO : adding libXi for libXi.so.6, required by gtk2 08:43:06 DEBUG : Matched libpng - 2:1.2.10-7.1.el5_0.1.i386 to require for libpng12.so.0(PNG12_0) 08:43:06 DEBUG : Matched libXfixes - 4.0.1-2.1.i386 to require for libXfixes.so.3 08:43:06 INFO : adding libXfixes for libXfixes.so.3, required by gtk2 08:43:06 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:06 DEBUG : Matched atk - 1.12.2-1.fc6.i386 to require for atk 08:43:06 DEBUG : Matched libXinerama - 1.0.1-2.1.i386 to require for libXinerama.so.1 08:43:06 INFO : adding libXinerama for libXinerama.so.1, required by gtk2 08:43:06 DEBUG : ignoring hicolor-icon-theme>gtk2 in whiteout 08:43:06 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python2 08:43:06 DEBUG : Matched python-numeric - 23.7-2.2.2.i386 to require for python-numeric 08:43:06 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:06 DEBUG : Matched pycairo - 1.2.0-1.1.i386 to require for pycairo 08:43:06 DEBUG : Matched pygtk2 - 2.10.1-12.el5.i386 to require for pygtk2 08:43:06 DEBUG : Matched cracklib - 2.8.9-3.3.i386 to require for cracklib 08:43:06 DEBUG : Matched cracklib - 2.8.9-3.3.i386 to require for libcrack.so.2 08:43:06 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for audit-libs 08:43:06 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:06 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:06 DEBUG : ignoring coreutils>pam in whiteout 08:43:06 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:06 DEBUG : Matched cracklib-dicts - 2.8.9-3.3.i386 to require for cracklib-dicts 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Usage) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Term::Cap) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(MIME::QuotedPrint) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Text) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Locale::Constants) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(B::Terse) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Net::Cmd) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(MIME::Base64) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::CJKConstants) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Socket) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Digest) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::LaTeX) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Benchmark) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::Config) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Packlist) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::Alias) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IPC::SysV) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ByteLoader) 08:43:06 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Net::FTP::I) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::Unicode) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(warnings::register) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(B::Asmdata) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(SDBM_File) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(B::Bblock) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Storable) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Net::FTP::dataconn) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Constant) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Tie::Array) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(overload) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Parser) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(B) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(CGI::Util) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Opcode) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::MM) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::MakeMaker::Config) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Harness::Iterator) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::Seekable) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Filter::Util::Call) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::CN::HZ) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Spec::Unix) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(diagnostics) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::MY) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Installed) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::MM_Win32) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Constant::Base) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Builder::Module) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Builder) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Class::Struct) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(List::Util) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::ParseUtils) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::JP::JIS7) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Builder::Tester) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Find) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Constant::Utils) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::MM_Unix) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(SelfLoader) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(threads::shared) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Perldoc) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Term::ANSIColor) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::MM_Any) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Man) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(B::Assembler) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Harness::Assert) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Checker) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(I18N::LangTags) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Fcntl) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Opcode) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Html) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::InputObjects) 08:43:07 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(AutoSplit) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Select) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(SelectSaver) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Math::Complex) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Harness::Straps) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(vmsish) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(integer) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Liblist) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Text::Balanced) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Liblist::Kid) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(B::Concise) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(B::Stackobj) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(re) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(I18N::LangTags) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Constant::XS) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::KR::2022_KR) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::Socket::UNIX) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Time::tm) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::ParseLink) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::Encoding) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Search::Dict) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Parser) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(locale) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Harness::Point) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Status) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Request) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Cookies) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(WWW::RobotRules) 08:43:08 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI) 08:43:08 DEBUG : Matched perl-HTML-Parser - 3.55-1.fc6.i386 to require for perl(HTML::Entities) 08:43:08 DEBUG : Matched perl-Compress-Zlib - 1.42-1.fc6.i386 to require for perl(Compress::Zlib) 08:43:08 INFO : adding perl-Compress-Zlib for perl(Compress::Zlib), required by perl-libwww-perl 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Negotiate) 08:43:08 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI::Heuristic) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(Net::HTTP) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Headers::Util) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Message) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(LWP) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(Net::HTTP::Methods) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(LWP::MediaTypes) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Cookies::Netscape) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Response) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(Net::HTTPS) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(LWP::Protocol) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(File::Listing) 08:43:08 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI::Escape) 08:43:08 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(LWP::Simple) 08:43:08 DEBUG : Matched perl-HTML-Parser - 3.55-1.fc6.i386 to require for perl-HTML-Parser 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(AnyDBM_File) 08:43:08 DEBUG : Matched perl-Socket6 - 0.19-3.fc6.i386 to require for perl(Socket6) 08:43:08 INFO : adding perl-Socket6 for perl(Socket6), required by perl-IO-Socket-INET6 08:43:08 DEBUG : Matched perl-HTML-Parser - 3.55-1.fc6.i386 to require for perl(HTML::Parser) 08:43:08 DEBUG : Matched perl-HTML-Tagset - 3.10-2.1.1.noarch to require for perl-HTML-Tagset 08:43:08 DEBUG : Matched perl-HTML-Parser - 3.55-1.fc6.i386 to require for perl(HTML::PullParser) 08:43:08 DEBUG : Matched perl-HTML-Tagset - 3.10-2.1.1.noarch to require for perl(HTML::Tagset) 08:43:08 DEBUG : Matched perl-IO-Zlib - 1.04-4.2.1.noarch to require for perl(IO::Zlib) 08:43:08 DEBUG : Matched perl-Archive-Tar - 1.30-1.fc6.noarch to require for perl(Archive::Tar::File) 08:43:08 DEBUG : Matched perl-Archive-Tar - 1.30-1.fc6.noarch to require for perl(Archive::Tar::Constant) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Scalar::Util) 08:43:08 DEBUG : Matched perl-Net-SSLeay - 1.30-4.fc6.i386 to require for perl(Net::SSLeay) 08:43:08 INFO : adding perl-Net-SSLeay for perl(Net::SSLeay), required by perl-IO-Socket-SSL 08:43:08 DEBUG : Matched perl-Digest-HMAC - 1.01-15.noarch to require for perl(Digest::HMAC_MD5) 08:43:08 INFO : adding perl-Digest-HMAC for perl(Digest::HMAC_MD5), required by perl-Net-DNS 08:43:08 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::Header) 08:43:08 DEBUG : Matched perl-Net-IP - 1.25-2.fc6.noarch to require for perl(Net::IP) 08:43:08 INFO : adding perl-Net-IP for perl(Net::IP), required by perl-Net-DNS 08:43:08 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::Resolver) 08:43:08 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::Question) 08:43:08 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::RR) 08:43:08 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::RR::TXT) 08:43:08 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::Update) 08:43:08 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::Packet) 08:43:08 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::Resolver::Base) 08:43:08 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::RR::Unknown) 08:43:08 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Tie::Handle) 08:43:08 DEBUG : Matched mcstrans - 0.2.7-1.el5.i386 to require for setransd 08:43:08 INFO : adding mcstrans for setransd, required by libselinux 08:43:08 DEBUG : Matched libsepol - 1.15.2-1.el5.i386 to require for libsepol 08:43:08 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:08 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:08 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI::sip) 08:43:08 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI::ldap) 08:43:08 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI::_ldap) 08:43:08 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI::WithBase) 08:43:08 DEBUG : Matched pkgconfig - 1:0.21-2.el5.i386 to require for pkgconfig 08:43:08 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:08 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for audit-libs 08:43:08 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for libauparse.so.0 08:43:08 DEBUG : Matched libvolume_id - 095-14.16.el5.i386 to require for libvolume_id.so.0 08:43:08 INFO : adding libvolume_id for libvolume_id.so.0, required by hal 08:43:08 DEBUG : Matched dmidecode - 1:2.7-1.28.2.el5.i386 to require for dmidecode 08:43:08 DEBUG : Matched cryptsetup-luks - 1.0.3-2.2.el5.i386 to require for cryptsetup-luks 08:43:08 DEBUG : Matched libusb - 0.1.12-5.1.i386 to require for libusb 08:43:08 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:08 DEBUG : Matched util-linux - 2.13-0.47.el5.i386 to require for util-linux 08:43:08 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:08 DEBUG : Matched udev - 095-14.16.el5.i386 to require for udev 08:43:08 DEBUG : Matched pm-utils - 0.99.3-6.el5.centos.19.i386 to require for pm-utils 08:43:08 DEBUG : Matched libvolume_id - 095-14.16.el5.i386 to require for libvolume_id 08:43:08 DEBUG : Matched nspr - 4.7.0.99.2-1.el5.i386 to require for nspr 08:43:08 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:08 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:08 DEBUG : Matched kernel-headers - 2.6.18-92.el5.i386 to require for kernel-headers 08:43:08 DEBUG : Matched kernel-headers - 2.6.18-92.el5.i386 to require for kernel-headers 08:43:08 DEBUG : Matched jpackage-utils - 1.7.3-1jpp.2.el5.noarch to require for jpackage-utils 08:43:08 DEBUG : Matched zip - 2.31-1.2.2.i386 to require for zip 08:43:08 DEBUG : Matched gjdoc - 0.7.7-12.el5.i386 to require for gjdoc 08:43:08 DEBUG : Matched jakarta-commons-logging - 1.0.4-6jpp.1.i386 to require for jakarta-commons-logging 08:43:08 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for java-gcj-compat 08:43:09 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:09 DEBUG : Matched alsa-lib - 1.0.14-1.rc4.el5.i386 to require for libasound.so.2 08:43:09 INFO : adding alsa-lib for libasound.so.2, required by libgcj 08:43:09 DEBUG : Matched libXtst - 1.0.1-3.1.i386 to require for libXtst.so.6 08:43:09 INFO : adding libXtst for libXtst.so.6, required by libgcj 08:43:09 DEBUG : Matched libart_lgpl - 2.3.17-4.i386 to require for libart_lgpl 08:43:09 DEBUG : Matched alsa-lib - 1.0.14-1.rc4.el5.i386 to require for libasound.so.2(ALSA_0.9) 08:43:09 DEBUG : Matched freetype - 2.2.1-19.el5.i386 to require for libfreetype.so.6 08:43:09 INFO : adding freetype for libfreetype.so.6, required by libgcj 08:43:09 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:09 DEBUG : Matched pango - 1.14.9-3.el5.centos.i386 to require for libpangoft2-1.0.so.0 08:43:09 DEBUG : Matched zip - 2.31-1.2.2.i386 to require for zip 08:43:09 DEBUG : Matched glibc - 2.5-24.i686 to require for libpthread.so.0(GLIBC_2.2.3) 08:43:09 DEBUG : Matched glibc - 2.5-24.i386 to require for libpthread.so.0(GLIBC_2.2.3) 08:43:09 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:09 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:09 DEBUG : Matched parted - 1.8.1-17.el5.i386 to require for parted 08:43:09 DEBUG : Matched parted - 1.8.1-17.el5.i386 to require for libparted-1.8.so.0 08:43:09 DEBUG : Matched gnome-vfs2 - 2.16.2-4.el5.i386 to require for libgnomevfs-2.so.0 08:43:09 INFO : adding gnome-vfs2 for libgnomevfs-2.so.0, required by gnome-python2 08:43:09 DEBUG : Matched ORBit2 - 2.14.3-4.el5.i386 to require for libORBit-2.so.0 08:43:09 INFO : adding ORBit2 for libORBit-2.so.0, required by gnome-python2 08:43:09 DEBUG : Matched gnome-python2-bonobo - 2.16.0-1.fc6.i386 to require for gnome-python2-bonobo 08:43:09 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for libbonobo-2.so.0 08:43:09 INFO : adding libbonobo for libbonobo-2.so.0, required by gnome-python2 08:43:09 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for libbonobo-activation.so.4 08:43:09 DEBUG : Matched libgnomecanvas - 2.14.0-4.1.i386 to require for libgnomecanvas-2.so.0 08:43:09 INFO : adding libgnomecanvas for libgnomecanvas-2.so.0, required by gnome-python2 08:43:09 DEBUG : Matched libbonoboui - 2.16.0-1.fc6.i386 to require for libbonoboui-2.so.0 08:43:09 INFO : adding libbonoboui for libbonoboui-2.so.0, required by gnome-python2 08:43:09 DEBUG : Matched gnome-keyring - 0.6.0-1.fc6.i386 to require for libgnome-keyring.so.0 08:43:09 INFO : adding gnome-keyring for libgnome-keyring.so.0, required by gnome-python2 08:43:09 DEBUG : Matched gnome-python2-gnomevfs - 2.16.0-1.fc6.i386 to require for gnome-python2-gnomevfs 08:43:09 DEBUG : Matched libgnome - 2.16.0-6.el5.i386 to require for libgnome-2.so.0 08:43:09 INFO : adding libgnome for libgnome-2.so.0, required by gnome-python2 08:43:09 DEBUG : Matched GConf2 - 2.14.0-9.el5.i386 to require for libgconf-2.so.4 08:43:09 INFO : adding GConf2 for libgconf-2.so.4, required by gnome-python2 08:43:09 DEBUG : Matched libart_lgpl - 2.3.17-4.i386 to require for libart_lgpl_2.so.2 08:43:09 DEBUG : Matched libgnomeui - 2.16.0-5.el5.i386 to require for libgnomeui-2.so.0 08:43:09 INFO : adding libgnomeui for libgnomeui-2.so.0, required by gnome-python2 08:43:09 DEBUG : Matched libgnomecanvas - 2.14.0-4.1.i386 to require for libgnomecanvas 08:43:09 DEBUG : Matched gnome-python2 - 2.16.0-1.fc6.i386 to require for gnome-python2 08:43:09 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:09 DEBUG : Matched pygtk2 - 2.10.1-12.el5.i386 to require for pygtk2 08:43:09 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgcj 08:43:09 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgij.so.7rh 08:43:09 DEBUG : Matched libgcj-devel - 4.1.2-42.el5.i386 to require for libgcj-devel 08:43:09 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgcj-tools.so.7rh 08:43:09 DEBUG : Matched slang - 2.0.6-4.el5.i386 to require for slang 08:43:09 DEBUG : Matched iptables - 1.3.5-4.el5.i386 to require for iptables 08:43:09 DEBUG : Matched glibc - 2.5-24.i686 to require for libm.so.6(GLIBC_2.2) 08:43:09 DEBUG : Matched glibc - 2.5-24.i386 to require for libm.so.6(GLIBC_2.2) 08:43:09 DEBUG : Matched keyutils-libs - 1.2-1.el5.i386 to require for keyutils-libs 08:43:09 DEBUG : Matched MAKEDEV - 3.23-1.2.i386 to require for MAKEDEV 08:43:09 DEBUG : Matched MAKEDEV - 3.23-1.2.i386 to require for MAKEDEV 08:43:09 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:09 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:09 DEBUG : Matched oddjob - 0.27-9.el5.i386 to require for oddjob 08:43:09 DEBUG : Matched glibc - 2.5-24.i686 to require for libpthread.so.0(GLIBC_2.3.3) 08:43:09 DEBUG : Matched glibc - 2.5-24.i386 to require for libpthread.so.0(GLIBC_2.3.3) 08:43:09 DEBUG : Matched kpartx - 0.4.7-17.el5.i386 to require for kpartx 08:43:09 DEBUG : Matched gnutls - 1.4.1-2.i386 to require for libgnutls.so.13 08:43:09 INFO : adding gnutls for libgnutls.so.13, required by cups-libs 08:43:09 DEBUG : Matched gnutls - 1.4.1-2.i386 to require for libgnutls.so.13(GNUTLS_1_3) 08:43:09 DEBUG : Matched tomcat5-jsp-2.0-api - 5.5.23-0jpp.7.el5.i386 to require for tomcat5-jsp-2.0-api 08:43:09 DEBUG : Matched xalan-j2 - 2.7.0-6jpp.1.i386 to require for xalan-j2 08:43:09 DEBUG : Matched m2crypto - 0.16-6.el5.2.i386 to require for m2crypto 08:43:09 DEBUG : Matched gamin - 0.1.7-8.el5.i386 to require for libgamin-1.so.0 08:43:09 INFO : adding gamin for libgamin-1.so.0, required by gamin-python 08:43:09 DEBUG : Matched gamin - 0.1.7-8.el5.i386 to require for gamin 08:43:09 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python2 08:43:09 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:09 DEBUG : Matched device-mapper - 1.02.24-1.el5.i386 to require for device-mapper 08:43:09 DEBUG : Matched module-init-tools - 3.3-0.pre3.1.37.el5.i386 to require for module-init-tools 08:43:09 DEBUG : Matched mtools - 3.9.10-2.fc6.i386 to require for mtools 08:43:09 DEBUG : Matched libXau - 1.0.1-3.1.i386 to require for libXau.so.6 08:43:09 INFO : adding libXau for libXau.so.6, required by libX11 08:43:09 DEBUG : Matched libXdmcp - 1.0.1-2.1.i386 to require for libXdmcp.so.6 08:43:10 INFO : adding libXdmcp for libXdmcp.so.6, required by libX11 08:43:10 DEBUG : Matched xorg-x11-filesystem - 7.1-2.fc6.noarch to require for xorg-x11-filesystem 08:43:10 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for krb5-libs 08:43:10 DEBUG : Matched libgssapi - 0.10-2.i386 to require for libgssapi 08:43:10 DEBUG : Matched util-linux - 2.13-0.47.el5.i386 to require for util-linux 08:43:10 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:10 DEBUG : Matched elfutils-libelf-devel-static - 0.125-3.el5.i386 to require for elfutils-libelf-devel-static 08:43:10 DEBUG : Matched sqlite - 3.3.6-2.i386 to require for sqlite 08:43:10 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:10 DEBUG : Matched libogg - 2:1.1.3-3.el5.i386 to require for libogg 08:43:10 DEBUG : Matched libXpm - 3.5.5-3.i386 to require for libXpm.so.4 08:43:10 INFO : adding libXpm for libXpm.so.4, required by gd 08:43:10 DEBUG : Matched libicu - 3.6-5.11.1.i386 to require for libicuuc.so.36 08:43:10 INFO : adding libicu for libicuuc.so.36, required by boost 08:43:10 DEBUG : Matched libicu - 3.6-5.11.1.i386 to require for libicui18n.so.36 08:43:10 DEBUG : Matched libstdc++ - 4.1.2-42.el5.i386 to require for libstdc++.so.6(GLIBCXX_3.4.5) 08:43:10 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2 08:43:10 DEBUG : Matched ifd-egate - 0.05-15.i386 to require for pcsc-ifd-handler 08:43:10 DEBUG : Matched ccid - 1.0.1-6.el5.i386 to require for pcsc-ifd-handler 08:43:10 DEBUG : Matched filesystem - 2.4.0-1.el5.centos.i386 to require for filesystem 08:43:10 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:10 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:10 DEBUG : Matched libidn - 0.6.5-1.1.i386 to require for libidn 08:43:10 DEBUG : Matched nspr - 4.7.0.99.2-1.el5.i386 to require for nspr 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libssl3.so(NSS_3.4) 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.11.7) 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so(NSS_3.9.3) 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for nss 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so(NSS_3.4.1) 08:43:10 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc_s.so.1(GCC_3.4) 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so(NSS_3.6) 08:43:10 DEBUG : Matched nspr - 4.7.0.99.2-1.el5.i386 to require for nspr 08:43:10 DEBUG : Matched libXt - 1.0.2-3.1.fc6.i386 to require for libXt.so.6 08:43:10 INFO : adding libXt for libXt.so.6, required by xulrunner 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.11.1) 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so(NSS_3.3) 08:43:10 DEBUG : Matched desktop-file-utils - 0.10-7.i386 to require for desktop-file-utils 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so(NSS_3.2) 08:43:10 DEBUG : Matched libXft - 2.1.10-1.1.i386 to require for libXft.so.2 08:43:10 INFO : adding libXft for libXft.so.2, required by xulrunner 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.12) 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnssutil3.so 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnssutil3.so(NSSUTIL_3.12) 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libssl3.so(NSS_3.2) 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for nss 08:43:10 DEBUG : Matched nspr-devel - 4.7.0.99.2-1.el5.i386 to require for nspr-devel 08:43:10 DEBUG : Matched libxslt - 1.1.17-2.i386 to require for libxslt 08:43:10 DEBUG : Matched libgcrypt-devel - 1.2.3-1.i386 to require for libgcrypt-devel 08:43:10 DEBUG : Matched libxslt - 1.1.17-2.i386 to require for libexslt.so.0 08:43:10 DEBUG : Matched libxml2-devel - 2.6.26-2.1.2.1.i386 to require for libxml2-devel 08:43:10 DEBUG : Matched net-snmp-libs - 1:5.3.1-24.el5.i386 to require for libnetsnmpagent.so.10 08:43:10 DEBUG : Matched net-snmp-libs - 1:5.3.1-24.el5.i386 to require for libnetsnmphelpers.so.10 08:43:10 DEBUG : Matched net-snmp-libs - 1:5.3.1-24.el5.i386 to require for libnetsnmpmibs.so.10 08:43:10 DEBUG : Matched net-snmp-libs - 1:5.3.1-24.el5.i386 to require for libnetsnmptrapd.so.10 08:43:10 DEBUG : Matched lm_sensors - 2.10.0-3.1.i386 to require for libsensors.so.3 08:43:10 INFO : adding lm_sensors for libsensors.so.3, required by net-snmp 08:43:10 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI) 08:43:10 INFO : adding perl-DBI for perl(DBI), required by mysql 08:43:10 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2 08:43:10 DEBUG : Matched libxslt - 1.1.17-2.i386 to require for libxslt 08:43:10 DEBUG : Matched libxml2-python - 2.6.26-2.1.2.1.i386 to require for libxml2-python 08:43:10 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:10 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2 08:43:10 DEBUG : Matched tzdata - 2007k-2.el5.noarch to require for tzdata 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libssl3.so(NSS_3.11.8) 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libssl3.so(NSS_3.7.4) 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so(NSS_3.10) 08:43:10 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.11) 08:43:10 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.2.2) 08:43:10 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.2.2) 08:43:10 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:10 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for audit-libs 08:43:10 DEBUG : Matched GConf2 - 2.14.0-9.el5.i386 to require for GConf2 08:43:10 DEBUG : Matched xorg-x11-server-utils - 7.1-4.fc6.i386 to require for xorg-x11-server-utils 08:43:10 DEBUG : Matched xorg-x11-xauth - 1:1.0.1-2.1.i386 to require for xauth 08:43:10 INFO : adding xorg-x11-xauth for xauth, required by xorg-x11-xinit 08:43:10 DEBUG : Matched at-spi - 1.7.11-3.el5.i386 to require for libcspi.so.0 08:43:10 INFO : adding at-spi for libcspi.so.0, required by pyspi 08:43:10 DEBUG : Matched at-spi - 1.7.11-3.el5.i386 to require for libspi.so.0 08:43:10 DEBUG : Matched xorg-x11-fonts-base - 7.1-2.1.el5.noarch to require for xorg-x11-fonts-base 08:43:10 DEBUG : Matched libXfont - 1.2.2-1.0.3.el5_1.i386 to require for libXfont.so.1 08:43:10 INFO : adding libXfont for libXfont.so.1, required by xorg-x11-server-Xvfb 08:43:10 DEBUG : Matched libfontenc - 1.0.2-2.2.el5.i386 to require for libfontenc.so.1 08:43:10 INFO : adding libfontenc for libfontenc.so.1, required by xorg-x11-server-Xvfb 08:43:10 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for java-gcj-compat 08:43:10 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgcj 08:43:10 DEBUG : Matched libnotify - 0.4.2-6.el5.i386 to require for libnotify.so.1 08:43:10 INFO : adding libnotify for libnotify.so.1, required by bluez-gnome 08:43:10 DEBUG : Matched ypbind - 3:1.19-8.el5.i386 to require for ypbind 08:43:10 DEBUG : ignoring ypbind>yp-tools in whiteout 08:43:10 DEBUG : ignoring dbus>dbus-glib in whiteout 08:43:10 DEBUG : Matched dbus - 1.0.0-7.el5.i386 to require for dbus 08:43:10 DEBUG : Matched libsepol - 1.15.2-1.el5.i386 to require for libsepol 08:43:10 DEBUG : Matched freetype - 2.2.1-19.el5.i386 to require for freetype 08:43:10 DEBUG : Matched libXext - 1.0.1-2.1.i386 to require for libXext 08:43:10 DEBUG : Matched libXrender - 0.9.1-3.1.i386 to require for libXrender 08:43:10 DEBUG : Matched libX11 - 1.0.3-9.el5.i386 to require for libX11 08:43:10 DEBUG : Matched cairo - 1.2.4-5.el5.i386 to require for cairo 08:43:10 DEBUG : Matched libXft - 2.1.10-1.1.i386 to require for libXft 08:43:10 DEBUG : Matched freetype - 2.2.1-19.el5.i386 to require for freetype 08:43:10 DEBUG : Matched cairo - 1.2.4-5.el5.i386 to require for cairo 08:43:10 DEBUG : Matched perl-Net-SSLeay - 1.30-4.fc6.i386 to require for perl(Net::SSLeay) 08:43:10 DEBUG : Matched perl-Digest-HMAC - 1.01-15.noarch to require for perl(Digest::HMAC) 08:43:10 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgcj 08:43:10 DEBUG : Matched antlr - 2.7.6-4jpp.2.i386 to require for antlr 08:43:10 DEBUG : Matched GConf2 - 2.14.0-9.el5.i386 to require for GConf2 08:43:10 DEBUG : Matched avahi-glib - 0.6.16-1.el5.i386 to require for libavahi-glib.so.1 08:43:10 INFO : adding avahi-glib for libavahi-glib.so.1, required by gnome-vfs2 08:43:10 DEBUG : Matched gamin - 0.1.7-8.el5.i386 to require for libfam.so.0 08:43:10 DEBUG : Matched shared-mime-info - 0.19-5.el5.i386 to require for shared-mime-info 08:43:10 DEBUG : Matched avahi - 0.6.16-1.el5.i386 to require for libavahi-client.so.3 08:43:10 INFO : adding avahi for libavahi-client.so.3, required by gnome-vfs2 08:43:10 DEBUG : Matched gnome-mount - 0.5-3.el5.i386 to require for gnome-mount 08:43:10 DEBUG : Matched gnome-mime-data - 2.4.2-3.1.i386 to require for gnome-mime-data 08:43:10 DEBUG : Matched avahi - 0.6.16-1.el5.i386 to require for libavahi-common.so.3 08:43:10 DEBUG : Matched hal - 0.5.8.1-35.el5.i386 to require for libhal-storage.so.1 08:43:10 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for libbonobo 08:43:10 DEBUG : Matched pyorbit - 2.14.1-1.1.i386 to require for pyorbit 08:43:10 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for bonobo-activation 08:43:10 DEBUG : ignoring gnome-python2>gnome-python2-bonobo in whiteout 08:43:10 DEBUG : Matched libbonoboui - 2.16.0-1.fc6.i386 to require for libbonoboui 08:43:10 DEBUG : Matched ORBit2 - 2.14.3-4.el5.i386 to require for libORBitCosNaming-2.so.0 08:43:10 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:10 DEBUG : Matched ORBit2 - 2.14.3-4.el5.i386 to require for ORBit2 08:43:10 DEBUG : Matched libgnomecanvas - 2.14.0-4.1.i386 to require for libgnomecanvas 08:43:10 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for libbonobo 08:43:10 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:10 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2 08:43:10 DEBUG : Matched libgnome - 2.16.0-6.el5.i386 to require for libgnome 08:43:10 DEBUG : Matched libart_lgpl - 2.3.17-4.i386 to require for libart_lgpl 08:43:10 DEBUG : Matched libglade2 - 2.6.0-2.i386 to require for libglade2 08:43:10 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:10 DEBUG : Matched gnome-vfs2 - 2.16.2-4.el5.i386 to require for gnome-vfs2 08:43:10 DEBUG : Matched gnome-vfs2 - 2.16.2-4.el5.i386 to require for gnome-vfs2 08:43:10 DEBUG : Matched libxslt - 1.1.17-2.i386 to require for libxslt 08:43:10 DEBUG : Matched libutempter - 1.1.4-3.fc6.i386 to require for utempter 08:43:10 DEBUG : Matched audiofile - 1:0.2.6-5.i386 to require for libaudiofile.so.0 08:43:10 INFO : adding audiofile for libaudiofile.so.0, required by libgnome 08:43:10 DEBUG : Matched esound - 1:0.2.36-3.i386 to require for libesd.so.0 08:43:10 INFO : adding esound for libesd.so.0, required by libgnome 08:43:10 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for libbonobo 08:43:10 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:10 DEBUG : Matched ORBit2 - 2.14.3-4.el5.i386 to require for ORBit2 08:43:10 DEBUG : Matched fontconfig - 2.4.1-7.el5.i386 to require for fontconfig 08:43:10 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for libbonobo 08:43:10 DEBUG : Matched gnome-keyring - 0.6.0-1.fc6.i386 to require for gnome-keyring 08:43:10 DEBUG : Matched libbonoboui - 2.16.0-1.fc6.i386 to require for libbonoboui 08:43:10 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:10 DEBUG : Matched libgnome - 2.16.0-6.el5.i386 to require for libgnome 08:43:10 DEBUG : Matched esound - 1:0.2.36-3.i386 to require for esound 08:43:10 DEBUG : Matched GConf2 - 2.14.0-9.el5.i386 to require for GConf2 08:43:10 DEBUG : Matched libjpeg - 6b-37.i386 to require for libjpeg 08:43:10 DEBUG : Matched ORBit2 - 2.14.3-4.el5.i386 to require for ORBit2 08:43:10 DEBUG : Matched pango - 1.14.9-3.el5.centos.i386 to require for pango 08:43:11 DEBUG : Matched libgcrypt - 1.2.3-1.i386 to require for libgcrypt 08:43:11 DEBUG : Matched tomcat5-servlet-2.4-api - 5.5.23-0jpp.7.el5.i386 to require for servlet24 08:43:11 DEBUG : Matched tomcat5-servlet-2.4-api - 5.5.23-0jpp.7.el5.i386 to require for tomcat5-servlet-2.4-api 08:43:11 DEBUG : Matched xerces-j2 - 2.7.1-7jpp.2.i386 to require for jaxp_parser_impl 08:43:11 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for jaxp_parser_impl 08:43:11 DEBUG : Matched filesystem - 2.4.0-1.el5.centos.i386 to require for filesystem 08:43:11 DEBUG : Matched elfutils-libelf-devel - 0.125-3.el5.i386 to require for elfutils-libelf-devel 08:43:11 DEBUG : Matched fontconfig - 2.4.1-7.el5.i386 to require for fontconfig 08:43:11 DEBUG : Matched libgpg-error-devel - 1.4-2.i386 to require for libgpg-error-devel 08:43:11 DEBUG : Matched libgcrypt - 1.2.3-1.i386 to require for libgcrypt 08:43:11 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::ProfileData) 08:43:11 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::ProfileDumper) 08:43:11 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(utf8) 08:43:11 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::Profile) 08:43:11 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(UNIVERSAL) 08:43:11 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::SQL::Nano) 08:43:11 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::ProxyServer) 08:43:11 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::Const::GetInfo::ANSI) 08:43:11 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::Const::GetInfoType) 08:43:11 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::Const::GetInfo::ODBC) 08:43:11 DEBUG : Matched libXaw - 1.0.2-8.1.i386 to require for libXaw.so.7 08:43:11 INFO : adding libXaw for libXaw.so.7, required by xorg-x11-server-utils 08:43:11 DEBUG : Matched libXTrap - 1.0.0-3.1.i386 to require for libXTrap.so.6 08:43:11 INFO : adding libXTrap for libXTrap.so.6, required by xorg-x11-server-utils 08:43:11 DEBUG : Matched cpp - 4.1.2-42.el5.i386 to require for cpp 08:43:11 DEBUG : Matched libXfontcache - 1.0.2-3.1.i386 to require for libXfontcache.so.1 08:43:11 INFO : adding libXfontcache for libXfontcache.so.1, required by xorg-x11-server-utils 08:43:11 DEBUG : Matched libXmu - 1.0.2-5.i386 to require for libXmuu.so.1 08:43:11 INFO : adding libXmu for libXmuu.so.1, required by xorg-x11-server-utils 08:43:11 DEBUG : Matched libXmu - 1.0.2-5.i386 to require for libXmu.so.6 08:43:11 DEBUG : Matched libXxf86misc - 1.0.1-3.1.i386 to require for libXxf86misc.so.1 08:43:11 INFO : adding libXxf86misc for libXxf86misc.so.1, required by xorg-x11-server-utils 08:43:11 DEBUG : Matched libXxf86vm - 1.0.1-3.1.i386 to require for libXxf86vm.so.1 08:43:11 INFO : adding libXxf86vm for libXxf86vm.so.1, required by xorg-x11-server-utils 08:43:11 DEBUG : Matched gail - 1.9.2-1.fc6.i386 to require for libgailutil.so.18 08:43:11 INFO : adding gail for libgailutil.so.18, required by at-spi 08:43:11 DEBUG : Matched gail - 1.9.2-1.fc6.i386 to require for gail 08:43:11 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:11 DEBUG : Matched libXevie - 1.0.1-3.1.i386 to require for libXevie.so.1 08:43:11 INFO : adding libXevie for libXevie.so.1, required by at-spi 08:43:11 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for libbonobo 08:43:11 DEBUG : Matched xorg-x11-font-utils - 1:7.1-2.i386 to require for mkfontscale 08:43:11 INFO : adding xorg-x11-font-utils for mkfontscale, required by xorg-x11-fonts-base 08:43:11 DEBUG : Matched xorg-x11-font-utils - 1:7.1-2.i386 to require for mkfontdir 08:43:11 DEBUG : Matched chkfontpath - 1.10.1-1.1.i386 to require for chkfontpath 08:43:11 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:11 DEBUG : Matched notification-daemon - 0.3.5-9.el5.i386 to require for desktop-notification-daemon 08:43:11 INFO : adding notification-daemon for desktop-notification-daemon, required by libnotify 08:43:11 DEBUG : Matched jpackage-utils - 1.7.3-1jpp.2.el5.noarch to require for jpackage-utils 08:43:11 DEBUG : Matched avahi - 0.6.16-1.el5.i386 to require for avahi 08:43:11 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2 08:43:11 DEBUG : Matched expat - 1.95.8-8.2.1.i386 to require for expat 08:43:11 DEBUG : Matched dbus - 1.0.0-7.el5.i386 to require for dbus 08:43:11 DEBUG : Matched libdaemon - 0.10-5.el5.i386 to require for libdaemon 08:43:11 DEBUG : Matched libdaemon - 0.10-5.el5.i386 to require for libdaemon.so.0 08:43:11 DEBUG : Matched glibc - 2.5-24.i686 to require for ldconfig 08:43:11 DEBUG : Matched glibc - 2.5-24.i386 to require for ldconfig 08:43:11 DEBUG : Matched ORBit2 - 2.14.3-4.el5.i386 to require for libORBit-imodule-2.so.0 08:43:11 DEBUG : Matched libIDL - 0.8.7-1.fc6.i386 to require for libIDL 08:43:11 DEBUG : Matched ORBit2 - 2.14.3-4.el5.i386 to require for ORBit2 08:43:11 DEBUG : Matched alsa-lib - 1.0.14-1.rc4.el5.i386 to require for libasound.so.2(ALSA_0.9.0rc4) 08:43:11 DEBUG : Matched libgpg-error - 1.4-2.i386 to require for libgpg-error 08:43:11 DEBUG : Matched atk - 1.12.2-1.fc6.i386 to require for atk 08:43:11 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:11 DEBUG : Matched libfontenc - 1.0.2-2.2.el5.i386 to require for libfontenc 08:43:11 DEBUG : Matched xorg-x11-xfs - 1:1.0.2-4.i386 to require for xfs 08:43:11 INFO : adding xorg-x11-xfs for xfs, required by chkfontpath 08:43:11 DEBUG : Matched libwnck - 2.16.0-4.fc6.i386 to require for libwnck-1.so.18 08:43:11 INFO : adding libwnck for libwnck-1.so.18, required by notification-daemon 08:43:11 DEBUG : Matched ttmkfdir - 3.0.9-23.el5.i386 to require for ttmkfdir 08:43:11 DEBUG : Matched libFS - 1.0.0-3.1.i386 to require for libFS.so.6 08:43:11 INFO : adding libFS for libFS.so.6, required by xorg-x11-xfs 08:43:11 DEBUG : Matched libXfont - 1.2.2-1.0.3.el5_1.i386 to require for libXfont 08:43:11 DEBUG : Matched libXres - 1.0.1-3.1.i386 to require for libXRes.so.1 08:43:11 INFO : adding libXres for libXRes.so.1, required by libwnck 08:43:11 DEBUG : Matched startup-notification - 0.8-4.1.i386 to require for libstartup-notification-1.so.0 08:43:11 INFO : adding startup-notification for libstartup-notification-1.so.0, required by libwnck 08:43:11 DEBUG : Matched startup-notification - 0.8-4.1.i386 to require for startup-notification 08:43:11 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:13 DEBUG : Matched mesa-libGL - 6.5.1-7.5.el5.i386 to require for libGL.so.1 08:43:13 INFO : adding mesa-libGL for libGL.so.1, required by redhat-lsb 08:43:13 INFO : adding cups for /usr/bin/lpr, required by redhat-lsb 08:43:14 DEBUG : Matched libdrm - 2.0.2-1.1.i386 to require for libdrm.so.2 08:43:14 INFO : adding libdrm for libdrm.so.2, required by mesa-libGL 08:43:14 DEBUG : Matched cups-libs - 1:1.2.4-11.18.el5.i386 to require for libcupsimage.so.2 08:43:14 DEBUG : Matched cups-libs - 1:1.2.4-11.18.el5.i386 to require for cups-libs 08:43:14 DEBUG : Matched paps - 0.6.6-17.el5.i386 to require for paps 08:43:14 DEBUG : Matched rhpl - 0.194.1-1.i386 to require for rhpl 08:43:14 DEBUG : Matched usermode-gtk - 1.88-3.el5.1.i386 to require for usermode-gtk 08:43:14 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python 08:43:14 DEBUG : Matched htmlview - 4.0.0-2.el5.noarch to require for htmlview 08:43:14 DEBUG : Matched hicolor-icon-theme - 0.9-2.1.noarch to require for hicolor-icon-theme 08:43:14 DEBUG : Matched usermode - 1.88-3.el5.1.i386 to require for usermode 08:43:14 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:14 DEBUG : Matched pygtk2 - 2.10.1-12.el5.i386 to require for pygtk2 08:43:14 DEBUG : Matched pygtk2-libglade - 2.10.1-12.el5.i386 to require for pygtk2-libglade 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.2) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.2) 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.3.4) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.3.4) 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.4) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.4) 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.1) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.1) 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for rtld(GNU_HASH) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for rtld(GNU_HASH) 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.0) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.0) 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.3) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.3) 08:43:14 DEBUG : Matched newt - 0.52.2-10.el5.i386 to require for libnewt.so.0.52 08:43:14 DEBUG : Matched newt - 0.52.2-10.el5.i386 to require for libnewt.so.0.52(NEWT_0.52) 08:43:14 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Carp) 08:43:14 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(DynaLoader) 08:43:14 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(:MODULE_COMPAT_5.8.8) 08:43:14 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(vars) 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.1.3) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.1.3) 08:43:14 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(AutoLoader) 08:43:14 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Exporter) 08:43:14 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(strict) 08:43:14 DEBUG : Matched cracklib - 2.8.9-3.3.i386 to require for cracklib 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libdl.so.2(GLIBC_2.1) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libdl.so.2(GLIBC_2.1) 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libnsl.so.1 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libnsl.so.1 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libutil.so.1(GLIBC_2.0) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libutil.so.1(GLIBC_2.0) 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libnsl.so.1(GLIBC_2.0) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libnsl.so.1(GLIBC_2.0) 08:43:14 DEBUG : Matched cracklib - 2.8.9-3.3.i386 to require for libcrack.so.2 08:43:14 DEBUG : Matched mktemp - 3:1.5-23.2.2.i386 to require for mktemp 08:43:14 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for audit-libs 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.2.4) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.2.4) 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libdl.so.2 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libdl.so.2 08:43:14 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux.so.1 08:43:14 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for libaudit.so.0 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libcrypt.so.1 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libcrypt.so.1 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:14 DEBUG : Matched coreutils - 5.97-14.el5.i386 to require for coreutils 08:43:14 DEBUG : ignoring coreutils>pam in whiteout 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.2.3) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.2.3) 08:43:14 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.1.2) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.1.2) 08:43:14 DEBUG : Matched cracklib-dicts - 2.8.9-3.3.i386 to require for cracklib-dicts 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libcrypt.so.1(GLIBC_2.0) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libcrypt.so.1(GLIBC_2.0) 08:43:14 DEBUG : Matched sed - 4.1.5-5.fc6.i386 to require for sed 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libutil.so.1 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libutil.so.1 08:43:14 DEBUG : Matched glibc - 2.5-24.i686 to require for libdl.so.2(GLIBC_2.0) 08:43:14 DEBUG : Matched glibc - 2.5-24.i386 to require for libdl.so.2(GLIBC_2.0) 08:43:14 DEBUG : Matched grep - 2.5.1-54.2.el5.i386 to require for grep 08:43:14 DEBUG : Matched redhat-logos - 4.9.99-8.el5.centos.noarch to require for system-logos 08:43:14 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python(abi) 08:43:14 DEBUG : Matched dbus - 1.0.0-7.el5.i386 to require for libdbus-1.so.3 08:43:14 DEBUG : Matched oddjob - 0.27-9.el5.i386 to require for oddjob 08:43:14 DEBUG : Matched tcp_wrappers - 7.6-40.4.el5.i386 to require for libwrap.so.0 08:43:14 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for libpam.so.0(LIBPAM_1.0) 08:43:15 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:15 DEBUG : Matched openssl - 0.9.8b-10.el5.i686 to require for openssl 08:43:15 DEBUG : Matched openssl - 0.9.8b-10.el5.i386 to require for openssl 08:43:15 DEBUG : Matched openssl - 0.9.8b-10.el5.i686 to require for libssl.so.6 08:43:15 DEBUG : Matched openssl - 0.9.8b-10.el5.i386 to require for libssl.so.6 08:43:15 DEBUG : Matched openssl - 0.9.8b-10.el5.i686 to require for libcrypto.so.6 08:43:15 DEBUG : Matched openssl - 0.9.8b-10.el5.i386 to require for libcrypto.so.6 08:43:15 DEBUG : Matched libcap - 1.10-26.i386 to require for libcap.so.1 08:43:15 DEBUG : Matched logrotate - 3.7.4-8.i386 to require for logrotate 08:43:15 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for libpam.so.0 08:43:15 DEBUG : Matched libcap - 1.10-26.i386 to require for libcap 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::Socket) 08:43:15 DEBUG : Matched procmail - 3.22-17.1.el5.centos.i386 to require for procmail 08:43:15 DEBUG : Matched gnupg - 1.4.5-13.i386 to require for gnupg 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Sys::Syslog) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Errno) 08:43:15 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Date) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Cwd) 08:43:15 DEBUG : Matched perl-IO-Socket-INET6 - 2.51-2.fc6.noarch to require for perl(IO::Socket::INET6) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Time::Local) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(warnings) 08:43:15 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(warnings) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(lib) 08:43:15 DEBUG : Matched zlib - 1.2.3-3.i386 to require for libz.so.1 08:43:15 DEBUG : Matched diffutils - 2.8.1-15.2.3.el5.i386 to require for diffutils 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Basename) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(base) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Sys::Hostname) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Path) 08:43:15 DEBUG : Matched perl-HTML-Parser - 3.55-1.fc6.i386 to require for perl-HTML-Parser 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::Handle) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Copy) 08:43:15 DEBUG : Matched perl-HTML-Parser - 3.55-1.fc6.i386 to require for perl(HTML::Parser) 08:43:15 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(LWP::UserAgent) 08:43:15 DEBUG : Matched perl-Archive-Tar - 1.30-1.fc6.noarch to require for perl(Archive::Tar) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::MakeMaker) 08:43:15 DEBUG : Matched perl-IO-Socket-SSL - 1.01-1.fc6.noarch to require for perl(IO::Socket::SSL) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Spec) 08:43:15 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Spec) 08:43:15 DEBUG : Matched perl-Archive-Tar - 1.30-1.fc6.noarch to require for perl(Archive::Tar) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::Socket::INET) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Data::Dumper) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(bytes) 08:43:15 DEBUG : Matched perl-Digest-SHA1 - 2.11-1.2.1.i386 to require for perl(Digest::SHA1) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::Pipe) 08:43:15 DEBUG : Matched perl-IO-Zlib - 1.04-4.2.1.noarch to require for perl(IO::Zlib) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Find) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(POSIX) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Getopt::Long) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Config) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Socket) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(constant) 08:43:15 DEBUG : Matched spamassassin - 3.2.4-1.el5.i386 to require for perl(Mail::SpamAssassin) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::File) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Time::HiRes) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Usage) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(DB_File) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Fcntl) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Compare) 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:15 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::stat) 08:43:15 DEBUG : Matched libacl - 2.2.39-3.el5.i386 to require for libacl.so.1 08:43:15 DEBUG : Matched libattr-devel - 2.4.32-1.1.i386 to require for libattr-devel 08:43:15 DEBUG : Matched libacl - 2.2.39-3.el5.i386 to require for libacl 08:43:15 DEBUG : Matched elfutils-libelf - 0.125-3.el5.i386 to require for libelf.so.1(ELFUTILS_1.0) 08:43:15 DEBUG : Matched elfutils-libelf - 0.125-3.el5.i386 to require for libelf.so.1 08:43:15 DEBUG : Matched elfutils-libelf - 0.125-3.el5.i386 to require for libelf.so.1(ELFUTILS_1.2) 08:43:15 DEBUG : Matched kernel-PAE - 2.6.18-92.el5.i686 to require for kernel 08:43:15 DEBUG : Matched kernel - 2.6.18-92.el5.i686 to require for kernel 08:43:15 DEBUG : Matched kernel-debug - 2.6.18-92.el5.i686 to require for kernel 08:43:15 DEBUG : Matched kernel-xen - 2.6.18-92.el5.i686 to require for kernel 08:43:15 DEBUG : Matched glibc - 2.5-24.i686 to require for libpthread.so.0(GLIBC_2.1) 08:43:15 DEBUG : Matched glibc - 2.5-24.i386 to require for libpthread.so.0(GLIBC_2.1) 08:43:15 DEBUG : Matched shadow-utils - 2:4.0.17-13.el5.i386 to require for shadow-utils 08:43:15 DEBUG : Matched glibc - 2.5-24.i686 to require for libpthread.so.0(GLIBC_2.0) 08:43:15 DEBUG : Matched glibc - 2.5-24.i386 to require for libpthread.so.0(GLIBC_2.0) 08:43:15 DEBUG : Matched glibc - 2.5-24.i686 to require for libpthread.so.0 08:43:15 DEBUG : Matched glibc - 2.5-24.i386 to require for libpthread.so.0 08:43:15 DEBUG : Matched authconfig - 5.3.21-3.el5.i386 to require for authconfig 08:43:15 DEBUG : Matched system-config-network-tui - 1.3.99.10-2.el5.noarch to require for system-config-network-tui 08:43:15 DEBUG : Matched system-config-securitylevel-tui - 1.6.29.1-2.1.el5.i386 to require for system-config-securitylevel-tui 08:43:15 DEBUG : Matched chkconfig - 1.3.30.1-2.i386 to require for chkconfig 08:43:15 DEBUG : Matched ntsysv - 1.3.30.1-2.i386 to require for ntsysv 08:43:15 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python 08:43:15 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc_s.so.1 08:43:15 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libncurses.so.5 08:43:15 DEBUG : Matched glibc - 2.5-24.i686 to require for libm.so.6(GLIBC_2.0) 08:43:15 DEBUG : Matched glibc - 2.5-24.i386 to require for libm.so.6(GLIBC_2.0) 08:43:15 DEBUG : Matched iptables - 1.3.5-4.el5.i386 to require for iptables 08:43:15 DEBUG : Matched libstdc++ - 4.1.2-42.el5.i386 to require for libstdc++.so.6(CXXABI_1.3) 08:43:15 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc_s.so.1(GCC_3.0) 08:43:15 DEBUG : Matched libstdc++ - 4.1.2-42.el5.i386 to require for libstdc++.so.6 08:43:15 DEBUG : Matched libstdc++ - 4.1.2-42.el5.i386 to require for libstdc++.so.6(GLIBCXX_3.4) 08:43:15 DEBUG : Matched glibc - 2.5-24.i686 to require for libm.so.6 08:43:15 DEBUG : Matched glibc - 2.5-24.i386 to require for libm.so.6 08:43:15 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:15 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:15 DEBUG : Matched glibc - 2.5-24.i686 to require for libnss_files.so.2 08:43:15 DEBUG : Matched glibc - 2.5-24.i386 to require for libnss_files.so.2 08:43:15 DEBUG : Matched make - 1:3.81-3.el5.i386 to require for make 08:43:15 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libgssapi_krb5.so.2 08:43:15 DEBUG : Matched cyrus-sasl-lib - 2.1.22-4.i386 to require for libsasl2.so.2 08:43:15 DEBUG : Matched cyrus-sasl-lib - 2.1.22-4.i386 to require for cyrus-sasl-lib 08:43:15 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libk5crypto.so.3 08:43:15 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkrb5.so.3(krb5_3_MIT) 08:43:15 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libgssapi_krb5.so.2(gssapi_krb5_2_MIT) 08:43:15 DEBUG : Matched openldap - 2.3.27-8.el5_1.3.i386 to require for libldap-2.3.so.0 08:43:15 DEBUG : Matched e2fsprogs-libs - 1.39-15.el5.i386 to require for libcom_err.so.2 08:43:15 DEBUG : Matched gdbm - 1.8.0-26.2.1.i386 to require for libgdbm.so.2 08:43:15 DEBUG : Matched glibc - 2.5-24.i686 to require for libresolv.so.2 08:43:15 DEBUG : Matched glibc - 2.5-24.i386 to require for libresolv.so.2 08:43:15 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkrb5.so.3 08:43:15 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkrb5support.so.0 08:43:15 DEBUG : Matched openldap - 2.3.27-8.el5_1.3.i386 to require for liblber-2.3.so.0 08:43:15 DEBUG : Matched libsemanage - 1.9.1-3.el5.i386 to require for libsemanage 08:43:15 DEBUG : Matched policycoreutils - 1.33.12-14.el5.i386 to require for policycoreutils 08:43:15 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2 08:43:15 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:15 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2.so.2 08:43:15 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for libglib-2.0.so.0 08:43:16 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python-abi 08:43:16 DEBUG : Matched openldap - 2.3.27-8.el5_1.3.i386 to require for openldap 08:43:16 DEBUG : Matched openldap - 2.3.27-8.el5_1.3.i386 to require for libldap_r-2.3.so.0 08:43:16 DEBUG : Matched libattr - 2.4.32-1.1.i386 to require for libattr.so.1(ATTR_1.0) 08:43:16 DEBUG : Matched libattr - 2.4.32-1.1.i386 to require for libattr.so.1 08:43:16 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.3.3) 08:43:16 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.3.3) 08:43:16 DEBUG : Matched libattr - 2.4.32-1.1.i386 to require for libattr.so.1(ATTR_1.2) 08:43:16 DEBUG : Matched bzip2-libs - 1.0.3-3.i386 to require for libbz2.so.1 08:43:16 DEBUG : Matched bzip2-libs - 1.0.3-3.i386 to require for bzip2-libs 08:43:16 DEBUG : Matched bzip2 - 1.0.3-3.i386 to require for bzip2 08:43:16 DEBUG : Matched perl-Socket6 - 0.19-3.fc6.i386 to require for perl(Socket6) 08:43:16 DEBUG : Matched neon - 0.25.5-5.1.i386 to require for libneon.so.25 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Digest::MD5) 08:43:16 DEBUG : Matched apr - 1.2.7-11.i386 to require for libapr-1.so.0 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Copy) 08:43:16 DEBUG : Matched apr-util - 1.2.7-7.el5.i386 to require for libaprutil-1.so.0 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Temp) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Path) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Getopt::Std) 08:43:16 DEBUG : Matched db4 - 4.3.29-9.fc6.i386 to require for libdb-4.3.so 08:43:16 DEBUG : Matched expat - 1.95.8-8.2.1.i386 to require for libexpat.so.0 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IPC::Open3) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Getopt::Long) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(English) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Net::SMTP) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Spec::Functions) 08:43:16 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Text::Wrap) 08:43:16 DEBUG : Matched sqlite - 3.3.6-2.i386 to require for libsqlite3.so.0 08:43:16 DEBUG : Matched sqlite - 3.3.6-2.i386 to require for sqlite 08:43:16 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for libgdk-x11-2.0.so.0 08:43:16 DEBUG : Matched pygobject2 - 2.12.1-5.el5.i386 to require for pygobject2 08:43:16 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for libgtk-x11-2.0.so.0 08:43:16 DEBUG : Matched cairo - 1.2.4-5.el5.i386 to require for libcairo.so.2 08:43:16 DEBUG : Matched atk - 1.12.2-1.fc6.i386 to require for libatk-1.0.so.0 08:43:16 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for libgdk_pixbuf-2.0.so.0 08:43:16 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for libgmodule-2.0.so.0 08:43:16 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python2 08:43:16 DEBUG : Matched pango - 1.14.9-3.el5.centos.i386 to require for libpangocairo-1.0.so.0 08:43:16 DEBUG : Matched python-numeric - 23.7-2.2.2.i386 to require for python-numeric 08:43:16 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:16 DEBUG : Matched pycairo - 1.2.0-1.1.i386 to require for pycairo 08:43:16 DEBUG : Matched pango - 1.14.9-3.el5.centos.i386 to require for libpango-1.0.so.0 08:43:16 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for libgobject-2.0.so.0 08:43:16 DEBUG : Matched binutils - 2.17.50.0.6-6.el5.i386 to require for binutils 08:43:16 DEBUG : Matched findutils - 1:4.2.27-4.1.i386 to require for findutils 08:43:16 DEBUG : Matched mktemp - 3:1.5-23.2.2.i386 to require for mktemp 08:43:16 DEBUG : Matched bzip2 - 1.0.3-3.i386 to require for bzip2 08:43:16 DEBUG : Matched gzip - 1.3.5-10.el5.centos.i386 to require for gzip 08:43:16 DEBUG : Matched groff - 1.18.1.1-11.1.i386 to require for groff 08:43:16 DEBUG : Matched less - 394-5.el5.i386 to require for less 08:43:16 DEBUG : Matched groff - 1.18.1.1-11.1.i386 to require for nroff-i18n 08:43:16 DEBUG : Matched rpm - 4.4.2-48.el5.i386 to require for rpm 08:43:16 DEBUG : Matched pciutils-devel - 2.2.3-5.i386 to require for pciutils-devel 08:43:16 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::ProfileData) 08:43:16 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::ProfileDumper) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(utf8) 08:43:16 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::Profile) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(UNIVERSAL) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Symbol) 08:43:16 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::SQL::Nano) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:16 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::ProxyServer) 08:43:16 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::Const::GetInfo::ANSI) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:16 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::Const::GetInfoType) 08:43:16 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI::Const::GetInfo::ODBC) 08:43:16 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:16 DEBUG : Matched notification-daemon - 0.3.5-9.el5.i386 to require for desktop-notification-daemon 08:43:16 DEBUG : Matched dbus-glib - 0.70-5.i386 to require for libdbus-glib-1.so.2 08:43:16 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgcj 08:43:16 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for java-gcj-compat 08:43:16 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc_s.so.1(GLIBC_2.0) 08:43:16 DEBUG : Matched antlr - 2.7.6-4jpp.2.i386 to require for antlr 08:43:16 DEBUG : Matched glibc - 2.5-24.i686 to require for librt.so.1 08:43:16 DEBUG : Matched glibc - 2.5-24.i386 to require for librt.so.1 08:43:16 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgcj_bc.so.1 08:43:16 DEBUG : Matched glibc - 2.5-24.i686 to require for libresolv.so.2(GLIBC_2.2) 08:43:16 DEBUG : Matched glibc - 2.5-24.i386 to require for libresolv.so.2(GLIBC_2.2) 08:43:16 DEBUG : Matched glibc - 2.5-24.i686 to require for libresolv.so.2(GLIBC_2.0) 08:43:16 DEBUG : Matched glibc - 2.5-24.i386 to require for libresolv.so.2(GLIBC_2.0) 08:43:16 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:16 DEBUG : Matched perl-String-CRC32 - 1.4-2.fc6.i386 to require for perl(String::CRC32) 08:43:16 DEBUG : Matched readline - 5.1-1.1.i386 to require for libreadline.so.5 08:43:16 DEBUG : Matched glibc - 2.5-24.i686 to require for ld-linux.so.2(GLIBC_2.3) 08:43:16 DEBUG : Matched glibc - 2.5-24.i386 to require for ld-linux.so.2(GLIBC_2.3) 08:43:16 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc_s.so.1(GCC_3.3) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Digest::MD5) 08:43:16 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc_s.so.1(GCC_4.2.0) 08:43:16 DEBUG : Matched perl-String-CRC32 - 1.4-2.fc6.i386 to require for perl-String-CRC32 08:43:16 DEBUG : Matched glibc - 2.5-24.i686 to require for ld-linux.so.2 08:43:16 DEBUG : Matched glibc - 2.5-24.i386 to require for ld-linux.so.2 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for libperl.so 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched perl-BSD-Resource - 1.28-1.fc6.1.i386 to require for perl(BSD::Resource) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache::Test) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Access) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched glibc - 2.5-24.i686 to require for libpthread.so.0(GLIBC_2.3.2) 08:43:16 DEBUG : Matched glibc - 2.5-24.i386 to require for libpthread.so.0(GLIBC_2.3.2) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(DirHandle) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(ModPerl::ParseSource) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::ParseSource) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::ServerRec) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(ModPerl::Util) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Status) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::RequestUtil) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::SubRequest) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(mod_perl2) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(XSLoader) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Table) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Util) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Response) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::PerlSections) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::CmdParms) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::MPM) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::URI) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(ModPerl::RegistryCooker) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache::TestUtil) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Build) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Install) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched httpd - 2.2.3-11.el5_1.centos.3.i386 to require for httpd-mmn 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Pool) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Bucket) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache::TestTrace) 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Harness) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Const) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(subs) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Date) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::RequestIO) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(ModPerl::Global) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::Brigade) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Embed) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::URI) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Filter) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(APR::PerlIO) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Log) 08:43:16 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Directive) 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:16 DEBUG : ignoring perl>mod_perl in whiteout 08:43:17 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(ModPerl::Code) 08:43:17 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:17 DEBUG : ignoring perl>mod_perl in whiteout 08:43:17 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Util) 08:43:17 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::Module) 08:43:17 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(FindBin) 08:43:17 DEBUG : ignoring perl>mod_perl in whiteout 08:43:17 DEBUG : Matched mod_perl - 2.0.2-6.3.el5.i386 to require for perl(Apache2::ServerUtil) 08:43:17 DEBUG : ignoring perl>mod_perl in whiteout 08:43:17 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Carp::Heavy) 08:43:17 DEBUG : ignoring perl>mod_perl in whiteout 08:43:17 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:17 DEBUG : ignoring perl>mod_perl in whiteout 08:43:17 DEBUG : Matched keyutils-libs - 1.2-1.el5.i386 to require for libkeyutils.so.1 08:43:17 DEBUG : Matched coreutils - 5.97-14.el5.i386 to require for sh-utils 08:43:17 DEBUG : Matched keyutils-libs - 1.2-1.el5.i386 to require for libkeyutils.so.1(KEYUTILS_0.3) 08:43:17 DEBUG : Matched dbus-python - 0.70-7.el5.i386 to require for dbus-python 08:43:17 DEBUG : Matched expat - 1.95.8-8.2.1.i386 to require for expat 08:43:17 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:17 DEBUG : Matched dbus - 1.0.0-7.el5.i386 to require for dbus 08:43:17 DEBUG : Matched libdaemon - 0.10-5.el5.i386 to require for libdaemon 08:43:17 DEBUG : Matched libdaemon - 0.10-5.el5.i386 to require for libdaemon.so.0 08:43:17 DEBUG : Matched glibc - 2.5-24.i686 to require for ldconfig 08:43:17 DEBUG : Matched glibc - 2.5-24.i386 to require for ldconfig 08:43:17 DEBUG : Matched pkgconfig - 1:0.21-2.el5.i386 to require for pkgconfig 08:43:17 DEBUG : Matched zlib-devel - 1.2.3-3.i386 to require for zlib-devel 08:43:17 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2 08:43:17 DEBUG : Matched e2fsprogs-libs - 1.39-15.el5.i386 to require for libuuid.so.1 08:43:17 DEBUG : Matched popt - 1.10.2-48.el5.i386 to require for libpopt.so.0 08:43:17 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for libpam.so.0(LIBPAM_EXTENSION_1.0) 08:43:17 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libk5crypto.so.3(k5crypto_3_MIT) 08:43:17 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.3.2) 08:43:17 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.3.2) 08:43:17 DEBUG : Matched glibc - 2.5-24.i686 to require for libpthread.so.0(GLIBC_2.2) 08:43:17 DEBUG : Matched glibc - 2.5-24.i386 to require for libpthread.so.0(GLIBC_2.2) 08:43:17 DEBUG : Matched rpm - 4.4.2-48.el5.i386 to require for rpm 08:43:17 DEBUG : Matched elfutils-libelf - 0.125-3.el5.i386 to require for libelf.so.1(ELFUTILS_1.1.1) 08:43:17 DEBUG : Matched beecrypt - 4.1.2-10.1.1.i386 to require for libbeecrypt.so.6 08:43:17 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc_s.so.1(GCC_3.3.1) 08:43:17 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:17 DEBUG : Matched libglade2 - 2.6.0-2.i386 to require for libglade-2.0.so.0 08:43:17 DEBUG : Matched pango - 1.14.9-3.el5.centos.i386 to require for libpangoft2-1.0.so.0 08:43:17 DEBUG : Matched libart_lgpl - 2.3.17-4.i386 to require for libart_lgpl_2.so.2 08:43:17 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libpanel.so.5 08:43:17 DEBUG : Matched libtermcap - 2.0.8-46.1.i386 to require for libtermcap.so.2 08:43:17 DEBUG : Matched libuser - 0.54.7-2.el5.5.i386 to require for libuser.so.1 08:43:17 DEBUG : Matched libuser - 0.54.7-2.el5.5.i386 to require for libuser 08:43:17 DEBUG : Matched glib2-devel - 2.12.3-2.fc6.i386 to require for glib2-devel 08:43:17 DEBUG : Matched audit - 1.6.5-9.el5.i386 to require for audit 08:43:17 DEBUG : Matched libidn - 0.6.5-1.1.i386 to require for libidn.so.11 08:43:17 DEBUG : Matched vim-minimal - 2:7.0.109-3.el5.3.i386 to require for vim-minimal 08:43:17 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:17 DEBUG : Matched rmt - 0.4b41-2.fc6.i386 to require for rmt 08:43:17 DEBUG : Matched setup - 2.5.58-1.el5.noarch to require for setup 08:43:17 DEBUG : Matched libXrender - 0.9.1-3.1.i386 to require for libXrender.so.1 08:43:17 DEBUG : Matched libXfixes - 4.0.1-2.1.i386 to require for libXfixes.so.3 08:43:17 DEBUG : Matched libX11 - 1.0.3-9.el5.i386 to require for libX11.so.6 08:43:17 DEBUG : Matched freetype - 2.2.1-19.el5.i386 to require for libfreetype.so.6 08:43:17 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2 08:43:17 DEBUG : Matched libxslt - 1.1.17-2.i386 to require for libexslt.so.0 08:43:17 DEBUG : Matched libxslt - 1.1.17-2.i386 to require for libxslt.so.1 08:43:17 DEBUG : Matched libxslt - 1.1.17-2.i386 to require for libxslt 08:43:17 DEBUG : Matched libxml2-python - 2.6.26-2.1.2.1.i386 to require for libxml2-python 08:43:17 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for libpam_misc.so.0 08:43:17 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:17 DEBUG : Matched rsyslog - 2.0.0-11.el5.i386 to require for syslog 08:43:17 DEBUG : Matched sysklogd - 1.4.1-44.el5.i386 to require for syslog 08:43:17 DEBUG : Matched bash - 3.2-21.el5.i386 to require for bash 08:43:17 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for audit-libs 08:43:17 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:17 DEBUG : Matched pciutils - 2.2.3-5.i386 to require for pciutils 08:43:17 DEBUG : Matched hal - 0.5.8.1-35.el5.i386 to require for hal 08:43:17 DEBUG : Matched kbd - 1.12-20.el5.i386 to require for kbd 08:43:17 DEBUG : Matched usermode - 1.88-3.el5.1.i386 to require for usermode 08:43:17 DEBUG : Matched bluez-libs - 3.7-1.i386 to require for bluez-libs 08:43:17 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.1.1) 08:43:17 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.1.1) 08:43:17 DEBUG : Matched libacl - 2.2.39-3.el5.i386 to require for libacl.so.1(ACL_1.0) 08:43:17 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.9.3) 08:43:17 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.5) 08:43:17 DEBUG : Matched openssh - 4.3p2-26.el5.i386 to require for openssh 08:43:17 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.4) 08:43:17 DEBUG : Matched nspr - 4.7.0.99.2-1.el5.i386 to require for libplc4.so 08:43:17 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so 08:43:17 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.6) 08:43:17 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.2) 08:43:17 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.3) 08:43:17 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.9) 08:43:17 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.9.2) 08:43:17 DEBUG : Matched glibc - 2.5-24.i686 to require for libthread_db.so.1 08:43:17 DEBUG : Matched glibc - 2.5-24.i386 to require for libthread_db.so.1 08:43:17 DEBUG : Matched glibc-headers - 2.5-24.i386 to require for glibc-headers 08:43:17 DEBUG : Matched glibc-headers - 2.5-24.i386 to require for glibc-headers 08:43:17 DEBUG : Matched glibc - 2.5-24.i686 to require for libnss_dns.so.2 08:43:17 DEBUG : Matched glibc - 2.5-24.i386 to require for libnss_dns.so.2 08:43:17 DEBUG : Matched glibc - 2.5-24.i686 to require for libnss_nisplus.so.2 08:43:17 DEBUG : Matched glibc - 2.5-24.i386 to require for libnss_nisplus.so.2 08:43:17 DEBUG : Matched glibc - 2.5-24.i686 to require for libnss_nis.so.2 08:43:17 DEBUG : Matched glibc - 2.5-24.i386 to require for libnss_nis.so.2 08:43:17 DEBUG : Matched glibc - 2.5-24.i686 to require for libnss_compat.so.2 08:43:17 DEBUG : Matched glibc - 2.5-24.i386 to require for libnss_compat.so.2 08:43:17 DEBUG : Matched glibc - 2.5-24.i686 to require for libcidn.so.1 08:43:17 DEBUG : Matched glibc - 2.5-24.i386 to require for libcidn.so.1 08:43:17 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:17 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:17 DEBUG : Matched glibc - 2.5-24.i686 to require for libanl.so.1 08:43:17 DEBUG : Matched glibc - 2.5-24.i386 to require for libanl.so.1 08:43:17 DEBUG : Matched glibc - 2.5-24.i686 to require for libnss_hesiod.so.2 08:43:17 DEBUG : Matched glibc - 2.5-24.i386 to require for libnss_hesiod.so.2 08:43:17 DEBUG : Matched glibc - 2.5-24.i686 to require for libBrokenLocale.so.1 08:43:17 DEBUG : Matched glibc - 2.5-24.i386 to require for libBrokenLocale.so.1 08:43:17 DEBUG : Matched libsepol - 1.15.2-1.el5.i386 to require for libsepol 08:43:17 DEBUG : Matched libsepol - 1.15.2-1.el5.i386 to require for libsepol.so.1 08:43:17 DEBUG : Matched junit - 3.8.2-3jpp.1.i386 to require for junit 08:43:17 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for java-gcj-compat 08:43:17 DEBUG : Matched jakarta-commons-httpclient - 1:3.0-7jpp.1.i386 to require for jakarta-commons-httpclient 08:43:17 DEBUG : Matched tomcat5-servlet-2.4-api - 5.5.23-0jpp.7.el5.i386 to require for servletapi5 08:43:17 DEBUG : Matched jakarta-commons-codec - 1.3-7jpp.2.i386 to require for jakarta-commons-codec 08:43:17 DEBUG : Matched ttmkfdir - 3.0.9-23.el5.i386 to require for ttmkfdir 08:43:17 DEBUG : Matched fontconfig - 2.4.1-7.el5.i386 to require for fontconfig 08:43:17 DEBUG : Matched libFS - 1.0.0-3.1.i386 to require for libFS.so.6 08:43:17 DEBUG : Matched xorg-x11-font-utils - 1:7.1-2.i386 to require for mkfontdir 08:43:17 DEBUG : Matched libXfont - 1.2.2-1.0.3.el5_1.i386 to require for libXfont 08:43:17 DEBUG : Matched libXfont - 1.2.2-1.0.3.el5_1.i386 to require for libXfont.so.1 08:43:17 DEBUG : Matched xorg-x11-font-utils - 1:7.1-2.i386 to require for mkfontscale 08:43:17 DEBUG : Matched perl-HTML-Parser - 3.55-1.fc6.i386 to require for perl(HTML::Parser) 08:43:17 DEBUG : Matched perl-HTML-Tagset - 3.10-2.1.1.noarch to require for perl-HTML-Tagset 08:43:17 DEBUG : Matched perl-HTML-Parser - 3.55-1.fc6.i386 to require for perl(HTML::PullParser) 08:43:17 DEBUG : Matched perl-HTML-Parser - 3.55-1.fc6.i386 to require for perl(HTML::Entities) 08:43:17 DEBUG : Matched perl-HTML-Tagset - 3.10-2.1.1.noarch to require for perl(HTML::Tagset) 08:43:17 DEBUG : Matched libXext - 1.0.1-2.1.i386 to require for libXext.so.6 08:43:17 DEBUG : Matched libXxf86vm - 1.0.1-3.1.i386 to require for libXxf86vm.so.1 08:43:17 DEBUG : Matched libdrm - 2.0.2-1.1.i386 to require for libdrm.so.2 08:43:17 DEBUG : Matched libogg - 2:1.1.3-3.el5.i386 to require for libogg 08:43:17 DEBUG : Matched libogg - 2:1.1.3-3.el5.i386 to require for libogg.so.0 08:43:17 DEBUG : Matched checkpolicy - 1.33.1-4.el5.i386 to require for checkpolicy 08:43:17 DEBUG : Matched policycoreutils - 1.33.12-14.el5.i386 to require for policycoreutils 08:43:17 DEBUG : Matched tcl - 8.4.13-3.fc6.i386 to require for tcl 08:43:17 DEBUG : Matched ORBit2 - 2.14.3-4.el5.i386 to require for libORBit-2.so.0 08:43:17 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for libgthread-2.0.so.0 08:43:17 DEBUG : Matched ORBit2 - 2.14.3-4.el5.i386 to require for libORBitCosNaming-2.so.0 08:43:17 DEBUG : Matched net-snmp-libs - 1:5.3.1-24.el5.i386 to require for libnetsnmpagent.so.10 08:43:17 DEBUG : Matched net-snmp-libs - 1:5.3.1-24.el5.i386 to require for libnetsnmphelpers.so.10 08:43:17 DEBUG : Matched net-snmp-libs - 1:5.3.1-24.el5.i386 to require for libnetsnmpmibs.so.10 08:43:17 DEBUG : Matched net-snmp-libs - 1:5.3.1-24.el5.i386 to require for libnetsnmptrapd.so.10 08:43:17 DEBUG : Matched lm_sensors - 2.10.0-3.1.i386 to require for libsensors.so.3 08:43:17 DEBUG : Matched rpm-libs - 4.4.2-48.el5.i386 to require for librpmio-4.4.so 08:43:17 DEBUG : Matched rpm-libs - 4.4.2-48.el5.i386 to require for librpm-4.4.so 08:43:17 DEBUG : Matched net-snmp-libs - 1:5.3.1-24.el5.i386 to require for libnetsnmp.so.10 08:43:17 DEBUG : Matched libXt - 1.0.2-3.1.fc6.i386 to require for libXt.so.6 08:43:17 DEBUG : Matched bash - 3.2-21.el5.i386 to require for bash 08:43:17 DEBUG : Matched bind - 30:9.3.4-6.P1.el5.i386 to require for bind 08:43:17 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:17 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:18 DEBUG : Matched GConf2 - 2.14.0-9.el5.i386 to require for GConf2 08:43:18 DEBUG : Matched libwnck - 2.16.0-4.fc6.i386 to require for libwnck-1.so.18 08:43:18 DEBUG : Matched GConf2 - 2.14.0-9.el5.i386 to require for libgconf-2.so.4 08:43:18 DEBUG : Matched pyparted - 1.8.1-4.el5.i386 to require for pyparted 08:43:18 DEBUG : Matched gnome-python2 - 2.16.0-1.fc6.i386 to require for gnome-python2 08:43:18 DEBUG : Matched kudzu - 1.2.57.1.17-1.i386 to require for kudzu 08:43:18 DEBUG : Matched gnome-python2-canvas - 2.16.0-1.fc6.i386 to require for gnome-python2-canvas 08:43:18 DEBUG : Matched freetype - 2.2.1-19.el5.i386 to require for freetype 08:43:18 DEBUG : Matched libgcj-devel - 4.1.2-42.el5.i386 to require for libgcj-devel 08:43:18 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgcj 08:43:18 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for java-1.4.2-gcj-compat 08:43:18 DEBUG : Matched libgcj-src - 4.1.2-42.el5.i386 to require for libgcj-src 08:43:18 DEBUG : Matched gcc-java - 4.1.2-42.el5.i386 to require for gcc-java 08:43:18 DEBUG : Matched coreutils - 5.97-14.el5.i386 to require for fileutils 08:43:18 DEBUG : Matched filesystem - 2.4.0-1.el5.centos.i386 to require for filesystem 08:43:18 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(MIME::Base64) 08:43:18 DEBUG : Matched perl-Digest-HMAC - 1.01-15.noarch to require for perl(Digest::HMAC_MD5) 08:43:18 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Text::ParseWords) 08:43:18 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::Header) 08:43:18 DEBUG : Matched perl-Net-IP - 1.25-2.fc6.noarch to require for perl(Net::IP) 08:43:18 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::Resolver) 08:43:18 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::Question) 08:43:18 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::RR) 08:43:18 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::RR::TXT) 08:43:18 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::Update) 08:43:18 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::Packet) 08:43:18 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::Resolver::Base) 08:43:18 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::Select) 08:43:18 DEBUG : Matched perl-Net-DNS - 0.59-3.el5.i386 to require for perl(Net::DNS::RR::Unknown) 08:43:18 DEBUG : Matched iptables-ipv6 - 1.3.5-4.el5.i386 to require for iptables-ipv6 08:43:18 DEBUG : Matched iptables - 1.3.5-4.el5.i386 to require for iptables 08:43:18 DEBUG : Matched slang - 2.0.6-4.el5.i386 to require for libslang.so.2 08:43:18 DEBUG : Matched system-config-securitylevel-tui - 1.6.29.1-2.1.el5.i386 to require for system-config-securitylevel-tui 08:43:18 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python2 08:43:18 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:18 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:18 DEBUG : Matched libattr - 2.4.32-1.1.i386 to require for libattr 08:43:18 DEBUG : Matched gcc - 4.1.2-42.el5.i386 to require for gcc 08:43:18 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgij.so.7rh 08:43:18 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgcj.so.7rh 08:43:18 DEBUG : Matched libgcj-devel - 4.1.2-42.el5.i386 to require for libgcj-devel 08:43:18 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgcj-tools.so.7rh 08:43:18 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgcj 08:43:18 DEBUG : Matched hesiod - 3.1.0-8.i386 to require for hesiod 08:43:18 DEBUG : Matched hesiod - 3.1.0-8.i386 to require for libhesiod.so.0 08:43:18 DEBUG : Matched samba-common - 3.0.28-0.el5.8.i386 to require for samba-common 08:43:18 DEBUG : Matched libXau - 1.0.1-3.1.i386 to require for libXau.so.6 08:43:18 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkdb5.so.4 08:43:18 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libdes425.so.3 08:43:18 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for krb5-libs 08:43:18 DEBUG : Matched libselinux-devel - 1.33.4-5.el5.i386 to require for libselinux-devel 08:43:18 DEBUG : Matched e2fsprogs-devel - 1.39-15.el5.i386 to require for e2fsprogs-devel 08:43:18 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkadm5srv.so.5 08:43:18 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libgssrpc.so.4 08:43:18 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkrb4.so.2 08:43:18 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkadm5clnt.so.5 08:43:18 DEBUG : Matched keyutils-libs-devel - 1.2-1.el5.i386 to require for keyutils-libs-devel 08:43:18 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkrb5support.so.0(krb5support_0_MIT) 08:43:18 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for libpamc.so.0 08:43:18 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Status) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Request) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Cookies) 08:43:18 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI::URL) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(WWW::RobotRules) 08:43:18 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI) 08:43:18 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(integer) 08:43:18 DEBUG : Matched perl-Compress-Zlib - 1.42-1.fc6.i386 to require for perl(Compress::Zlib) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Negotiate) 08:43:18 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:18 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI::Heuristic) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(Net::HTTP) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Headers::Util) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Message) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(LWP) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(Net::HTTP::Methods) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(LWP::MediaTypes) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Cookies::Netscape) 08:43:18 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(locale) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(HTTP::Response) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(Net::HTTPS) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(LWP::Protocol) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(File::Listing) 08:43:18 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI::Escape) 08:43:18 DEBUG : Matched perl-libwww-perl - 5.805-1.1.1.noarch to require for perl(LWP::Simple) 08:43:18 DEBUG : Matched perl-HTML-Parser - 3.55-1.fc6.i386 to require for perl-HTML-Parser 08:43:18 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(AnyDBM_File) 08:43:18 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Net::NNTP) 08:43:18 DEBUG : Matched openldap - 2.3.27-8.el5_1.3.i386 to require for openldap 08:43:18 DEBUG : Matched cyrus-sasl-devel - 2.1.22-4.i386 to require for cyrus-sasl-devel 08:43:18 DEBUG : Matched coreutils - 5.97-14.el5.i386 to require for textutils 08:43:18 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Temp) 08:43:18 DEBUG : Matched mailx - 8.1.1-44.2.2.i386 to require for mailx 08:43:18 DEBUG : Matched file - 4.17-13.i386 to require for file 08:43:18 DEBUG : Matched patch - 2.5.4-29.2.2.i386 to require for patch 08:43:18 DEBUG : Matched rpm-libs - 4.4.2-48.el5.i386 to require for librpmbuild-4.4.so 08:43:18 DEBUG : Matched rpm-libs - 4.4.2-48.el5.i386 to require for librpmdb-4.4.so 08:43:18 DEBUG : Matched elfutils - 0.125-3.el5.i386 to require for elfutils 08:43:18 DEBUG : Matched libsepol - 1.15.2-1.el5.i386 to require for libsepol 08:43:18 DEBUG : Matched libselinux-python - 1.33.4-5.el5.i386 to require for libselinux-python 08:43:18 DEBUG : Matched libsemanage - 1.9.1-3.el5.i386 to require for libsemanage.so.1(LIBSEMANAGE_1.0) 08:43:18 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for libpam_misc.so.0(LIBPAM_MISC_1.0) 08:43:18 DEBUG : Matched audit-libs-python - 1.6.5-9.el5.i386 to require for audit-libs-python 08:43:18 DEBUG : Matched libsemanage - 1.9.1-3.el5.i386 to require for libsemanage.so.1 08:43:18 DEBUG : Matched e2fsprogs-libs - 1.39-15.el5.i386 to require for libblkid.so.1 08:43:18 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for audit-libs 08:43:18 DEBUG : Matched udev - 095-14.16.el5.i386 to require for udev 08:43:18 DEBUG : Matched udev - 095-14.16.el5.i386 to require for dev 08:43:18 DEBUG : Matched SysVinit - 2.86-14.i386 to require for SysVinit 08:43:18 DEBUG : Matched net-tools - 1.60-78.el5.i386 to require for net-tools 08:43:18 DEBUG : Matched e2fsprogs - 1.39-15.el5.i386 to require for e2fsprogs 08:43:18 DEBUG : Matched udev - 095-14.16.el5.i386 to require for udev 08:43:19 DEBUG : Matched bash - 3.2-21.el5.i386 to require for bash 08:43:19 DEBUG : Matched util-linux - 2.13-0.47.el5.i386 to require for util-linux 08:43:19 DEBUG : Matched module-init-tools - 3.3-0.pre3.1.37.el5.i386 to require for module-init-tools 08:43:19 DEBUG : Matched ethtool - 5-1.el5.i386 to require for ethtool 08:43:19 DEBUG : Matched mingetty - 1.07-5.2.2.i386 to require for mingetty 08:43:19 DEBUG : Matched util-linux - 2.13-0.47.el5.i386 to require for mount 08:43:19 DEBUG : Matched readline - 5.1-1.1.i386 to require for readline 08:43:19 DEBUG : Matched readline - 5.1-1.1.i386 to require for libhistory.so.5 08:43:19 DEBUG : Matched libtermcap-devel - 2.0.8-46.1.i386 to require for libtermcap-devel 08:43:19 DEBUG : Matched xerces-j2 - 2.7.1-7jpp.2.i386 to require for jaxp_parser_impl 08:43:19 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for jaxp_parser_impl 08:43:19 DEBUG : Matched mcstrans - 0.2.7-1.el5.i386 to require for setransd 08:43:19 DEBUG : Matched libsepol - 1.15.2-1.el5.i386 to require for libsepol 08:43:19 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:19 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:19 DEBUG : Matched oddjob-libs - 0.27-9.el5.i386 to require for oddjob-libs 08:43:19 DEBUG : Matched oddjob-libs - 0.27-9.el5.i386 to require for liboddjob.so.0 08:43:19 DEBUG : ignoring libtermcap>bash in whiteout 08:43:19 DEBUG : Matched tomcat5-servlet-2.4-api - 5.5.23-0jpp.7.el5.i386 to require for servlet24 08:43:19 DEBUG : Matched tomcat5-servlet-2.4-api - 5.5.23-0jpp.7.el5.i386 to require for tomcat5-servlet-2.4-api 08:43:19 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for java-gcj-compat 08:43:19 DEBUG : Matched elfutils-libelf - 0.125-3.el5.i386 to require for elfutils-libelf 08:43:19 DEBUG : Matched elfutils-libelf-devel-static - 0.125-3.el5.i386 to require for elfutils-libelf-devel-static 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so(NSS_3.2) 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnssutil3.so(NSSUTIL_3.12) 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libssl3.so(NSS_3.11.8) 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libssl3.so 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.12) 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libssl3.so(NSS_3.7.4) 08:43:19 DEBUG : Matched nspr - 4.7.0.99.2-1.el5.i386 to require for libplds4.so 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.7) 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnssutil3.so 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so(NSS_3.4) 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so(NSS_3.10) 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so(NSS_3.3) 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.10) 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libssl3.so(NSS_3.2) 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for nss 08:43:19 DEBUG : Matched nspr - 4.7.0.99.2-1.el5.i386 to require for libnspr4.so 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so(NSS_3.6) 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libssl3.so(NSS_3.4) 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.8) 08:43:19 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.11) 08:43:19 DEBUG : Matched imake - 1.0.2-3.i386 to require for imake 08:43:19 DEBUG : Matched autoconf - 2.59-12.noarch to require for perl(Autom4te::XFile) 08:43:19 DEBUG : Matched autoconf - 2.59-12.noarch to require for perl(Autom4te::Struct) 08:43:19 DEBUG : Matched m4 - 1.4.5-3.el5.1.i386 to require for m4 08:43:19 DEBUG : Matched gawk - 3.1.5-14.el5.i386 to require for gawk 08:43:19 DEBUG : Matched pcsc-lite - 1.4.4-0.1.el5.i386 to require for pcsc-lite 08:43:19 DEBUG : Matched libusb - 0.1.12-5.1.i386 to require for libusb 08:43:19 DEBUG : Matched libusb - 0.1.12-5.1.i386 to require for libusb-0.1.so.4 08:43:19 DEBUG : Matched libIDL - 0.8.7-1.fc6.i386 to require for libIDL-2.so.0 08:43:19 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:19 DEBUG : Matched libxml2-python - 2.6.26-2.1.2.1.i386 to require for libxml2-python 08:43:19 DEBUG : Matched chkconfig - 1.3.30.1-2.i386 to require for chkconfig 08:43:19 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:19 DEBUG : Matched libjpeg - 6b-37.i386 to require for libjpeg.so.62 08:43:19 DEBUG : Matched xorg-x11-fonts-base - 7.1-2.1.el5.noarch to require for xorg-x11-fonts-base 08:43:19 DEBUG : Matched libXdmcp - 1.0.1-2.1.i386 to require for libXdmcp.so.6 08:43:19 DEBUG : Matched libfontenc - 1.0.2-2.2.el5.i386 to require for libfontenc.so.1 08:43:19 DEBUG : Matched parted - 1.8.1-17.el5.i386 to require for parted 08:43:19 DEBUG : Matched parted - 1.8.1-17.el5.i386 to require for libparted-1.8.so.0 08:43:19 DEBUG : Matched kernel-headers - 2.6.18-92.el5.i386 to require for kernel-headers 08:43:19 DEBUG : Matched kernel-headers - 2.6.18-92.el5.i386 to require for kernel-headers 08:43:19 DEBUG : Matched device-mapper - 1.02.24-1.el5.i386 to require for device-mapper 08:43:19 DEBUG : Matched kpartx - 0.4.7-17.el5.i386 to require for kpartx 08:43:19 DEBUG : Matched cpio - 2.6-20.i386 to require for cpio 08:43:19 DEBUG : Matched libsepol - 1.15.2-1.el5.i386 to require for libsepol 08:43:19 DEBUG : Matched util-linux - 2.13-0.47.el5.i386 to require for mount 08:43:19 DEBUG : Matched lvm2 - 2.02.32-4.el5.i386 to require for lvm2 08:43:19 DEBUG : Matched filesystem - 2.4.0-1.el5.centos.i386 to require for filesystem 08:43:19 DEBUG : Matched dmraid - 1.0.0.rc13-9.el5.i386 to require for dmraid 08:43:19 DEBUG : Matched e2fsprogs - 1.39-15.el5.i386 to require for e2fsprogs 08:43:19 DEBUG : Matched nash - 5.1.19.6-28.i386 to require for nash 08:43:19 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:19 DEBUG : Matched tar - 2:1.15.1-23.0.1.el5.i386 to require for tar 08:43:19 DEBUG : Matched mktemp - 3:1.5-23.2.2.i386 to require for mktemp 08:43:19 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:19 DEBUG : Matched device-mapper-multipath - 0.4.7-17.el5.i386 to require for device-mapper-multipath 08:43:19 DEBUG : Matched libgnomecanvas - 2.14.0-4.1.i386 to require for libgnomecanvas 08:43:19 DEBUG : Matched libgnomecanvas - 2.14.0-4.1.i386 to require for libgnomecanvas-2.so.0 08:43:19 DEBUG : Matched atk - 1.12.2-1.fc6.i386 to require for atk 08:43:19 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:19 DEBUG : Matched libnotify - 0.4.2-6.el5.i386 to require for libnotify.so.1 08:43:19 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc 08:43:19 DEBUG : Matched binutils - 2.17.50.0.6-6.el5.i386 to require for binutils 08:43:19 DEBUG : Matched libgomp - 4.1.2-42.el5.i386 to require for libgomp.so.1 08:43:19 DEBUG : Matched cpp - 4.1.2-42.el5.i386 to require for cpp 08:43:19 DEBUG : Matched glibc-devel - 2.5-24.i386 to require for glibc-devel 08:43:19 DEBUG : Matched libgomp - 4.1.2-42.el5.i386 to require for libgomp 08:43:19 DEBUG : Matched gnome-python2 - 2.16.0-1.fc6.i386 to require for gnome-python2 08:43:19 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:19 DEBUG : Matched pygtk2 - 2.10.1-12.el5.i386 to require for pygtk2 08:43:19 DEBUG : Matched ORBit2 - 2.14.3-4.el5.i386 to require for ORBit2 08:43:19 DEBUG : Matched libgnomecanvas - 2.14.0-4.1.i386 to require for libgnomecanvas 08:43:19 DEBUG : Matched gnome-vfs2 - 2.16.2-4.el5.i386 to require for libgnomevfs-2.so.0 08:43:19 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for libbonobo-2.so.0 08:43:19 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for libbonobo 08:43:19 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:19 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2 08:43:19 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for libbonobo-activation.so.4 08:43:19 DEBUG : Matched libICE - 1.0.1-2.1.i386 to require for libICE.so.6 08:43:19 DEBUG : Matched libgnome - 2.16.0-6.el5.i386 to require for libgnome 08:43:19 DEBUG : Matched libart_lgpl - 2.3.17-4.i386 to require for libart_lgpl 08:43:19 DEBUG : Matched libgnome - 2.16.0-6.el5.i386 to require for libgnome-2.so.0 08:43:19 DEBUG : Matched libglade2 - 2.6.0-2.i386 to require for libglade2 08:43:19 DEBUG : Matched libSM - 1.0.1-3.1.i386 to require for libSM.so.6 08:43:19 DEBUG : Matched httpd - 2.2.3-11.el5_1.centos.3.i386 to require for httpd 08:43:19 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for libpython2.4.so.1.0 08:43:19 DEBUG : Matched ypbind - 3:1.19-8.el5.i386 to require for ypbind 08:43:19 DEBUG : ignoring ypbind>yp-tools in whiteout 08:43:19 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for audit-libs 08:43:19 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:19 DEBUG : Matched libgpg-error - 1.4-2.i386 to require for libgpg-error.so.0 08:43:19 DEBUG : Matched dbus - 1.0.0-7.el5.i386 to require for dbus 08:43:19 DEBUG : Matched hal - 0.5.8.1-35.el5.i386 to require for libhal.so.1 08:43:19 DEBUG : Matched dbus-glib - 0.70-5.i386 to require for dbus-glib 08:43:19 DEBUG : Matched libbonoboui - 2.16.0-1.fc6.i386 to require for libbonoboui-2.so.0 08:43:19 DEBUG : Matched gnome-keyring - 0.6.0-1.fc6.i386 to require for libgnome-keyring.so.0 08:43:19 DEBUG : Matched hal - 0.5.8.1-35.el5.i386 to require for libhal-storage.so.1 08:43:19 DEBUG : Matched libgnomeui - 2.16.0-5.el5.i386 to require for libgnomeui-2.so.0 08:43:19 DEBUG : Matched libgpg-error - 1.4-2.i386 to require for libgpg-error 08:43:19 DEBUG : Matched device-mapper - 1.02.24-1.el5.i386 to require for libdevmapper.so.1.02 08:43:19 DEBUG : Matched e2fsprogs-libs - 1.39-15.el5.i386 to require for libext2fs.so.2 08:43:19 DEBUG : Matched e2fsprogs-libs - 1.39-15.el5.i386 to require for e2fsprogs-libs 08:43:19 DEBUG : Matched e2fsprogs-libs - 1.39-15.el5.i386 to require for libe2p.so.2 08:43:19 DEBUG : Matched e2fsprogs-libs - 1.39-15.el5.i386 to require for libss.so.2 08:43:19 DEBUG : Matched logrotate - 3.7.4-8.i386 to require for logrotate 08:43:19 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:19 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:19 DEBUG : Matched cups-libs - 1:1.2.4-11.18.el5.i386 to require for libcups.so.2 08:43:19 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libmenu.so.5 08:43:19 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libpanelw.so.5 08:43:19 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libncursesw.so.5 08:43:19 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libform.so.5 08:43:19 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for ncurses 08:43:19 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libformw.so.5 08:43:19 DEBUG : Matched ncurses - 5.5-24.20060715.i386 to require for libmenuw.so.5 08:43:19 DEBUG : Matched chkfontpath - 1.10.1-1.1.i386 to require for chkfontpath 08:43:19 DEBUG : Matched gnome-python2-bonobo - 2.16.0-1.fc6.i386 to require for gnome-python2-bonobo 08:43:20 DEBUG : Matched gnome-python2-gnomevfs - 2.16.0-1.fc6.i386 to require for gnome-python2-gnomevfs 08:43:20 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkrb4.so.2(krb4_2_MIT) 08:43:20 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Scalar::Util) 08:43:20 DEBUG : Matched perl-Net-SSLeay - 1.30-4.fc6.i386 to require for perl(Net::SSLeay) 08:43:20 DEBUG : Matched libXmu - 1.0.2-5.i386 to require for libXmuu.so.1 08:43:20 DEBUG : Matched nspr - 4.7.0.99.2-1.el5.i386 to require for nspr 08:43:20 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2 08:43:20 DEBUG : Matched libxslt - 1.1.17-2.i386 to require for libxslt 08:43:20 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for libauparse.so.0 08:43:20 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for audit-libs 08:43:20 DEBUG : Matched jpackage-utils - 1.7.3-1jpp.2.el5.noarch to require for jpackage-utils 08:43:20 DEBUG : Matched bsf - 2.3.0-11jpp.1.i386 to require for bsf 08:43:20 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for jndi 08:43:20 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for jaas 08:43:20 DEBUG : Matched java-1.4.2-gcj-compat - 1.4.2.0-40jpp.115.i386 to require for jsse 08:43:20 DEBUG : Matched jpackage-utils - 1.7.3-1jpp.2.el5.noarch to require for jpackage-utils 08:43:20 DEBUG : Matched keyutils-libs - 1.2-1.el5.i386 to require for libkeyutils.so.1(KEYUTILS_1.0) 08:43:20 DEBUG : Matched chkconfig - 1.3.30.1-2.i386 to require for chkconfig 08:43:20 DEBUG : ignoring dbus>dbus-glib in whiteout 08:43:20 DEBUG : Matched xorg-x11-xfs - 1:1.0.2-4.i386 to require for xfs 08:43:20 DEBUG : Matched libgfortran - 4.1.2-42.el5.i386 to require for libgfortran 08:43:20 DEBUG : Matched gmp - 4.1.4-10.el5.i386 to require for libgmp.so.3 08:43:20 DEBUG : Matched libgfortran - 4.1.2-42.el5.i386 to require for libgfortran.so.1 08:43:20 DEBUG : Matched curl - 7.15.5-2.el5.i386 to require for libcurl.so.3 08:43:20 DEBUG : Matched file - 4.17-13.i386 to require for file 08:43:20 DEBUG : Matched php-cli - 5.1.6-20.el5.i386 to require for php-cli 08:43:20 DEBUG : Matched aspell - 12:0.60.3-7.1.i386 to require for libaspell.so.15 08:43:20 DEBUG : Matched pcre - 6.6-2.el5_1.7.i386 to require for libpcre.so.0 08:43:20 DEBUG : Matched php-common - 5.1.6-20.el5.i386 to require for php-common 08:43:20 DEBUG : Matched aspell - 12:0.60.3-7.1.i386 to require for libpspell.so.15 08:43:20 DEBUG : Matched pm-utils - 0.99.3-6.el5.centos.19.i386 to require for pm-utils 08:43:20 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python 08:43:20 DEBUG : Matched python-iniparse - 0.2.3-4.el5.noarch to require for python-iniparse 08:43:20 DEBUG : Matched rpm - 4.4.2-48.el5.i386 to require for rpm 08:43:20 DEBUG : Matched python-elementtree - 1.2.6-5.i386 to require for python-elementtree 08:43:20 DEBUG : Matched python-sqlite - 1.1.7-1.2.1.i386 to require for python-sqlite 08:43:20 DEBUG : Matched yum-metadata-parser - 1.1.2-2.el5.i386 to require for yum-metadata-parser 08:43:20 DEBUG : Matched rpm-python - 4.4.2-48.el5.i386 to require for rpm-python 08:43:20 DEBUG : Matched python-urlgrabber - 3.1.0-2.noarch to require for urlgrabber 08:43:20 DEBUG : Matched psmisc - 22.2-6.i386 to require for psmisc 08:43:20 DEBUG : Matched libsysfs - 2.0.0-6.i386 to require for libsysfs.so.2 08:43:20 DEBUG : Matched device-mapper - 1.02.24-1.el5.i386 to require for libdevmapper.so.1.02(Base) 08:43:20 DEBUG : Matched glibc - 2.5-24.i686 to require for libpthread.so.0(GLIBC_2.3.3) 08:43:20 DEBUG : Matched glibc - 2.5-24.i386 to require for libpthread.so.0(GLIBC_2.3.3) 08:43:20 DEBUG : Matched kpartx - 0.4.7-17.el5.i386 to require for kpartx 08:43:20 DEBUG : Matched zlib - 1.2.3-3.i386 to require for zlib 08:43:20 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libdes425.so.3(des425_3_MIT) 08:43:20 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(getopts.pl) 08:43:20 DEBUG : Matched xorg-x11-server-utils - 7.1-4.fc6.i386 to require for xorg-x11-server-utils 08:43:20 DEBUG : Matched xorg-x11-xauth - 1:1.0.1-2.1.i386 to require for xauth 08:43:20 DEBUG : Matched glibc - 2.5-24.i686 to require for librt.so.1(GLIBC_2.2) 08:43:20 DEBUG : Matched glibc - 2.5-24.i386 to require for librt.so.1(GLIBC_2.2) 08:43:20 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:20 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:20 DEBUG : Matched gamin-python - 0.1.7-8.el5.i386 to require for gamin-python 08:43:20 DEBUG : Matched yum - 3.2.8-9.el5.centos.1.noarch to require for yum 08:43:20 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for libbonobo 08:43:20 DEBUG : Matched pyorbit - 2.14.1-1.1.i386 to require for pyorbit 08:43:20 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for bonobo-activation 08:43:20 DEBUG : ignoring gnome-python2>gnome-python2-bonobo in whiteout 08:43:20 DEBUG : Matched libbonoboui - 2.16.0-1.fc6.i386 to require for libbonoboui 08:43:20 DEBUG : Matched device-mapper - 1.02.24-1.el5.i386 to require for libdevmapper-event.so.1.02(Base) 08:43:20 DEBUG : Matched device-mapper - 1.02.24-1.el5.i386 to require for device-mapper 08:43:20 DEBUG : Matched device-mapper - 1.02.24-1.el5.i386 to require for libdevmapper-event.so.1.02 08:43:20 DEBUG : Matched device-mapper-event - 1.02.24-1.el5.i386 to require for device-mapper-event 08:43:20 DEBUG : Matched avahi - 0.6.16-1.el5.i386 to require for avahi 08:43:20 DEBUG : Matched avahi - 0.6.16-1.el5.i386 to require for libavahi-common.so.3 08:43:20 DEBUG : Matched gmp - 4.1.4-10.el5.i386 to require for libmp.so.3 08:43:20 DEBUG : Matched gmp - 4.1.4-10.el5.i386 to require for libgmpxx.so.3 08:43:20 DEBUG : Matched gmp - 4.1.4-10.el5.i386 to require for gmp 08:43:20 DEBUG : Matched libvolume_id - 095-14.16.el5.i386 to require for libvolume_id.so.0 08:43:20 DEBUG : Matched dmidecode - 1:2.7-1.28.2.el5.i386 to require for dmidecode 08:43:20 DEBUG : Matched cryptsetup-luks - 1.0.3-2.2.el5.i386 to require for cryptsetup-luks 08:43:20 DEBUG : Matched libusb - 0.1.12-5.1.i386 to require for libusb 08:43:20 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:20 DEBUG : Matched util-linux - 2.13-0.47.el5.i386 to require for util-linux 08:43:20 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:20 DEBUG : Matched udev - 095-14.16.el5.i386 to require for udev 08:43:20 DEBUG : Matched pm-utils - 0.99.3-6.el5.centos.19.i386 to require for pm-utils 08:43:20 DEBUG : Matched libvolume_id - 095-14.16.el5.i386 to require for libvolume_id 08:43:20 DEBUG : Matched udev - 095-14.16.el5.i386 to require for udev 08:43:20 DEBUG : Matched hwdata - 0.213.6-1.el5.noarch to require for hwdata 08:43:20 DEBUG : Matched libpcap - 14:0.9.4-12.el5.i386 to require for libpcap.so.0.9.4 08:43:20 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:20 DEBUG : Matched centos-release-notes - 5.2-2.i386 to require for centos-release-notes 08:43:20 DEBUG : Matched filesystem - 2.4.0-1.el5.centos.i386 to require for filesystem 08:43:20 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:20 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:20 DEBUG : Matched libgcrypt - 1.2.3-1.i386 to require for libgcrypt 08:43:20 DEBUG : Matched libgcrypt - 1.2.3-1.i386 to require for libgcrypt.so.11 08:43:20 DEBUG : Matched libgcrypt - 1.2.3-1.i386 to require for libgcrypt.so.11(GCRYPT_1.2) 08:43:20 DEBUG : Matched gdb - 6.5-37.el5.i386 to require for gdb 08:43:20 DEBUG : Matched glibc - 2.5-24.i686 to require for libm.so.6(GLIBC_2.1) 08:43:20 DEBUG : Matched glibc - 2.5-24.i386 to require for libm.so.6(GLIBC_2.1) 08:43:20 DEBUG : Matched glibc - 2.5-24.i686 to require for libm.so.6(GLIBC_2.2) 08:43:20 DEBUG : Matched glibc - 2.5-24.i386 to require for libm.so.6(GLIBC_2.2) 08:43:20 DEBUG : Matched syslinux - 3.11-4.i386 to require for syslinux 08:43:20 DEBUG : Matched mkinitrd - 5.1.19.6-28.i386 to require for mkinitrd 08:43:20 DEBUG : Matched dosfstools - 2.11-6.2.el5.i386 to require for dosfstools 08:43:20 DEBUG : Matched elfutils-libelf-devel - 0.125-3.el5.i386 to require for elfutils-libelf-devel 08:43:20 DEBUG : Matched libusb - 0.1.12-5.1.i386 to require for libusb 08:43:20 DEBUG : Matched libusb - 0.1.12-5.1.i386 to require for libusbpp-0.1.so.4 08:43:20 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Tie::Handle) 08:43:20 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkadm5srv.so.5(kadm5srv_5_MIT) 08:43:20 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkrb5support.so.0(HIDDEN) 08:43:20 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for libkadm5clnt.so.5(kadm5clnt_5_MIT) 08:43:20 DEBUG : Matched util-linux - 2.13-0.47.el5.i386 to require for util-linux 08:43:20 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:20 DEBUG : Matched libgssapi - 0.10-2.i386 to require for libgssapi.so.2(libgssapi_CITI_2) 08:43:20 DEBUG : Matched nfs-utils-lib - 1.0.8-7.2.z2.i386 to require for librpcsecgss.so.2 08:43:20 DEBUG : Matched nfs-utils-lib - 1.0.8-7.2.z2.i386 to require for nfs-utils-lib 08:43:20 DEBUG : Matched portmap - 4.0-65.2.2.1.i386 to require for portmap 08:43:20 DEBUG : Matched libgssapi - 0.10-2.i386 to require for libgssapi.so.2 08:43:20 DEBUG : Matched shadow-utils - 2:4.0.17-13.el5.i386 to require for shadow-utils 08:43:20 DEBUG : Matched nfs-utils-lib - 1.0.8-7.2.z2.i386 to require for libnfsidmap.so.0 08:43:20 DEBUG : Matched libgssapi - 0.10-2.i386 to require for libgssapi 08:43:20 DEBUG : Matched libevent - 1.1a-3.2.1.i386 to require for libevent-1.1a.so.1 08:43:20 DEBUG : Matched libevent - 1.1a-3.2.1.i386 to require for libevent 08:43:20 DEBUG : Matched module-init-tools - 3.3-0.pre3.1.37.el5.i386 to require for modutils 08:43:20 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(overload) 08:43:20 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Math::BigInt) 08:43:20 DEBUG : Matched info - 4.8-14.el5.i386 to require for info 08:43:20 DEBUG : Matched krb5-devel - 1.6.1-25.el5.i386 to require for krb5-devel 08:43:20 DEBUG : Matched openssl - 0.9.8b-10.el5.i686 to require for openssl 08:43:20 DEBUG : Matched openssl - 0.9.8b-10.el5.i386 to require for openssl 08:43:20 DEBUG : Matched db4 - 4.3.29-9.fc6.i386 to require for libdb_cxx-4.3.so 08:43:20 DEBUG : Matched db4 - 4.3.29-9.fc6.i386 to require for db4 08:43:20 DEBUG : Matched perl-DBI - 1.52-1.fc6.i386 to require for perl(DBI) 08:43:20 DEBUG : Matched autoconf - 2.59-12.noarch to require for autoconf 08:43:20 DEBUG : Matched automake - 1.9.6-2.1.noarch to require for automake 08:43:20 DEBUG : Matched postfix - 2:2.3.3-2.i386 to require for smtpdaemon 08:43:20 DEBUG : Matched exim - 4.63-3.el5.i386 to require for smtpdaemon 08:43:20 DEBUG : Matched sendmail - 8.13.8-2.el5.i386 to require for smtpdaemon 08:43:20 DEBUG : Matched sendmail - 8.13.8-2.el5.i386 to require for sendmail 08:43:20 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:20 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:20 DEBUG : Matched pcsc-lite-libs - 1.4.4-0.1.el5.i386 to require for pcsc-lite-libs 08:43:20 DEBUG : Matched pcsc-lite-libs - 1.4.4-0.1.el5.i386 to require for libpcsclite.so.1 08:43:20 DEBUG : Matched elfutils-libelf-devel - 0.125-3.el5.i386 to require for elfutils-libelf-devel 08:43:20 DEBUG : Matched sqlite-devel - 3.3.6-2.i386 to require for sqlite-devel 08:43:20 DEBUG : Matched beecrypt - 4.1.2-10.1.1.i386 to require for beecrypt 08:43:20 DEBUG : Matched gdbm - 1.8.0-26.2.1.i386 to require for gdbm 08:43:20 DEBUG : Matched aspell-en - 50:6.0-2.1.i386 to require for aspell-en 08:43:20 DEBUG : Matched openssl - 0.9.8b-10.el5.i686 to require for openssl 08:43:20 DEBUG : Matched openssl - 0.9.8b-10.el5.i386 to require for openssl 08:43:20 DEBUG : Matched distcache - 1.4.5-14.1.i386 to require for libdistcache.so.1 08:43:20 DEBUG : Matched httpd - 2.2.3-11.el5_1.centos.3.i386 to require for httpd 08:43:20 DEBUG : Matched distcache - 1.4.5-14.1.i386 to require for libnal.so.1 08:43:20 DEBUG : Matched slang - 2.0.6-4.el5.i386 to require for libslang.so.2(SLANG2) 08:43:20 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:20 DEBUG : Matched newt-perl - 1.08-9.2.2.i386 to require for newt-perl 08:43:20 DEBUG : Matched ppp - 2.4.4-1.el5.i386 to require for ppp 08:43:20 DEBUG : Matched libwvstreams - 4.2.2-2.1.i386 to require for libwvbase.so.4.2 08:43:20 DEBUG : Matched libwvstreams - 4.2.2-2.1.i386 to require for libwvutils.so.4.2 08:43:20 DEBUG : Matched libwvstreams - 4.2.2-2.1.i386 to require for libwvstreams.so.4.2 08:43:20 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.2.1) 08:43:20 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.2.1) 08:43:20 DEBUG : Matched glib-java - 0.2.6-3.fc6.i386 to require for glib-java 08:43:20 DEBUG : Matched libicu - 3.6-5.11.1.i386 to require for libicuuc.so.36 08:43:20 DEBUG : Matched libicu - 3.6-5.11.1.i386 to require for libicui18n.so.36 08:43:20 DEBUG : Matched libstdc++ - 4.1.2-42.el5.i386 to require for libstdc++.so.6(GLIBCXX_3.4.5) 08:43:20 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Usage) 08:43:20 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Term::Cap) 08:43:20 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(FileHandle) 08:43:20 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(MIME::QuotedPrint) 08:43:20 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Text) 08:43:20 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Locale::Constants) 08:43:20 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:20 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(B::Terse) 08:43:20 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Net::Cmd) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::CJKConstants) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Socket) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Digest) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::LaTeX) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Benchmark) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::Config) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Packlist) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::Alias) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IPC::SysV) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ByteLoader) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Net::FTP::I) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::Unicode) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(warnings::register) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(B::Asmdata) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(SDBM_File) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(B::Bblock) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Storable) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Net::FTP::dataconn) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Constant) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Tie::Array) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Parser) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(B) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(CGI::Util) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Opcode) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::MM) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::MakeMaker::Config) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Harness::Iterator) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::Seekable) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Filter::Util::Call) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::CN::HZ) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(File::Spec::Unix) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(diagnostics) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::MY) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Installed) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::MM_Win32) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Constant::Base) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Builder::Module) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Builder) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Class::Struct) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(List::Util) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::ParseUtils) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::JP::JIS7) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Builder::Tester) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Find) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Constant::Utils) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::MM_Unix) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(SelfLoader) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(threads::shared) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Perldoc) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Term::ANSIColor) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::MM_Any) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Man) 08:43:21 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(B::Assembler) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Harness::Assert) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Checker) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(I18N::LangTags) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Fcntl) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Opcode) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Html) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::InputObjects) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(AutoSplit) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Select) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(SelectSaver) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Math::Complex) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Harness::Straps) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Math::BigFloat) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(vmsish) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Liblist) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Text::Balanced) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Liblist::Kid) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(B::Concise) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(B::Stackobj) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(re) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(I18N::LangTags) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ExtUtils::Constant::XS) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::KR::2022_KR) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(IO::Socket::UNIX) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Time::tm) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::ParseLink) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Encode::Encoding) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Search::Dict) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Pod::Parser) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Text::Tabs) 08:43:22 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Test::Harness::Point) 08:43:22 DEBUG : Matched alsa-lib - 1.0.14-1.rc4.el5.i386 to require for libasound.so.2(ALSA_0.9.0rc4) 08:43:22 DEBUG : Matched audiofile - 1:0.2.6-5.i386 to require for libaudiofile.so.0 08:43:22 DEBUG : Matched alsa-lib - 1.0.14-1.rc4.el5.i386 to require for libasound.so.2(ALSA_0.9) 08:43:22 DEBUG : Matched alsa-lib - 1.0.14-1.rc4.el5.i386 to require for libasound.so.2 08:43:22 DEBUG : Matched hwdata - 0.213.6-1.el5.noarch to require for hwdata 08:43:22 DEBUG : Matched libvorbis - 1:1.1.2-3.el5.0.i386 to require for libvorbisfile.so.3 08:43:22 DEBUG : Matched libogg-devel - 2:1.1.3-3.el5.i386 to require for libogg-devel 08:43:22 DEBUG : Matched libvorbis - 1:1.1.2-3.el5.0.i386 to require for libvorbis 08:43:22 DEBUG : Matched libvorbis - 1:1.1.2-3.el5.0.i386 to require for libvorbisenc.so.2 08:43:22 DEBUG : Matched libvorbis - 1:1.1.2-3.el5.0.i386 to require for libvorbis.so.0 08:43:22 DEBUG : Matched samba-common - 3.0.28-0.el5.8.i386 to require for samba-common 08:43:22 DEBUG : Matched libuser - 0.54.7-2.el5.5.i386 to require for libuser 08:43:22 DEBUG : Matched samba - 3.0.28-0.el5.8.i386 to require for samba 08:43:22 DEBUG : Matched tcl - 8.4.13-3.fc6.i386 to require for libtcl8.4.so 08:43:22 DEBUG : Matched tcl - 8.4.13-3.fc6.i386 to require for tcl 08:43:22 DEBUG : Matched redhat-menus - 6.7.8-2.el5.noarch to require for redhat-menus 08:43:22 DEBUG : Matched which - 2.16-7.i386 to require for which 08:43:22 DEBUG : Matched httpd - 2.2.3-11.el5_1.centos.3.i386 to require for webserver 08:43:22 DEBUG : Matched libpng - 2:1.2.10-7.1.el5_0.1.i386 to require for libpng12.so.0 08:43:22 DEBUG : Matched crontabs - 1.10-8.noarch to require for crontabs 08:43:22 DEBUG : Matched gd - 2.0.33-9.4.el5_1.1.i386 to require for libgd.so.2 08:43:22 DEBUG : Matched ifd-egate - 0.05-15.i386 to require for pcsc-ifd-handler 08:43:22 DEBUG : Matched ccid - 1.0.1-6.el5.i386 to require for pcsc-ifd-handler 08:43:22 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:22 DEBUG : Matched ORBit2 - 2.14.3-4.el5.i386 to require for ORBit2 08:43:22 DEBUG : Matched udev - 095-14.16.el5.i386 to require for udev 08:43:22 DEBUG : Matched kernel-PAE - 2.6.18-92.el5.i686 to require for kernel 08:43:22 DEBUG : Matched kernel - 2.6.18-92.el5.i686 to require for kernel 08:43:22 DEBUG : Matched kernel-debug - 2.6.18-92.el5.i686 to require for kernel 08:43:22 DEBUG : Matched kernel-xen - 2.6.18-92.el5.i686 to require for kernel 08:43:22 DEBUG : Matched gnome-vfs2 - 2.16.2-4.el5.i386 to require for gnome-vfs2 08:43:22 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_thread.so.2 08:43:22 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_prg_exec_monitor.so.2 08:43:22 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_unit_test_framework.so.2 08:43:22 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for boost 08:43:22 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_iostreams.so.2 08:43:22 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_test_exec_monitor.so.2 08:43:22 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_signals.so.2 08:43:22 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_regex.so.2 08:43:22 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_serialization.so.2 08:43:22 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_wserialization.so.2 08:43:22 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_python.so.2 08:43:22 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_filesystem.so.2 08:43:22 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_program_options.so.2 08:43:22 DEBUG : Matched boost - 1.33.1-10.el5.i386 to require for libboost_date_time.so.2 08:43:22 DEBUG : Matched m2crypto - 0.16-6.el5.2.i386 to require for m2crypto 08:43:22 DEBUG : Matched cups-libs - 1:1.2.4-11.18.el5.i386 to require for libcupsimage.so.2 08:43:22 DEBUG : Matched cups-libs - 1:1.2.4-11.18.el5.i386 to require for cups-libs 08:43:22 DEBUG : Matched gnutls - 1.4.1-2.i386 to require for libgnutls.so.13 08:43:22 DEBUG : Matched gnutls - 1.4.1-2.i386 to require for libgnutls.so.13(GNUTLS_1_3) 08:43:22 DEBUG : Matched paps - 0.6.6-17.el5.i386 to require for paps 08:43:22 DEBUG : Matched libidn - 0.6.5-1.1.i386 to require for libidn 08:43:22 DEBUG : Matched libxslt - 1.1.17-2.i386 to require for libxslt 08:43:22 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2 08:43:22 DEBUG : Matched libpng - 2:1.2.10-7.1.el5_0.1.i386 to require for libpng12.so.0(PNG12_0) 08:43:22 DEBUG : Matched libtiff - 3.8.2-7.el5.i386 to require for libtiff.so.3 08:43:22 DEBUG : Matched libpcap - 14:0.9.4-12.el5.i386 to require for libpcap 08:43:22 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:23 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:23 DEBUG : Matched GConf2 - 2.14.0-9.el5.i386 to require for GConf2 08:43:23 DEBUG : Matched dbus - 1.0.0-7.el5.i386 to require for dbus 08:43:23 DEBUG : Matched dhclient - 12:3.0.5-13.el5.i386 to require for dhclient 08:43:23 DEBUG : Matched db4 - 4.3.29-9.fc6.i386 to require for db4 08:43:23 DEBUG : Matched pcsc-lite - 1.4.4-0.1.el5.i386 to require for pcsc-lite 08:43:23 DEBUG : Matched libogg - 2:1.1.3-3.el5.i386 to require for libogg 08:43:23 DEBUG : Matched nspr - 4.7.0.99.2-1.el5.i386 to require for nspr 08:43:23 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for nss 08:43:23 DEBUG : Matched filesystem - 2.4.0-1.el5.centos.i386 to require for filesystem 08:43:23 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:23 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:23 DEBUG : Matched libsepol - 1.15.2-1.el5.i386 to require for libsepol 08:43:23 DEBUG : Matched lockdev - 1.0.1-10.i386 to require for lockdev 08:43:23 DEBUG : Matched m4 - 1.4.5-3.el5.1.i386 to require for m4 08:43:23 DEBUG : Matched libXrandr - 1.1.1-3.1.i386 to require for libXrandr.so.2 08:43:23 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:23 DEBUG : Matched libXtst - 1.0.1-3.1.i386 to require for libXtst.so.6 08:43:23 DEBUG : Matched libart_lgpl - 2.3.17-4.i386 to require for libart_lgpl 08:43:23 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:23 DEBUG : Matched zip - 2.31-1.2.2.i386 to require for zip 08:43:23 DEBUG : Matched glibc - 2.5-24.i686 to require for libpthread.so.0(GLIBC_2.2.3) 08:43:23 DEBUG : Matched glibc - 2.5-24.i386 to require for libpthread.so.0(GLIBC_2.2.3) 08:43:23 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python2 08:43:23 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:23 DEBUG : Matched autoconf - 2.59-12.noarch to require for autoconf 08:43:23 DEBUG : Matched perl-Net-SSLeay - 1.30-4.fc6.i386 to require for perl(Net::SSLeay) 08:43:23 DEBUG : Matched ORBit2 - 2.14.3-4.el5.i386 to require for libORBit-imodule-2.so.0 08:43:23 DEBUG : Matched libIDL - 0.8.7-1.fc6.i386 to require for libIDL 08:43:23 DEBUG : Matched ORBit2 - 2.14.3-4.el5.i386 to require for ORBit2 08:43:23 DEBUG : Matched slang - 2.0.6-4.el5.i386 to require for slang 08:43:23 DEBUG : Matched pkgconfig - 1:0.21-2.el5.i386 to require for pkgconfig 08:43:23 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:23 DEBUG : Matched fontconfig - 2.4.1-7.el5.i386 to require for libfontconfig.so.1 08:43:23 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.11.7) 08:43:23 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so(NSS_3.9.3) 08:43:23 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for nss 08:43:23 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsmime3.so(NSS_3.4.1) 08:43:23 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc_s.so.1(GCC_3.4) 08:43:23 DEBUG : Matched nspr - 4.7.0.99.2-1.el5.i386 to require for nspr 08:43:23 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libnss3.so(NSS_3.11.1) 08:43:23 DEBUG : Matched desktop-file-utils - 0.10-7.i386 to require for desktop-file-utils 08:43:23 DEBUG : Matched libXft - 2.1.10-1.1.i386 to require for libXft.so.2 08:43:23 DEBUG : Matched popt - 1.10.2-48.el5.i386 to require for popt 08:43:23 DEBUG : Matched tomcat5-jsp-2.0-api - 5.5.23-0jpp.7.el5.i386 to require for tomcat5-jsp-2.0-api 08:43:23 DEBUG : Matched xalan-j2 - 2.7.0-6jpp.1.i386 to require for xalan-j2 08:43:23 DEBUG : Matched xorg-x11-filesystem - 7.1-2.fc6.noarch to require for xorg-x11-filesystem 08:43:23 DEBUG : Matched slang-devel - 2.0.6-4.el5.i386 to require for slang-devel 08:43:23 DEBUG : Matched newt - 0.52.2-10.el5.i386 to require for newt 08:43:23 DEBUG : Matched fontconfig - 2.4.1-7.el5.i386 to require for fontconfig 08:43:23 DEBUG : Matched mtools - 3.9.10-2.fc6.i386 to require for mtools 08:43:23 DEBUG : Matched gail - 1.9.2-1.fc6.i386 to require for libgailutil.so.18 08:43:23 DEBUG : Matched gail - 1.9.2-1.fc6.i386 to require for gail 08:43:23 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:23 DEBUG : Matched libXevie - 1.0.1-3.1.i386 to require for libXevie.so.1 08:43:23 DEBUG : Matched ORBit2 - 2.14.3-4.el5.i386 to require for ORBit2 08:43:23 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for libbonobo 08:43:23 DEBUG : Matched dbus - 1.0.0-7.el5.i386 to require for dbus 08:43:23 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI::sip) 08:43:23 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI::ldap) 08:43:23 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI::_ldap) 08:43:23 DEBUG : Matched perl-URI - 1.35-3.noarch to require for perl(URI::WithBase) 08:43:23 DEBUG : Matched curl - 7.15.5-2.el5.i386 to require for curl 08:43:23 DEBUG : Matched libidn-devel - 0.6.5-1.1.i386 to require for libidn-devel 08:43:23 DEBUG : Matched openssl-devel - 0.9.8b-10.el5.i386 to require for openssl-devel 08:43:23 DEBUG : Matched openldap - 2.3.27-8.el5_1.3.i386 to require for openldap 08:43:23 DEBUG : Matched chkconfig - 1.3.30.1-2.i386 to require for chkconfig 08:43:23 DEBUG : Matched setup - 2.5.58-1.el5.noarch to require for setup 08:43:23 DEBUG : Matched jakarta-commons-logging - 1.0.4-6jpp.1.i386 to require for jakarta-commons-logging 08:43:23 DEBUG : Matched gnome-vfs2 - 2.16.2-4.el5.i386 to require for gnome-vfs2 08:43:23 DEBUG : Matched libxslt - 1.1.17-2.i386 to require for libxslt 08:43:23 DEBUG : Matched libutempter - 1.1.4-3.fc6.i386 to require for utempter 08:43:23 DEBUG : Matched esound - 1:0.2.36-3.i386 to require for libesd.so.0 08:43:23 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for libbonobo 08:43:23 DEBUG : Matched libXaw - 1.0.2-8.1.i386 to require for libXaw.so.7 08:43:23 DEBUG : Matched filesystem - 2.4.0-1.el5.centos.i386 to require for filesystem 08:43:23 DEBUG : Matched libXTrap - 1.0.0-3.1.i386 to require for libXTrap.so.6 08:43:23 DEBUG : Matched cpp - 4.1.2-42.el5.i386 to require for cpp 08:43:23 DEBUG : Matched libXfontcache - 1.0.2-3.1.i386 to require for libXfontcache.so.1 08:43:23 DEBUG : Matched libXmu - 1.0.2-5.i386 to require for libXmu.so.6 08:43:23 DEBUG : Matched libXi - 1.0.1-3.1.i386 to require for libXi.so.6 08:43:23 DEBUG : Matched libXxf86misc - 1.0.1-3.1.i386 to require for libXxf86misc.so.1 08:43:23 DEBUG : Matched newt - 0.52.2-10.el5.i386 to require for newt 08:43:23 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:23 DEBUG : Matched shadow-utils - 2:4.0.17-13.el5.i386 to require for shadow-utils 08:43:23 DEBUG : Matched libXres - 1.0.1-3.1.i386 to require for libXRes.so.1 08:43:23 DEBUG : Matched startup-notification - 0.8-4.1.i386 to require for libstartup-notification-1.so.0 08:43:23 DEBUG : Matched startup-notification - 0.8-4.1.i386 to require for startup-notification 08:43:23 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:23 DEBUG : Matched bind-libs - 30:9.3.4-6.P1.el5.i386 to require for libisccfg.so.1 08:43:23 DEBUG : Matched bind-libs - 30:9.3.4-6.P1.el5.i386 to require for libisc.so.11 08:43:23 DEBUG : Matched bind-libs - 30:9.3.4-6.P1.el5.i386 to require for bind-libs 08:43:23 DEBUG : Matched bind-libs - 30:9.3.4-6.P1.el5.i386 to require for libbind9.so.0 08:43:23 DEBUG : Matched bind-libs - 30:9.3.4-6.P1.el5.i386 to require for liblwres.so.9 08:43:23 DEBUG : Matched bind-libs - 30:9.3.4-6.P1.el5.i386 to require for libisccc.so.0 08:43:23 DEBUG : Matched bind-libs - 30:9.3.4-6.P1.el5.i386 to require for libdns.so.22 08:43:23 DEBUG : Matched gpm - 1.20.1-74.1.i386 to require for gpm 08:43:23 DEBUG : Matched gpm - 1.20.1-74.1.i386 to require for libgpm.so.1 08:43:23 DEBUG : Matched nspr-devel - 4.7.0.99.2-1.el5.i386 to require for nspr-devel 08:43:23 DEBUG : Matched xulrunner - 1.9-0.beta5.6.el5.i386 to require for libmozjs.so 08:43:23 DEBUG : Matched xulrunner - 1.9-0.beta5.6.el5.i386 to require for libxpcom.so 08:43:23 DEBUG : Matched xulrunner - 1.9-0.beta5.6.el5.i386 to require for xulrunner 08:43:23 DEBUG : Matched nss-devel - 3.11.99.5-2.el5.centos.i386 to require for nss-devel 08:43:23 DEBUG : Matched xulrunner - 1.9-0.beta5.6.el5.i386 to require for libxul.so 08:43:23 DEBUG : Matched libgpg-error-devel - 1.4-2.i386 to require for libgpg-error-devel 08:43:23 DEBUG : Matched libgcrypt - 1.2.3-1.i386 to require for libgcrypt 08:43:23 DEBUG : Matched openssl-devel - 0.9.8b-10.el5.i386 to require for openssl-devel 08:43:23 DEBUG : Matched xmlsec1 - 1.2.9-8.1.i386 to require for xmlsec1 08:43:23 DEBUG : Matched libxslt-devel - 1.1.17-2.i386 to require for libxslt-devel 08:43:23 DEBUG : Matched xmlsec1 - 1.2.9-8.1.i386 to require for libxmlsec1.so.1 08:43:23 DEBUG : Matched libxml2-devel - 2.6.26-2.1.2.1.i386 to require for libxml2-devel 08:43:23 DEBUG : Matched slang - 2.0.6-4.el5.i386 to require for slang 08:43:23 DEBUG : Matched libXpm - 3.5.5-3.i386 to require for libXpm.so.4 08:43:23 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(Term::ReadLine) 08:43:23 DEBUG : Matched net-snmp - 1:5.3.1-24.el5.i386 to require for net-snmp 08:43:23 DEBUG : Matched expat - 1.95.8-8.2.1.i386 to require for expat 08:43:23 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:23 DEBUG : Matched jpackage-utils - 1.7.3-1jpp.2.el5.noarch to require for jpackage-utils 08:43:23 DEBUG : Matched vim-common - 2:7.0.109-3.el5.3.i386 to require for vim-common 08:43:23 DEBUG : Matched mysql - 5.0.45-7.el5.i386 to require for libmysqlclient.so.15 08:43:23 DEBUG : Matched mysql - 5.0.45-7.el5.i386 to require for libmysqlclient.so.15(libmysqlclient_15) 08:43:23 DEBUG : Matched postgresql-libs - 8.1.11-1.el5_1.1.i386 to require for libpq.so.4 08:43:23 DEBUG : Matched tzdata - 2007k-2.el5.noarch to require for tzdata 08:43:23 DEBUG : Matched libstdc++ - 4.1.2-42.el5.i386 to require for libstdc++ 08:43:23 DEBUG : Matched OpenIPMI-libs - 2.0.6-6.el5.i386 to require for libIPMIlanserv.so.0 08:43:23 DEBUG : Matched OpenIPMI-libs - 2.0.6-6.el5.i386 to require for libOpenIPMIglib.so.0 08:43:23 DEBUG : Matched OpenIPMI-libs - 2.0.6-6.el5.i386 to require for libOpenIPMIui.so.1 08:43:23 DEBUG : Matched OpenIPMI-libs - 2.0.6-6.el5.i386 to require for libOpenIPMIutils.so.0 08:43:23 DEBUG : Matched OpenIPMI-libs - 2.0.6-6.el5.i386 to require for libOpenIPMIcmdlang.so.0 08:43:23 DEBUG : Matched OpenIPMI-libs - 2.0.6-6.el5.i386 to require for libOpenIPMI.so.0 08:43:23 DEBUG : Matched OpenIPMI-libs - 2.0.6-6.el5.i386 to require for libOpenIPMIposix.so.0 08:43:23 DEBUG : Matched automake - 1.9.6-2.1.noarch to require for perl(Automake::XFile) 08:43:23 DEBUG : Matched automake - 1.9.6-2.1.noarch to require for perl(Automake::Struct) 08:43:23 DEBUG : Matched autoconf - 2.59-12.noarch to require for autoconf 08:43:23 DEBUG : Matched automake - 1.9.6-2.1.noarch to require for perl(Automake::Config) 08:43:23 DEBUG : Matched alchemist - 1.0.36-2.el5.i386 to require for alchemist 08:43:23 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python 08:43:23 DEBUG : Matched libxslt-python - 1.1.17-2.i386 to require for libxslt-python 08:43:23 DEBUG : Matched libglade2 - 2.6.0-2.i386 to require for libglade2 08:43:23 DEBUG : Matched httpd - 2.2.3-11.el5_1.centos.3.i386 to require for httpd 08:43:23 DEBUG : Matched basesystem - 8.0-5.1.1.el5.centos.noarch to require for basesystem 08:43:24 DEBUG : Matched glibc-common - 2.5-24.i386 to require for glibc-common 08:43:24 DEBUG : Matched libgcc - 4.1.2-42.el5.i386 to require for libgcc 08:43:24 DEBUG : Matched elfutils-libelf - 0.125-3.el5.i386 to require for libelf.so.1(ELFUTILS_1.1) 08:43:24 DEBUG : Matched elfutils-libs - 0.125-3.el5.i386 to require for elfutils-libs 08:43:24 DEBUG : Matched elfutils-libs - 0.125-3.el5.i386 to require for libdw.so.1(ELFUTILS_0.122) 08:43:24 DEBUG : Matched elfutils-libs - 0.125-3.el5.i386 to require for libdw.so.1 08:43:24 DEBUG : ignoring initscripts>sysklogd in whiteout 08:43:24 DEBUG : Matched nss-tools - 3.11.99.5-2.el5.centos.i386 to require for nss-tools 08:43:24 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsoftokn3.so(NSS_3.4) 08:43:24 DEBUG : Matched ccid - 1.0.1-6.el5.i386 to require for ccid 08:43:24 DEBUG : Matched ifd-egate - 0.05-15.i386 to require for ifd-egate 08:43:24 DEBUG : Matched pcsc-lite-libs - 1.4.4-0.1.el5.i386 to require for pcsc-lite-libs 08:43:24 DEBUG : Matched nss - 3.11.99.5-2.el5.centos.i386 to require for libsoftokn3.so 08:43:24 DEBUG : Matched libcap - 1.10-26.i386 to require for libcap 08:43:24 DEBUG : Matched libstdc++-devel - 4.1.2-42.el5.i386 to require for libstdc++-devel 08:43:24 DEBUG : Matched glibc - 2.5-24.i686 to require for libthread_db.so.1(GLIBC_2.2.3) 08:43:24 DEBUG : Matched glibc - 2.5-24.i386 to require for libthread_db.so.1(GLIBC_2.2.3) 08:43:24 DEBUG : Matched glibc - 2.5-24.i686 to require for libthread_db.so.1(GLIBC_2.1.3) 08:43:24 DEBUG : Matched glibc - 2.5-24.i386 to require for libthread_db.so.1(GLIBC_2.1.3) 08:43:24 DEBUG : Matched procps - 3.2.7-9.el5.i386 to require for procps 08:43:24 DEBUG : Matched glibc - 2.5-24.i686 to require for libc.so.6(GLIBC_2.2.2) 08:43:24 DEBUG : Matched glibc - 2.5-24.i386 to require for libc.so.6(GLIBC_2.2.2) 08:43:24 DEBUG : Matched glibc - 2.5-24.i686 to require for libnsl.so.1(GLIBC_2.1) 08:43:24 DEBUG : Matched glibc - 2.5-24.i386 to require for libnsl.so.1(GLIBC_2.1) 08:43:24 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:24 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for audit-libs 08:43:24 DEBUG : Matched keyutils-libs - 1.2-1.el5.i386 to require for keyutils-libs 08:43:24 DEBUG : Matched hal - 0.5.8.1-35.el5.i386 to require for hal 08:43:24 DEBUG : Matched dbus-python - 0.70-7.el5.i386 to require for dbus-python 08:43:24 DEBUG : Matched filesystem - 2.4.0-1.el5.centos.i386 to require for filesystem 08:43:24 DEBUG : Matched libtermcap - 2.0.8-46.1.i386 to require for libtermcap 08:43:24 DEBUG : Matched firefox - 3.0-0.beta5.6.el5.centos.i386 to require for webclient 08:43:24 DEBUG : Matched lynx - 2.8.5-28.1.i386 to require for webclient 08:43:24 DEBUG : Matched elinks - 0.11.1-5.1.0.1.el5.i386 to require for webclient 08:43:24 DEBUG : Matched wget - 1.10.2-7.el5.i386 to require for webclient 08:43:24 DEBUG : Matched w3m - 0.5.1-15.el5.i386 to require for webclient 08:43:24 DEBUG : Matched mailcap - 2.1.23-1.fc6.noarch to require for mailcap 08:43:24 DEBUG : Matched gettext - 0.14.6-4.el5.i386 to require for gettext 08:43:24 DEBUG : Matched at-spi - 1.7.11-3.el5.i386 to require for libcspi.so.0 08:43:24 DEBUG : Matched at-spi - 1.7.11-3.el5.i386 to require for libspi.so.0 08:43:24 DEBUG : Matched pciutils - 2.2.3-5.i386 to require for pciutils 08:43:24 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:24 DEBUG : Matched rhpl - 0.194.1-1.i386 to require for rhpl 08:43:24 DEBUG : Matched pygtk2 - 2.10.1-12.el5.i386 to require for pygtk2 08:43:24 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:24 DEBUG : Matched libxml2 - 2.6.26-2.1.2.1.i386 to require for libxml2 08:43:24 DEBUG : Matched audit-libs - 1.6.5-9.el5.i386 to require for audit-libs 08:43:24 DEBUG : Matched libbonobo - 2.16.0-1.fc6.i386 to require for libbonobo 08:43:24 DEBUG : Matched gnome-keyring - 0.6.0-1.fc6.i386 to require for gnome-keyring 08:43:24 DEBUG : Matched libbonoboui - 2.16.0-1.fc6.i386 to require for libbonoboui 08:43:24 DEBUG : Matched gtk2 - 2.10.4-20.el5.i386 to require for gtk2 08:43:24 DEBUG : Matched libgnome - 2.16.0-6.el5.i386 to require for libgnome 08:43:24 DEBUG : Matched esound - 1:0.2.36-3.i386 to require for esound 08:43:24 DEBUG : Matched GConf2 - 2.14.0-9.el5.i386 to require for GConf2 08:43:24 DEBUG : Matched libjpeg - 6b-37.i386 to require for libjpeg 08:43:24 DEBUG : Matched pango - 1.14.9-3.el5.centos.i386 to require for pango 08:43:24 DEBUG : Matched krb5-libs - 1.6.1-25.el5.i386 to require for krb5-libs 08:43:24 DEBUG : Matched libXcursor - 1.1.7-1.1.i386 to require for libXcursor.so.1 08:43:24 DEBUG : Matched pango - 1.14.9-3.el5.centos.i386 to require for pango 08:43:24 DEBUG : Matched libtiff - 3.8.2-7.el5.i386 to require for libtiff 08:43:24 DEBUG : Matched glib2 - 2.12.3-2.fc6.i386 to require for glib2 08:43:24 DEBUG : Matched atk - 1.12.2-1.fc6.i386 to require for atk 08:43:24 DEBUG : Matched libXinerama - 1.0.1-2.1.i386 to require for libXinerama.so.1 08:43:24 DEBUG : ignoring hicolor-icon-theme>gtk2 in whiteout 08:43:24 DEBUG : Matched selinux-policy - 2.4.6-137.el5.noarch to require for selinux-policy 08:43:24 DEBUG : Matched nspr - 4.7.0.99.2-1.el5.i386 to require for nspr 08:43:24 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:24 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:24 DEBUG : Matched module-init-tools - 3.3-0.pre3.1.37.el5.i386 to require for modutils 08:43:24 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:24 DEBUG : Matched libgcj - 4.1.2-42.el5.i386 to require for libgcj 08:43:24 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:24 DEBUG : Matched gamin - 0.1.7-8.el5.i386 to require for libgamin-1.so.0 08:43:24 DEBUG : Matched gamin - 0.1.7-8.el5.i386 to require for gamin 08:43:24 DEBUG : Matched libfontenc - 1.0.2-2.2.el5.i386 to require for libfontenc 08:43:24 DEBUG : Matched wireless-tools - 1:28-2.el5.i386 to require for libiw.so.28 08:43:24 DEBUG : Matched cairo - 1.2.4-5.el5.i386 to require for cairo 08:43:24 DEBUG : Matched nscd - 2.5-24.i386 to require for nscd 08:43:24 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(ftp.pl) 08:43:24 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:25 DEBUG : Matched inews - 2.4.3-6.fc6.i386 to require for inews 08:43:25 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl 08:43:25 DEBUG : Matched perl - 4:5.8.8-10.el5_0.2.i386 to require for perl(bigint.pl) 08:43:25 DEBUG : Matched gnome-python2-gconf - 2.16.0-1.fc6.i386 to require for gnome-python2-gconf 08:43:25 DEBUG : Matched xorg-x11-xinit - 1.0.2-15.el5.i386 to require for xorg-x11-xinit 08:43:25 DEBUG : Matched pyspi - 0.6.1-1.el5.i386 to require for pyspi 08:43:25 DEBUG : Matched xorg-x11-server-Xvfb - 1.1.1-48.41.el5.i386 to require for xorg-x11-server-Xvfb 08:43:25 DEBUG : Matched python - 2.4.3-21.el5.i386 to require for python 08:43:25 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:25 DEBUG : Matched lockdev - 1.0.1-10.i386 to require for liblockdev.so.1 08:43:25 DEBUG : Matched lockdev - 1.0.1-10.i386 to require for lockdev 08:43:25 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:25 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:25 DEBUG : Matched perl-IO-Zlib - 1.04-4.2.1.noarch to require for perl(IO::Zlib) 08:43:25 DEBUG : Matched perl-Archive-Tar - 1.30-1.fc6.noarch to require for perl(Archive::Tar::File) 08:43:25 DEBUG : Matched perl-Archive-Tar - 1.30-1.fc6.noarch to require for perl(Archive::Tar::Constant) 08:43:25 DEBUG : Matched usermode - 1.88-3.el5.1.i386 to require for usermode 08:43:25 DEBUG : Matched glibc - 2.5-24.i686 to require for glibc 08:43:25 DEBUG : Matched glibc - 2.5-24.i386 to require for glibc 08:43:25 DEBUG : Matched util-linux - 2.13-0.47.el5.i386 to require for util-linux 08:43:25 DEBUG : Matched avahi-glib - 0.6.16-1.el5.i386 to require for libavahi-glib.so.1 08:43:25 DEBUG : Matched gamin - 0.1.7-8.el5.i386 to require for libfam.so.0 08:43:25 DEBUG : Matched shared-mime-info - 0.19-5.el5.i386 to require for shared-mime-info 08:43:25 DEBUG : Matched avahi - 0.6.16-1.el5.i386 to require for libavahi-client.so.3 08:43:25 DEBUG : Matched gnome-mount - 0.5-3.el5.i386 to require for gnome-mount 08:43:25 DEBUG : Matched gnome-mime-data - 2.4.2-3.1.i386 to require for gnome-mime-data 08:43:25 DEBUG : Matched eclipse-ecj - 1:3.2.1-19.el5.centos.i386 to require for eclipse-ecj 08:43:25 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:25 DEBUG : ignoring initscripts>kernel in whiteout 08:43:25 DEBUG : Matched mkinitrd - 5.1.19.6-28.i386 to require for mkinitrd 08:43:25 DEBUG : Matched aspell - 12:0.60.3-7.1.i386 to require for aspell 08:43:25 DEBUG : ignoring aspell>aspell-en in whiteout 08:43:25 DEBUG : Matched MAKEDEV - 3.23-1.2.i386 to require for MAKEDEV 08:43:25 DEBUG : Matched MAKEDEV - 3.23-1.2.i386 to require for MAKEDEV 08:43:25 DEBUG : Matched libselinux - 1.33.4-5.el5.i386 to require for libselinux 08:43:25 DEBUG : Matched slang - 2.0.6-4.el5.i386 to require for slang 08:43:25 DEBUG : Matched libgssapi - 0.10-2.i386 to require for libgssapi 08:43:25 DEBUG : Matched nspr-devel - 4.7.0.99.2-1.el5.i386 to require for nspr-devel 08:43:25 DEBUG : Matched dbus - 1.0.0-7.el5.i386 to require for dbus 08:43:25 DEBUG : Matched bluez-gnome - 0.5-5.fc6.i386 to require for bluez-gnome 08:43:25 DEBUG : Matched bluez-libs - 3.7-1.i386 to require for libbluetooth.so.2 08:43:25 DEBUG : Matched nfs-utils - 1:1.0.9-33.el5.i386 to require for nfs-utils 08:43:25 DEBUG : Matched yp-tools - 2.9-0.1.i386 to require for yp-tools 08:43:25 DEBUG : Matched portmap - 4.0-65.2.2.1.i386 to require for portmap 08:43:25 DEBUG : Matched coolkey - 1.1.0-6.el5.i386 to require for libckyapplet.so.1 08:43:25 DEBUG : Matched wpa_supplicant - 1:0.4.8-10.2.el5.i386 to require for wpa_supplicant 08:43:25 DEBUG : Matched iproute - 2.6.18-7.el5.i386 to require for iproute 08:43:25 DEBUG : Matched hal - 0.5.8.1-35.el5.i386 to require for hal 08:43:25 DEBUG : Matched dhcdbd - 2.2-1.el5.i386 to require for dhcdbd 08:43:25 DEBUG : Matched wireless-tools - 1:28-2.el5.i386 to require for wireless-tools 08:43:25 DEBUG : Matched libnl - 1.0-0.10.pre5.5.i386 to require for libnl.so.1 08:43:25 DEBUG : Matched libgcrypt-devel - 1.2.3-1.i386 to require for libgcrypt-devel 08:43:25 DEBUG : Matched libxml2-devel - 2.6.26-2.1.2.1.i386 to require for libxml2-devel 08:43:25 DEBUG : Matched crash - 4.0-5.0.3.el5.centos.i386 to require for crash 08:43:25 DEBUG : Matched gcc - 4.1.2-42.el5.i386 to require for gcc 08:43:25 DEBUG : Matched systemtap-runtime - 0.6.2-1.el5.i386 to require for systemtap-runtime 08:43:25 DEBUG : Matched sqlite - 3.3.6-2.i386 to require for sqlite 08:43:25 DEBUG : Matched device-mapper - 1.02.24-1.el5.i386 to require for device-mapper 08:43:25 DEBUG : Matched module-init-tools - 3.3-0.pre3.1.37.el5.i386 to require for module-init-tools 08:43:25 DEBUG : Matched kpartx - 0.4.7-17.el5.i386 to require for kpartx 08:43:25 DEBUG : Matched initscripts - 8.45.19.EL-1.el5.centos.1.i386 to require for initscripts 08:43:25 DEBUG : Matched setup - 2.5.58-1.el5.noarch to require for setup 08:43:25 DEBUG : Matched iptables - 1.3.5-4.el5.i386 to require for iptables 08:43:25 DEBUG : Matched module-init-tools - 3.3-0.pre3.1.37.el5.i386 to require for modutils 08:43:25 DEBUG : Matched hal - 0.5.8.1-35.el5.i386 to require for hal 08:43:25 DEBUG : Matched hwdata - 0.213.6-1.el5.noarch to require for hwdata 08:43:25 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:25 DEBUG : Matched libsepol-devel - 1.15.2-1.el5.i386 to require for libsepol-devel 08:43:25 DEBUG : Matched pam - 0.99.6.2-3.27.el5.i386 to require for pam 08:43:25 DEBUG : Matched passwd - 0.73-1.i386 to require for passwd 08:43:25 DEBUG : Matched libpfm - 3.2-0.060926.4.el5.i386 to require for libpfm 08:43:25 DEBUG : Matched jpackage-utils - 1.7.3-1jpp.2.el5.noarch to require for jpackage-utils 08:43:25 DEBUG : Matched zip - 2.31-1.2.2.i386 to require for zip 08:43:25 DEBUG : Matched gjdoc - 0.7.7-12.el5.i386 to require for gjdoc 08:43:25 DEBUG : Matched freetype - 2.2.1-19.el5.i386 to require for freetype 08:43:25 DEBUG : Matched libXext - 1.0.1-2.1.i386 to require for libXext 08:43:25 DEBUG : Matched libXrender - 0.9.1-3.1.i386 to require for libXrender 08:43:25 DEBUG : Matched libX11 - 1.0.3-9.el5.i386 to require for libX11 08:43:25 DEBUG : Matched cairo - 1.2.4-5.el5.i386 to require for cairo 08:43:25 DEBUG : Matched libXft - 2.1.10-1.1.i386 to require for libXft 08:43:25 DEBUG : Matched iproute - 2.6.18-7.el5.i386 to require for iproute 08:43:25 DEBUG : Matched ppp - 2.4.4-1.el5.i386 to require for ppp 08:43:25 DEBUG : Matched chkconfig - 1.3.30.1-2.i386 to require for chkconfig 08:43:25 DEBUG : Matched perl-Digest-HMAC - 1.01-15.noarch to require for perl(Digest::HMAC) 08:43:27 DEBUG : Matched mesa-libGL - 6.5.1-7.5.el5.i386 to require for libGL.so.1 08:43:29 INFO : moving (1) to step confirminstall 08:43:48 INFO : moving (-1) to step postselection 08:43:48 INFO : moving (-1) to step group-selection 08:44:32 INFO : moving (-1) to step tasksel 08:44:33 INFO : moving (-1) to step basepkgsel 08:44:33 DEBUG : No package named iprutils available to be installed 08:44:33 DEBUG : No package named elilo available to be installed 08:44:33 DEBUG : No package named yaboot available to be installed 08:44:33 DEBUG : No package named s390utils available to be installed 08:44:33 DEBUG : No package named ppc64-utils available to be installed 08:44:33 DEBUG : No package named totem-mozplugins available to be installed 08:44:33 DEBUG : No package named rhn-setup-gnome available to be installed 08:44:33 DEBUG : No package named pup available to be installed 08:44:33 DEBUG : No package named system-config-printer-gui available to be installed 08:44:33 DEBUG : No package named gnopernicus available to be installed 08:44:33 DEBUG : No package named notify-daemon available to be installed 08:44:33 DEBUG : No package named pidgin available to be installed 08:44:33 DEBUG : No package named java-1.4.2-gcj-compat-plugin available to be installed 08:44:33 INFO : moving (-1) to step reposetup 08:44:33 INFO : moving (-1) to step accounts 08:44:35 INFO : moving (-1) to step timezone 08:44:36 INFO : moving (-1) to step network 08:44:37 INFO : moving (-1) to step networkdevicecheck 08:44:37 INFO : moving (-1) to step bootloader 08:44:40 INFO : moving (-1) to step bootloadersetup 08:44:40 INFO : moving (-1) to step partitiondone 08:44:40 WARNING : getting self.dev more than once for VG Request -- name: VolGroup00 uniqueID: 3 format: 1 pesize: 32768 physvols: [2] 08:44:40 INFO : moving (-1) to step partition 08:44:40 DEBUG : no preexisting size for volume group VolGroup00 08:44:40 DEBUG : got pv.size of 8063.87695312, clamped to 8032 08:44:40 DEBUG : total space: 8032 08:44:44 DEBUG : computeVGSize: vgsize is 8032 08:44:49 DEBUG : computeVGSize: vgsize is 8032 08:44:59 INFO : moving (1) to step partitiondone 08:44:59 WARNING : getting self.dev more than once for VG Request -- name: VolGroup00 uniqueID: 3 format: 1 pesize: 32768 physvols: [2] 08:44:59 INFO : moving (1) to step bootloadersetup 08:44:59 INFO : moving (1) to step bootloader 08:45:01 INFO : moving (1) to step networkdevicecheck 08:45:01 INFO : moving (1) to step network 08:45:01 INFO : moving (1) to step timezone 08:45:03 INFO : moving (1) to step accounts 08:45:04 INFO : moving (1) to step reposetup 08:45:04 INFO : switching from CD [1, 2, 3, 4, 5, 6] to 1 for 08:45:04 DEBUG : Setting up Package Sacks 08:45:04 DEBUG : Reading Local RPMDB 08:45:04 DEBUG : Getting group metadata 08:45:04 INFO : no groups missing 08:45:04 INFO : moving (1) to step basepkgsel 08:45:04 DEBUG : Building updates object 08:45:05 DEBUG : No package named iprutils available to be installed 08:45:05 DEBUG : No package named elilo available to be installed 08:45:05 DEBUG : No package named yaboot available to be installed 08:45:05 DEBUG : No package named s390utils available to be installed 08:45:05 DEBUG : No package named ppc64-utils available to be installed 08:45:05 DEBUG : No package named rhel-instnum available to be installed 08:45:05 DEBUG : No package named rhn-check available to be installed 08:45:05 DEBUG : No package named mcelog available to be installed 08:45:05 DEBUG : No package named elsa available to be installed 08:45:05 DEBUG : No package named yum-rhn-plugin available to be installed 08:45:05 DEBUG : No package named rhn-setup available to be installed 08:45:05 DEBUG : No package named prctl available to be installed 08:45:06 DEBUG : No package named longrun available to be installed 08:45:06 DEBUG : No package named totem-mozplugins available to be installed 08:45:06 DEBUG : No package named rhn-setup-gnome available to be installed 08:45:06 DEBUG : No package named pup available to be installed 08:45:06 DEBUG : No package named system-config-printer-gui available to be installed 08:45:06 DEBUG : No package named gnopernicus available to be installed 08:45:06 DEBUG : No package named notify-daemon available to be installed 08:45:06 DEBUG : No package named pidgin available to be installed 08:45:06 DEBUG : No package named java-1.4.2-gcj-compat-plugin available to be installed 08:45:06 INFO : moving (1) to step tasksel 08:45:21 DEBUG : No package named system-config-printer-gui available to be installed 08:45:21 INFO : switching from CD [1, 2, 3, 4, 5, 6] to 1 for 08:45:21 DEBUG : Setting up Package Sacks 08:45:22 DEBUG : Getting group metadata 08:45:22 INFO : no groups missing /tmp/lvmout: No volume groups found